﻿export default {
  "html": {
    "title": 'JD Trader JDNX | global licensed compliance stock contract difference trading platform  otc options offer  international gold currency contract | JD Nova trading platform.',
    "description": 'JD Trader are a formal derivatives trading platform jointly regulated by FSP, SEC, FINRA and FINTRAC. As an innovative Internet trader, it provides customers with financial products and services, such as CFDS, over-the-counter options, stock options, margin trading, gold, bitcoin and currency pairs, JD Trader supported by industry-leading technologies and services.',
    "keywords": 'HK stock contracts, US stock contracts, A-share contracts, OTC options, stock options, margin trading, stock allocation, gold trading, Bitcoin trading'
  },
  "ajax": {
    "1": "Invalid operation",
    "2": "General error",
    "3": "Invalid data",
    "4": "Server abnormal",
    "5": "Server abnormal",
    "6": "Server abnormal",
    "7": "Server abnormal",
    "8": "Server abnormal",
    "9": "Server abnormal",
    "10": "Server abnormal",
    "11": "Waiting for server processing",
    "64": "Account Lock",
    "65": "Trade account abnormal",
    "66": "Server abnormal",
    "128": "Transaction overtake",
    "129": "The trade price is wrong",
    "130": "S/L/ T/P is wrong",
    "131": "The trade data is wrong",
    "132": "Stop trade",
    "133": "Stop trade",
    "134": "Insufficient fund",
    "135": "The price expires",
    "136": "Server abnormal",
    "137": "Server abnormal",
    "138": "The price expires",
    "139": "Server abnormal",
    "140": "The product allows only to buy",
    "141": "Server abnormal",
    "142": "Waiting for server processing",
    "143": "Waiting for server processing",
    "144": "Cancelled trading",
    "145": "Trade is rejected",
    "146": "Server abnormal",
    "147": "The date is wrong",
    "148": "Server abnormal",
    "149": "Products prohibit hedge",
    "211": "Forbidden trade",
    "1000": "The account is in the state of {p}, the operation cannot be performed",
    "1001": "The account has been modified within 24 hours, and the operation cannot be performed for the moment",
    "1002": "Password wrong",
    "1011": "Mobile number does not exist",
    "1012": "Email number does not exist",
    "10021": "The original password is incorrect",
    "1003": "The password does not meet the rules",
    "1004": "The password is inconsistent",
    "1005": "No trade password",
    "1006": "The trade password is wrong",
    "1007": "Account already exists",
    "10071": "Mobile phone number has been registered",
    "10072": "Email has been registered",
    "10073": "ID number already exists",
    "1008": "Email and mobile phone must be bound",
    "1009": "Unbinded email",
    "1010": "Unbound mobile phone",
    "2000": "The frequency of operation is too fast",
    "2001": "Trading of this product is suspended",
    "2002": "The trade price is wrong",
    "2003": "Not exceeding the spread {p}",
    "2004": "The S/L is wrong",
    "2005": "The T/P is wrong",
    "2006": "No modification",
    "2007": "Not within the trading period",
    "2008": "Minimum volume {p}",
    "2009": "Maximum volume {p}",
    "2010": "Volume step {p}",
    "2020": "The current price cannot be traded.",
    "3000": "minimum amount {p}",
    "3001": "The highest amount {p}",
    "3002": "The amount exceeds {p} must be real-name authenticated",
    "3003": "Only {p} can perform withdrawal operation",
    "3004": "Insufficient balance",
    "3005": "At present, the account balance must be greater than {p}% of the margin",
    "3006": "Only {p} can be transfered to the trading account",
    "3007": "Only transfer to {p}",
    "3008": "The order is in {p} cannot perform this operation,",
    "3009": "The amount cannot exceed {p}",
    "3010": "The total daily amount cannot exceeds {p}",
    "35001": "Data Error",
    "35003": "Parameter error",
    "35004": "Beyond the maximum single limit",
    "35005": "Beyond the system's maximum positions",
    "35006": "The nominal principal does not conform to the rules of the steps",
    "35007": "Not reach the time of right line",
    "4000": "Insufficient permission",
    "4001": "The verification code is wrong",
    "4002": "Verification code has failed",
    "4003": "Not in interval",
    "5000": "Server abnormal",
    "5001": "Invalid data",
    "5002": "Not support the format to upload",
    "5003": "Data abnormal",
    "6000": "This product is currently prohibited from trading",
    "6001": "This product is currently prohibited from trading",
    "6002": "Incorrect product buying and selling difference setting",
    "6003": "Trading of this product is suspended",
    "6004": "Triggering system price risk control",
    "6005": "This product is currently prohibited from trading",
    "6006": "The maximum position has been reached",
    "6009": "The nickname has not been modified for more than 180 days",
    "7000": "If the position is held for less than {p} minutes, it cannot be closed.",
    "9000": "The current trade is limited",
    "101": "Normal",
    "102": "Frozen",
    "103": "To be unfrozen",
    "104": "Log out",
    "150": "Unverified",
    "151": "Under review",
    "152": "Verified",
    "153": "Rejected",
    "201": "Unpaid",
    "202": "Paid",
    "250": "Unpaid",
    "251": "Paid",
    "301": "Unsettled",
    "302": "Settled",
    "311": "Recommended commission",
    "312": "Trade commission",
    "313": "Follow the single form",
    "314": "Community income",
    "350": "Under review",
    "351": "Completed",
    "401": "Processing",
    "402": "Wallet treatment",
    "403": "Completed",
    "404": "Cancelled",
    "405": "Under review",
    "406": "Reviewed",
    "407": "Pending",
    "408": "Rejected",
    "409": "Draft (not submitted)",
    "410": "To be canceled",
    "9004": "User recharge",
    "9005": "User withdrawal",
    "3012": "This account is forbidden to withdraw",
    "l1": "Vertification failed",
    "l2": "Login has expired",
    "l3": "Network congestion, please try again later.",
    "l4": "Network failure needs to be registered",
    "l5": "Please upload images in jpg/jpeg/png format",
  },
  "tab": {
    "tab1": "Home",
    "tab3": "Trade",
    "tab4": "Discovery",
    "tab5": "My",
    "tab6": "Promotions",
    "tab7": "Information",
    "tab8": "News",
    "tab9": "Newsletter",
    "tab10": "Column",
    "tab11": "Online Customer Service",
    "tab12": "Announcement details",
    "tab13": "Online payment",
    "tab14": "Announcement Center",
  },
  "common": {
    "l": "Load",
    "l1": "Tips",
    "l2": "Cancel",
    "l3": "Confirm",
    "l4": "Delete",
    "l5": "No more",
    "l6": "Show Module",
    "l7": "Drag and Drop Sort",
    "l8": "Hide Module",
    "l9": "Click to display",
    "l10": "Completed",
    "l11": "All columns",
    "l12": "My column",
    "l13": "Click to enter",
    "l14": "Edit",
    "l15": "CFD Account",
    "l16": "SSE",
    "l17": "SZSE",
    "l18": "US",
    "l19": "HK",
    "l20": "USD",
    "l21": "RMB",
    "l22": "HKD",
    "l23": "Search",
    "l24": "Time",
    "l25": "QTY",
    "l26": "No data",
    "l27": "Delete succssfully",
    "l28": "Successful update",
    "l29": "Day",
    "l30": "Week",
    "l31": "Month",
    "l32": "Custom",
    "l33": "Balance",
    "l34": "Status",
    "l35": "The request timeout, please check your network status",
    "l36": "Okay",
    "l37": "No relevant results were found",
    "l38": "Please select the national area code",
    "l39": "Copy successfully",
    "l40": "CFD",
    "l41": "US",
    "l42": "HK",
    "l43": "Securities trading services are provided by JD Trader",
    "l44": "Reset",
    "l45": "No record",
    "l46": "No more",
    "l47": "Save",
    "l48": "Please enter",
    "l49": "Next",
    "l50": "Confirm",
    "l51": "Please select",
    "l52": "Successful operation",
    "l53": "Share",
    "l54": "Yes",
    "l55": "No",
    "l56": "Privacy Terms",
    "l57": "Send",
    "l58": "Please bind your phone first",
    "l59": "Please bind the email first",
    "l60": "Today",
    "l61": "CN",
    "l62": "Back",
    "l63": "JDNX",
    "l64": "Confirm",
    "l65": "Cancel",
  },
  "exchange": {
    "l": "Delete the pending order",
    "l1": "in",
    "l2": "Effective",
    "l3": "Market value",
    "l4": "S/L",
    "l5": "T/P",
    "l6": "Chart",
    "l7": "Buy Limit",
    "l8": "Sell Limit",
    "l9": "Buy Stop",
    "l10": "Sell Stop",
    "l11": "Modify pending order",
    "l12": "S/L price",
    "l13": "T/P price",
    "l14": "B",  
    "l15": "S",  
    "l16": "Size",  
    "l17": "Order Price",  
    "l18": "Side",  
    "l19": "Swap",  
    "l20": "Fee",  
    "l21": "B",  
    "l22": "S",  
    "l23": "Place Order",  
    "l24": "Fund Transfer In",  
    "l25": "Fund Transfer Out",  
    "l26": "Cancel",  
    "l27": "Profit",  
    "l28": "Balance",  
    "l29": "Buy Order",  
    "l30": "Sell Order",  
    "l31": "Coupon Cashback",  
    "l32": "Interest Discount Cashback",  
    "l33": "Cash Coupon Cashback",  
    "l34": "Close Position Successfully",  
    "l35": "Close Position at Market Price",  
    "l36": "Close Position",  
    "l37": "Modify Position Order",  
    "l38": "Cash",  
    "l39": "Code",  
    "l40": "Please Enter Code",  
    "l41": "Type",  
    "l42": "Limit",  
    "l43": "Market",  
    "l44": "Current Leverage",  
    "l45": "Transaction Amount",  
    "l46": "Available Fund",  
    "l47": "Duration",  
    "l48": "Valid for the Day",  
    "l49": "Valid Until Cancelled",  
    "l50": "Buy",  
    "l51": "Sell",  
    "l52": "Please Enter Price",  
    "l53": "Please Enter Quantity",  
    "l54": "Order Placed Successfully",  
    "l55": "US Stock Popularity Ranking",  
    "l56": "Hong Kong Stock Popularity Ranking",  
    "l57": "A-Share Popularity Ranking",  
    "l58": "Buy/Sell at a specified price or better",  
    "l59": "Buy/Sell at the market price",  
    "l60": "1D",  
    "l61": "Minute",  
    "l62": "Insufficient funds. Please deposit first.",  
    "l63": "Transfer Funds",  
    "l64": "Deposit Now",  
    "l65": "Pro",
    "l66": "Lite",  
    "l67": "Lock Trade",  
    "l68": "Order Settings",  
    "l69": "My Quotes",  
    "l70": "Positions",  
    "l71": "Pending Orders",  
    "l72": "History",  
    "l73": "Order ID",
    "l74": "m",
    "l75": "VOL",
    "l76": "Commission",
    "l77": "CFD Popularity Ranking",
    "l78": "Market Positioning",
    "l79": "Don't prompt again",
    "l80": "Limited Positioning",
    "l81": "The price is at least {p} different from the current price",
    "l82": "The take profit price is at least {p} higher than the current price",
    "l83": "The take profit price is at least {p} lower than the current price",
    "l84": "The stop loss price is at least {p} lower than the current price",
    "l85": "The stop loss price is at least {p} higher than the current price",
    "l86": "Max leverage",
    "l87": "Max buy",
    "l88": "Short sell",
    "l89": "Margin",
    "l90": "Margin description",
    "l91": "When trading contracts, the minimum amount used to ensure that the contract can be successfully fulfilled.",
    "l92": "Max leverage description",
    "l93": "Leverage refers to the financing ratio available to customers in transactions.",
    "l94": "The maximum leverage is the maximum financing ratio provided by the platform. When your transaction amount does not exceed the available funds, you are actually not using leverage.",
    "l95": "When your transaction amount is greater than the available funds, leverage begins to be used:",
    "l96": "Leverage multiple = transaction amount/available funds",
    "l97": "The leverage multiple cannot exceed the maximum leverage number. Please reasonably control the use of leverage and pay attention to risks.",
    "l98": "Lots",
    "l99": "Please enter the amount",
    "l100": "Not an integer, please enter a multiple of {p}",
    "l101": "Rounded down",
    "l102": "At least {p} or {p1}% difference from the current price",
    "l103": "{p} or {p1}% higher than current price",
    "l104": "{p} or {p1}% below current price",
    "l105": "Open price",
    "l106": "Current price",
  }, 
  "login": {  
    "empty": "Please fill in this content",  
    "email-reg": "Incorrect email format",  
    "email-len": "Email should not exceed 50 characters",  
    "password-reg": "8-20 characters, must include numbers and letters",  
    "l-p": "Phone Number",  
    "l": "Login",  
    "l1": "Please enter your phone number",  
    "l2": "Please enter your email address",  
    "l3": "Please enter your password",  
    "l4": "Forgot Password?",  
    "l5": "Email Login",
    "l6": "Mobile Phone Login",
    "l7": "Don't have an account?",  
    "l8": "Register",
    "l9": "Register",
    "l10": "Login Successful",  
    "l11": "Reset Password",  
    "l12": "Use Email",  
    "l13": "Use Phone",  
    "l14": "Return to Login",  
    "l15": "Password Reset Successful",  
    "l16": "Forgot Password",  
    "l17": "Welcome to JD Trader",
    "l18": "Forgot your password?",  
    "l19": "Don't worry, JD Trader can help you retrieve it.",  
    "l20": "Or through the following method",  
    "l21": "Phone Number",  
  },  
  "register": {  
    "send": "Send Verification Code",  
    "l-code": "Verification Code",  
    "l": "Please enter the phone verification code",  
    "l1": "Please enter the email verification code",  
    "l2": "Please set password",  
    "l3": "Please enter the invitation code (optional)",  
    "l4": "Register with Email",  
    "l5": "Register with Phone",  
    "l6": "I have read and agreed to the JD Trader",  
    "l7": "User Agreement",  
    "l8": "and",  
    "l9": "Privacy Policy",  
    "l10": "Already have an account?",  
    "l11": "Get Verification Code",  
    "l12": "Please enter the verification code",  
    "l13": "Registration Successful",  
    "l14": "Create Account",  
    "l15": "Invitation Code (Optional)",  
    "l16": "Please read and agree to the User Agreement and Privacy Policy",
    "l17": "8-20 characters",
    "l18": "At least 1 number",
    "l19": "At least 1 letter",
  },  
  "home": {  
    "l": "Stock name/Currency Name/Code/Initial Letter",  
    "l1": "Download",  
    "l2": "Mobile App",  
    "l3": "50x Leverage Free Margin Trading",  
    "l4": "Install Now",  
    "l5": "Options",  
    "l6": "More",  
    "l7": "Underlying Asset",
    "l8": "Rate",  
    "l9": "Nominal Principal",  
    "l10": "Option Premium",  
    "l11": "W",
    "l12": "More Quotes",  
    "l13": "Deposit",  
    "l14": "Withdraw",  
    "l15": "Transfer",  
    "l16": "CSP",  
    "l17": "Download",  
    "l18": "My Account",  
    "l19": "Please Login",  
    "l20": "Fund Details",  
    "l21": "Portfolio",  
    "l22": "KYC",  
    "l23": "Security",  
    "l24": "Language",  
    "l25": "Notification Center",  
    "l26": "Help Center",  
    "l27": "User Feedback",  
    "l28": "Log Out",  
    "l29": "Logout Successful",  
    "l30": "Are you sure you want to log out?",
    "l40": "Please complete your personal identity verification before using fiat currency deposits and withdrawals",
    "l41": "Verification Prompt",
    "l42": "Verify",
    "l43": "Gift package",
    "l44": "Exclusive for new users, just register",
    "l45": "Register/Login",
    "l46": "Asset Overview", 
    "l47": "Flexi Leverage, Magnifies Gains",
    "l48": " X",
    "l49": "Margin",
    "l50": "Get a 100USD bonus on your first deposit",
    "l51": "JD news",
    "l52": "Viewpoint",
    "l53": "Amount",
    "l54": "Log Out",
  },
  "abnormal": {
    "l": "Function limited",
    "l1": "There is an exception in your account. This function is temporarily unavailable. Please cooperate with the system to verify your relevant information.",
    "l2": "View details",
    "l3": "Dear user:",
    "l4": "Please read the following content carefully and enter the confirmation information link. Submit relevant information as required to help us determine whether the system's restrictions on your account can be lifted.",
    "l5": "In order to apply to lift account restrictions, you need to provide some photos or selfies of your information for review by JD Trader's security staff.",
    "l6": "Please do not provide false proof. This may result in your account being permanently banned. The review may be completed within 1-2 weeks. Please wait patiently. You need to provide the following information:",
    "l7": "1. Identity documents",
    "l8": "1. ID card, passport or driver's license photo",
    "l9": "Requirement:",
    "l10": "(1) If you choose to take photos of your ID card, please provide photos of the front and back respectively;",
    "l11": "(2) If you choose to take a photo of your passport or driver's license, please take a photo of the page with the photo and the passport or driver's license cover;",
    "l12": "2. Take a selfie holding your ID card, passport or driver's license",
    "l13": "Your face and ID details can be clearly seen in the same photo;",
    "l14": "3. Selfie video holding ID card",
    "l15": "The video requires the person holding a ID photo and stating the content:",
    "l16": "\"Today is {p}. I applied for certification and unblocking of the JD Trader account with UID {p1}. I registered an account with the real name {p2} on the JD Trader platform. I now confirm that the account belongs to me. I promise to be aware of the risks associated with derivatives trading, and have carefully read and fully agreed to all user agreements and trading terms of JD Trader when registering. \"",
    "l17": "2. Proof of source of funds",
    "l18": "We need you to provide proof of the source of your funds. If you use a bank card to deposit and withdraw money, please provide a screenshot of the bank card's transaction certificate in the past six months. If you use USDT to deposit and withdraw, please provide USDT deposits and withdrawals. A screenshot of the transaction details of the platform or wallet where the withdrawal source address is located (including address and amount). ",
    "l19": "3. Employment verification or investment certification documents",
    "l20": "Please provide any photos or screenshots of supporting documents that can verify your current employment status or investment activities.",
    "l21": "This may include employment verification letters, payslips, bank statements, investment contracts or any other relevant information that demonstrates your financial status.",
    "l22": "4. Documents proving address",
    "l23": "Please provide your detailed address information, as well as photos or screenshots of rent or gas or water and electricity bills for the past three months as proof.",
    "l24": "To facilitate the submission of these documents, you can scan or license plate and submit relevant information through the form on the \"Fill in Confirmation Information\" page. If you have any questions or need further assistance, please feel free to contact us",
    "l25": "Thank you very much for your cooperation and understanding.",
    "l26": "JD Trader Team",
    "l27": "Confirm the filled in information",
    "l28": "Please upload",
    "l29": "Submit proof of identity",
    "l30": "Upload ID photo",
    "l31": "Front photo",
    "l32": "Backside photo",
    "l33": "Upload a photo of your ID card",
    "l34": "Please make sure your face and ID information are clear and complete",
    "l35": "Upload a selfie video with a certificate",
    "l36": "The video requires you to hold a photo of your ID and state the content: \"Today is {p}. I am applying for certification and unblocking of the JD Trader account with UID {p1}. I have registered my real name on the JD Trader platform as {p2}. account, I now confirm that the account belongs to me. I promise to be aware of the risks related to derivatives trading, and have carefully read and fully agreed to all user agreements and transaction terms of JD Trader when registering. \"",
    "l37": "Submit proof of source of funds",
    "l38": "Please upload screenshots of bank statements in the past six months or screenshots of transaction details of the platform or wallet where the deposit and withdrawal source address is located (including address and amount)",
    "l39": "Employment verification or investment documentation",
    "l40": "Please provide photos or screenshots of any supporting documents that can verify your current employment status or investment activity. This may include employment verification letters, pay stubs, bank statements, investment contracts, or any other relevant document that can verify your financial status. material.",
    "l41": "Confirm address information",
    "l42": "city",
    "l43": "Please enter your city",
    "l44": "Detailed address",
    "l45": "Please enter your detailed address",
    "l46": "Please upload a screenshot or photo of your address proof document",
    "l47": "Please enter your contact information and confirm signature",
    "l48": "email address",
    "l49": "Please enter your email address",
    "l50": "I promise that the above information is true and valid, and I hereby sign to confirm",
    "l51": "Submit verification information",
    "l52": "There is an abnormality in your account. This function is temporarily unavailable. You have submitted verification information numbered {p} to apply for lifting account restrictions. The relevant information is under review. Please wait patiently. Thank you!",
    "l53": "Resubmit information",
    "l54": "Dear JD Trader user",
    "l55": "There is an exception in your account. This function is temporarily unavailable. This function is temporarily unavailable. The verification information you previously submitted with the number {p} failed to pass the review due to \"{p1}\". Please Resubmit the information via the link below, thank you! ",
    "l56": "Got it",
  },
  "market": {  
    "l": "Add interested instruments to view real-time quotes",  
    "l1": "Add Instrument",  
    "l2": "Trending Stocks",  
    "l3": "One-click to add to favorites",  
    "l4": "Price",  
    "l5": "Chg",  
    "l6": "Hot",  
    "l7": "HK",  
    "l8": "US",
    "l9": "CN",  
    "l10": "CFD",  
    "l11": "Global",  
    "l12": "Watchlist",  
    "l13": "Market",  
    "l14": "[Market Closed Reminder]",  
    "l15": "I Understand",  
    "l16": "[{p} Market Closed Reminder]",
    "l17": "Name",
    "l18": "Overview",
    "l19": "Energy",
    "l20": "Crypto 2",
    "l21": "Forex",
    "l22": "P.Metal",
    "l23": "Hot Stocks",
    "l24": "Crypto",
    "l25": "Spot Market",
    "l26": "Global Index",
    "l27": "Hot Options",
    "l28": "Forex Market",
    "l29": "Spot",
    "l30": "Set reminders for selected targets reaching price fluctuation limits",
    "l31": "Set notifications",
    "l32": "Customer Service",
  },  
  "about": {  
    "l": "About",  
    "l1": "Version Updates",  
    "l2": "Check in App Store",  
    "l3": "Recommend to Friends",  
    "l4": "About JD",  
    "l5": "Rate JD",  
    "l6": "Are you sure you want to clear the cache?",  
    "l7": "Cleared Successfully",  
    "l8": "Privacy Policy",  
    "l9": "Clear Cache",  
    "l10": "Take a Photo",  
    "l11": "Select from Album",  
    "l12": "View Avatar",  
    "l13": "View Background Image",  
    "l14": "Personal Information",  
    "l15": "Avatar",  
    "l16": "Nickname",  
    "l17": "QR Code Card",  
    "l18": "Gender",  
    "l19": "Personal Profile",  
    "l20": "Home Background Image",  
    "l21": "Male",  
    "l22": "Female",  
    "l23": "Confidential",  
    "l24": "Search History",  
    "l25": "Clear Search History",  
    "l26": "Scan to Add JD Friends",  
    "l27": "Introduce your investment experience, style or field",  
    "l28": "For example: US Stock Researcher/New Stock Expert/Quantitative Trader",  
    "l29": "Please enter your personal profile",  
    "l30": "Set Gender"  
  },  
  "inform": {  
    "l": "Asset Dynamics",  
    "l1": " Exchange to USD Wallet Account",  
    "l2": "USD Wallet Account Exchange ",  
    "l3": "Fee",  
    "l4": "Contract Trading",  
    "l5": "Order Placed Successfully",  
    "l6": "Update Order Successfully",  
    "l7": "Trading Instrument",  
    "l8": "Trading Price",  
    "l9": "Trading Quantity",  
    "l10": "Login Notice",
    "l11": "Your account has logged in at {p}",  
    "l12": "Login Device",  
    "l13": "Login Time",  
    "l14": "Login Location",  
    "l15": "Order Filled",  
    "l16": "Position Closed",  
    "l17": "Update Position",  
    "l18": "USD Withdrawal",  
    "l19": "USD Deposit",  
    "l20": "Withdrawal from Funding Account",  
    "l21": "All",  
    "l22": "Others",  
    "l23": "No Messages Available",
    "l24": "Withdrawal Notice",
    "l25": "Certification Notice",
    "l26": "Fund transfer",
    "l27": "Deposit Notice",
    "l28": "Personal message",
    "l29": "Your real-name authentication review has been submitted",
    "l30": "Congratulations! Your real-name authentication review has passed",
    "l31": "Your real-name authentication review has been rejected",
    "l32": "The system is under review, please wait patiently",
    "l33": "Your trading account has been opened simultaneously, please go to the trading interface to check",
    "l34": "Delete pending order successfully",
    "l35": "Your opening order has been completed",
    "l36": "Your closing order has been completed",
    "l37": "Your position order has been updated",
    "l38": "Deposit Notice",
    "l39": "Your deposit has been rejected",
    "l40": "Your deposit has been received",
    "l41": "Deposit Account",
    "l42": "Deposit Channel",
    "l43": "Deposit Quantity",
    "l44": "Deposit Status",
    "l45": "Withdrawal Notice",
    "l46": "Your withdrawal request has been rejected",
    "l47": "Your withdrawal request has been processed, please pay attention to check the funds.",
    "l48": "Withdrawal Account",
    "l49": "Withdrawal Amount",
    "l50": "Withdrawal Fee",
    "l51": "Withdrawal Status",
    "l52": "Your withdrawal request has been submitted",
    "l53": "Your deposit has been received",
    "l54": "Go and see",
    "l55": "Your withdrawal request has been processed",
    "l56": "Login/Auth",
    "l57": "Add Recipient Account",
    "l58": "Delete Recipient Account",
  },  
  "feedback": {  
    "l": "We take every piece of your feedback seriously",  
    "l1": "How do you feel about our product?",  
    "l2": "Satisfied",  
    "l3": "Unsatisfied",  
    "l4": "Feedback Direction",  
    "l5": "Security Suggestions",  
    "l6": "Functional Suggestions",  
    "l7": "Design Suggestions",  
    "l8": "Security Suggestions",  
    "l9": "Other Suggestions",  
    "l10": "Feedback Details",  
    "l11": "Contact Information (Optional)",  
    "l12": "Your feedback has been received",  
    "l13": "Thank you for your valuable feedback!",  
    "l14": "Return to Home",
    "l15": "Operation Suggestions",
  },  
  "account": {  
    "l": "Total Assets",  
    "l1": "USD Wallet Account",  
    "l2": "Net Assets",  
    "l3": "All Accounts",  
    "l4": "Today's P/L",  
    "l5": "Options Account (USD Wallet)",  
    "l6": "Nominal Principal of Positions",  
    "l7": "P/L",  
    "l8": "JD Transfer",  
    "l9": "Transaction",  
    "l10": "Deposit",  
    "l11": "Deposit Crypto USDT/BTC",  
    "l12": "Your Private Wallet Address",  
    "l13": "Deposit CNY",  
    "l14": "Deposit HKD",  
    "l15": "Deposit USD",  
    "l16": "Deposit Other Fiat Currencies",  
    "l17": "Electronic Wallet",  
    "l18": "Deposit Tutorial",  
    "l19": "Floating P/L",  
    "l20": "Balance",  
    "l21": "Value of Positions",  
    "l22": "Margin",
    "l23": "Free margin",  
    "l24": "Max Buying Power",  
    "l25": "Trading Account",  
    "l26": "Deposit",  
    "l27": "All Accounts",  
    "l28": "Exchange",  
    "l29": "All Statuses",  
    "l30": "Third-Party Payment",  
    "l31": "Bank Transfer",  
    "l32": "International Wire Transfer",  
    "l33": "Crypto",  
    "l34": "Withdraw",  
    "l35": "Transferred",  
    "l36": "Deposit",  
    "l37": "Withdraw Funds",  
    "l38": "Currency Exchange",  
    "l39": "Fund Transfer",  
    "l40": "Amount",  
    "l41": "Transaction ID",  
    "l42": "Initiation Time",  
    "l43": "Transaction Type",  
    "l44": "Transaction Channel",  
    "l45": "Recipient Account",  
    "l46": "Payable Amount",  
    "l47": "Memo",  
    "l48": "Completion Time",  
    "l49": "OptionsUSD Payment",  
    "l50": "HKD to USD Exchange",  
    "l51": "CNY to USD Exchange",  
    "l52": "USD Payment",  
    "l53": "USD to HKD Exchange",  
    "l54": "USD to CNY Exchange",  
    "l55": "Options",  
    "l56": "Trading Currency",  
    "l57": "Income Type",  
    "l58": "Income",  
    "l59": "Expense",  
    "l60": "Minimum Amount",  
    "l61": "Maximum Amount",  
    "l62": "Less than 5k",  
    "l63": "5k-10k",  
    "l64": "10k-50k",  
    "l65": "More than 50k",  
    "l66": "Monthly",  
    "l67": "Time Period",  
    "l68": "Last {p} Months",  
    "l69": "Start Time",  
    "l70": "End Time",  
    "l71": "Transaction Details",  
    "l72": "Bookkeeping Amount",  
    "l73": "Bookkeeping Currency",  
    "l74": "Counterparty",  
    "l75": "Options Order",  
    "l76": "Transaction Memo",
    "l77": "Cash Coupon Reward",  
    "l78": "Commission",  
    "l79": "USD Wallet Transactions",  
    "l80": "Select Time",  
    "l81": "Receive",  
    "l82": "Pay",  
    "l83": "Credit",  
    "l84": "Margin level",  
    "l85": "Currency",  
    "l86": "Leverage",  
    "l87": "Auto Credit",  
    "l88": "Available Cash Description:",  
    "l89": "Available cash refers to the funds in the customer's account that can be used for trading.",  
    "l90": "Account Balance Description:",  
    "l91": "The funds attributed to the customer after the last close, excluding floating profits and losses and credit bonuses.",  
    "l92": "Position Value Description:",  
    "l93": "Position value refers to the value of the customer's current positions.",  
    "l94": "Bonus/Credit Description:",  
    "l95": "Bonuses received after participating in promotional activities can be directly used for placing orders. After completing the activity requirements, they can be transferred to the account balance.",  
    "l96": "Used Margin Description:",  
    "l97": "Used margin refers to the margin that has already been utilized.",  
    "l98": "Margin Ratio Description:",  
    "l99": "Margin Ratio Calculation Formula:",  
    "l100": "Margin Ratio (%) = Net Asset Value / Used Margin × 100%",  
    "l101": "Margin Ratio Description:",  
    "l102": "1. A higher margin ratio indicates a lower risk of forced closure of positions;",  
    "l103": "2. A lower margin ratio indicates a higher risk of forced closure of positions;",  
    "l104": "3. The margin ratio for forced closure is ≤30%.",  
    "l105": "Margin Ratio ≥ 100%",  
    "l106": "Low Risk of Forced Closure",  
    "l107": "50% ≤ Margin Ratio ≤ 100%",  
    "l108": "Please Pay Attention to Control the Risk of Forced Closure",  
    "l109": "Margin Ratio ≤ 50%",  
    "l110": "High Risk of Forced Closure",  
    "l111": "How to Reduce the Risk of Forced Closure?",  
    "l112": "1. Increase deposits to raise the margin ratio;",  
    "l113": "2. Reduce position size;",  
    "l114": "3. Regularly monitor the margin ratio.",  
    "l115": "Contract Size Description:",  
    "l116": "Contract size refers to the quantity of each contract in a transaction.",  
    "l117": "Leverage Ratio Description:",  
    "l118": "The leverage ratio refers to the financing ratio available to customers in trading.",  
    "l119": "Spread Description:",  
    "l120": "Spread refers to the difference between the bid and ask prices of a trading instrument.",  
    "l121": "Sales Commission",  
    "l122": "Internal Account",
    "l123": "Recommended channels",
    "l124": "Deposit Account",
    "l125": "Rate",
    "l126": "Chain Name",
    "l127": "Receiving Address",
    "l128": "Transaction Hash",
    "l129": "Year",
    "l130": "Copy Account",
  },
  "download": {  
    "l": "Download Installer",  
    "l1": "Download from Store",  
    "l2": "Official Beta Version",  
    "l3": "Cloud Download",  
    "l4": "Download from Official Store",  
    "l5": "Android Device",  
    "l6": "Apple Device",
    "l7": "Multi-Million Dollar Prize Pool",  
    "l8": "Continuous Bonuses",  
    "l9": "Register and Open an Account to Receive",  
    "l10": "A $1000 Value Bonus!",  
    "l11": "Interest-Free Margin",  
    "l12": "Fee Discount",  
    "l13": "Free Intelligence",  
    "l14": "Surprise Bonus",  
    "l15": "Global Stock Markets",  
    "l16": "One-Click Connectivity",  
    "l17": "One-Stop Trading for Global Stocks",  
    "l18": "Full Coverage of 10,000+ Stocks in Three Markets",  
    "l19": "A-Shares",  
    "l20": "US Stocks",  
    "l21": "HK Stocks",  
    "l22": "Global Markets",  
    "l23": "Instant Access",  
    "l24": "One-Stop Financial Trading",  
    "l25": "All Popular Global Assets Here",  
    "l26": "Stocks",  
    "l27": "Indices",  
    "l28": "Options",  
    "l29": "Digital Assets",  
    "l30": "Commodities",  
    "l31": "High Leverage",  
    "l32": "Efficient Investment",  
    "l33": "New Experience of Efficient Margin Trading",  
    "l34": "Up to 100x Leverage!",  
    "l35": "10x",  
    "l36": "20x",  
    "l37": "30x",  
    "l38": "40x",  
    "l39": "Largest and Most CFD",  
    "l40": "Small Amount Drives Large Funds",  
    "l41": "8000+ Options for A-Shares, Hong Kong, and US Stocks",  
    "l42": "ATM",  
    "l43": "OTM 105",  
    "l44": "Low Fees",  
    "l45": "Inquire Prices",  
    "l46": "Online Trading",  
    "l47": "Register Now"  
  },  
"share": {
  "l": "Claimed",
  "l1": "Remaining Quota:",
  "l2": "A-Share Connect",
  "l3": "Expired",
  "l4": "Available",
  "l5": "In Use",
  "l6": "Valid Until:",
  "l7": "Transaction Fee Coupon",
  "l8": "Interest Deduction Coupon",
  "l9": "Cash Coupon",
  "l10": "Coupon Center",
  "l11": "Disclaimer",
  "l12": "Available Coupons",
  "l13": "History",
  "l14": "Has been credited to your USD Wallet account",
  "l15": "Cash Chest",
  "l16": "Rules",
  "l29": "Claim upon Registration",
  "l30": "Invitation Code",
  "l31": "Share to Win Cash Coupons",
  "l32": "Invite Friends and Trade",
  "l33": "Earn {p} in cash rewards for each friend",
  "l34": "Copy Link",
  "l35": "Save Image",
  "l36": "You have successfully claimed {p} discount coupons!",
  "l37": "Please check in the Coupon Center",
  "l38": "Invite Friends",
  "l39": "Activity Rules",
  "l40": "Earn up to {p}",
  "l41": "For each friend invited",
  "l42": "Invite Friends to Register",
  "l43": "Friends Can Receive",
  "l44": "Friends' Trades",
  "l45": "Newcomer Gift Pack",
  "l46": "You can receive Discount Coupons",
  "l47": "You can receive Cash Coupons",
  "l48": "Earn 500 USD in discount coupons when each friend deposits ≥100 USD or equivalent currency",
  "l49": "Not Claimed",
  "l50": "Claim Now",
  "l51": "Discount Coupons Claimed",
  "l52": "Currently available discount coupons: {p}",
  "l53": "Cash Coupons Claimed",
  "l54": "Earn 50 USD in cash coupons when each friend achieves a total stock market trading volume ≥50,000 USD or a comprehensive market trading volume ≥25 lots",
  "l55": "Currently available cash coupons: {p}",
  "l56": "Invitation Link:",
  "l57": "Friends Can Get a 1,000 USD Newcomer Gift Pack",
  "l58": "Friends' Deposits",
  "l59": "Invitation Records",
  "l60": "Reward Records",
  "l61": "User {p} received {p1} USD",
  "l62": "50000USD or 25 lots",
},
"activities": {
  "l": "New User Activities",
  "l1": "New User Benefits Up to",
  "l2": "New User Welcome Gift",
  "l3": "Claim upon Registration",
  "l4": "Discount Coupon - Claim upon Registration",
  "l5": "Given",
  "l6": "Trading Challenge Benefits",
  "l7": "Complete trading volume tasks to earn up to {p} in cash coupons",
  "l8": "Current Stock Trading Amount",
  "l9": "Not Achieved",
  "l10": "Claimable",
  "l11": "Current Comprehensive Trading Lots",
  "l12": "(Comprehensive trading lots only count trades in forex, precious metals, energy, and BTC, ETH)",
  "l13": "Achieve {p} in stock trading volume or {p1} in comprehensive trading lots to claim",
  "l14": "Bonus - Claim upon completing KYC",
  "l15": "1. If a referred friend deposits ≥100 USD or equivalent currency within 30 days of registration, the referrer will receive 500 USD in discount coupons (including one 400 HKD Hong Kong stock transaction fee coupon, one 400 CNY Shanghai-Shenzhen stock transaction fee coupon, one 50 USD US stock transaction fee coupon, one 100 USD comprehensive market transaction fee coupon, one 400 HKD Hong Kong stock interest deduction coupon, one 400 CNY Shanghai-Shenzhen interest deduction coupon, one 50 USD US stock interest deduction coupon, and one 100 USD comprehensive market interest deduction coupon);",
  "l24": "2. If a referred friend achieves a total stock market trading volume ≥50,000 USD or a comprehensive market trading volume ≥25 lots within 30 days of registration (comprehensive trading lots only count trades in forex, precious metals, energy, and BTC, ETH), the referrer will receive 50 USD in cash coupons;",
  "l25": "3. The referred friend must complete the deposit before the trading rewards are unlocked. If your referred friend does not complete the deposit, you will not receive the cash coupon reward even if the trading volume exceeds the specified amount;",
  "l26": "4. Deposits must be made through any valid channel specified by JD Trader's 'Deposit' function;",
  "l27": "5. Validity Period: The reward claim period is 30 days. The discount coupons and cash coupons have a usage period of 30 days. To avoid reward expiration, please claim and use your rewards promptly;",
  "l28": "6. At the time of reward distribution, the system will automatically determine whether both parties are in a partnership. If the referrer is in a partnership, the reward conflicts with the partner commission reward, and the reward will not be issued;",
  "l29": "7. If multiple users use the same IP address or device, only the first participant is eligible for the reward. Cheating and other behaviors that affect the fairness of the event are strictly prohibited. If discovered, you will be disqualified from participating in the event, and the rewards issued to the violating account will be recovered;",
  "l30": "8. JD Trader reserves the right to make the final interpretation of this event, including but not limited to modifying, altering, or canceling the event. If you have any questions, please contact customer service.",
  "l31": "{p} lots",
  "l32": "Trade Now",
},
"rules": {
  "l": "I. Event Theme",
  "l1": "Newcomer Benefits Up to 1800 USD",
  "l2": "II. Event Rewards",
  "l3": "1. Newcomer Welcome Gift, Register and Receive 1200 USD",
  "l4": "Details:",
  "l5": "(1) Complete registration to receive a 1000 USD trading voucher, and complete identity verification to receive a 200 USD bonus",
  "l6": "(2) The 1000 USD voucher includes:",
  "l7": "100 USD Hong Kong Stock Trading Fee Voucher",
  "l8": "100 USD Mainland China Stock Trading Fee Voucher",
  "l9": "100 USD U.S. Stock Trading Fee Voucher",
  "l10": "200 USD Global Market Trading Fee Voucher",
  "l11": "100 USD Hong Kong Stock Interest Voucher",
  "l12": "100 USD Mainland China Stock Interest Voucher",
  "l13": "100 USD U.S. Stock Interest Voucher",
  "l14": "200 USD Global Market Interest Voucher",
  "l15": "2. Trading Challenge Rewards, Win Up to 600 USD Cash Voucher",
  "l16": "Reward Amount",
  "l17": "Achievement Conditions",
  "l18": "{p} USD Cash Voucher",
  "l19": "Cumulative Trading Volume in Stock Market ≥ {p} USD",
  "l20": "or Cumulative Trading Volume in Global Market ≥ {p} lots",
  "l21": "Note: Cumulative trading lots only count trades in Forex, Precious Metals, Energy, BTC, and ETH; other trades are not included",
  "l22": "Event Rules",
  "l23": "1. This event is only open to new registered users after 00:00:00 on August 24, 2024",
  "l24": "2. Complete registration and receive a 1000 USD trading voucher",
  "l25": "Includes:",
  "l26": "3. The validity period of vouchers and cash coupons is 30 days. To avoid expiration, please claim and use them as soon as possible",
  "l27": "4. Complete identity verification to receive a 200 USD bonus. The bonus can only be used for trading and cannot be directly withdrawn. If you make a profit from trading with the bonus, the profit can be withdrawn. When withdrawing, the account balance must be at least equal to the bonus amount",
  "l28": "5. All vouchers are subject to JD Trader’s voucher usage rules. Please review the voucher usage rules",
  "l29": "6. Cumulative trading lots only count trades in Forex, Precious Metals, Energy, BTC, and ETH; other trades are not included",
  "l30": "8. To prevent fraudulent behavior, if a user only trades with the bonus without depositing personal funds, and the rewards earned exceed 50 USD, the maximum amount that can be withdrawn will not exceed 50 USD",
  "l31": "9. If multiple users use the same IP address or device, only the first participant is eligible for rewards. Strictly prohibited are any cheating or other actions that affect the fairness of the event. Upon discovery, you will be disqualified from the event, and any rewards issued to the violating accounts will be reclaimed",
  "l32": "10. JD Trader reserves the right to make the final interpretation of this event, including but not limited to modifications, changes, or cancellations. If you have any questions, please contact customer service",
  "l33": "7. Deposits and Withdrawals: We recommend prioritizing cryptocurrency for deposits and withdrawals. The minimum deposit amount is 0.01 USDT, and the withdrawal limit ranges from 100.00 to 100,000.00 USDT. The limits for fiat currency deposits and withdrawals can vary significantly depending on the payment channel; please refer to the limits specified on the deposit and withdrawal page for precise details.",
},
"fund": {  
    "l": "Recipient Bank Region",  
    "l1": "Not Filled",  
    "l2": "Recipient Bank Name",  
    "l3": "Branch Name",  
    "l4": "Recipient Name",  
    "l5": "Recipient Bank Account",  
    "l6": "Added Successfully",  
    "l7": "Recipient Currency",  
    "l8": "Recipient Bank Address",  
    "l9": "Recipient Account",  
    "l10": "Recipient Address",  
    "l11": "Not Selected",  
    "l12": "Remarks",  
    "l13": "Wallet Address",  
    "l14": "Recipient Account Type",  
    "l15": "Local Bank Withdrawal",  
    "l16": "Add Recipient Account",  
    "l17": "Current Transaction Account",  
    "l18": "From",  
    "l19": "Amount",  
    "l20": "Exchangeable Amount",  
    "l21": "Reference Rate",  
    "l22": "To",  
    "l23": "Handling Fee Rate",  
    "l24": "Submit",  
    "l25": "Exchange History",  
    "l26": "1. Current page exchange rate is for reference purposes only. The actual rate will change.",  
    "l27": "2. The completion time is for reference only, please subject to the last completion time,",  
    "l28": "View Details.",  
    "l29": "3. For the unsettled amount, it cannot be exchanged within self-accounts. Stocks costs two business days to settle and futures costs one business day to settle.",  
    "l30": "4. HKD=Hong Kong Dollar; USD=United States Dollar; CNH=Offshore Renminbi; JPY=Japanese Yen",  
    "l31": "Amount",  
    "l32": "Please select the outbound exchange account",  
    "l33": "Please select the inbound exchange account",  
    "l34": "Please enter the outbound exchange amount", 
    "l35": "Insufficient reinvisable amount",
     "l36": "Channel details",
     "l37": "Channel Name",
     "l38": "Single payment limit",
     "l39": "Time",
     "l40": "Support currency",
     "l41": "Use rules",
     "l42": "Note",
     "l43": "1. Different currency payment deposits will be converted into the account according to the system exchange rate.",
     "l44": "2. Please pay attention to the real-name payment of fiat currency deposits.",
     "l45": "3. JD Trader strictly abide by the anti -money laundering policy and will review abnormal capital activities from time to time.",
     "l46": "Please don't get habitual transfer, pay for any remarks, otherwise the money may not be recovered.",
     "l47": "The amount of transfer amount of the customer's transfer is reduced, and the money is difficult to recover into the bank card of the service provider.",
     "l48": "Integle",
     "l49": "Deposit Method",
     "l50": "Select",
     "l51": "Details",
     "l52": "Payment Currency",
     "l53": "Chain recharge",
     "l54": "Money Address",
     "l55": "Please check the money address, digital currency currency and recharge network",
     "l56": "Coin currency",
     "l57": "Recording Network",
     "l58": "Home Account",
     "l59": "The transferred digital assets will automatically deposit into the account at the real-time market price,",
     "l60": "Trading Information",
     "l61": "Minimum Money",
     "l62": "Coins to account",
     "l63": "1 network confirmation",
     "l64": "Share the details of the money",
     "l65": "Switch Account",
     "l66": "Deposit Amount",
     "l67": "Minimum Deposit",
     "l68": "The highest deposit",
     "l69": "deposit entrance",
     "l70": "Entrance 1",
     "l71": "1. Different currency payment deposits will be converted into the account according to the system exchange rate.",
     "l72": "2. Please pay attention to the real-name payment of fiat currency deposits.",
     "l73": "3. JD Trader strictly abide by the anti -money laundering policy and will review abnormal capital activities from time to time.",
     "l74": "Confirm payment",
     "l75": "Please choose to pay the currency type",
     "l76": "Please select the deposit method",
     "l77": "Please enter the deposit amount",
     "l78": "Limited",
     "l79": "Continue deposit",
     "l80": "View Order",
     "l81": "Payment Proof",
     "l82": "Please upload the payment proof",
     "l83": "Failure upload",
     "l84": "remittance information",
     "l85": "Receive Bank Information",
     "l86": "Receipt information",
     "l87": "Cashier account",
     "l88": "The remittance has a specific pillar, you need to trouble the borrowing columns towards the bank in the remittance list for easy identification.",
     "l89": "Payee Wallet Address",
     "l90": "Blockchain Transaction ID",
     "l91": "Please enter the wallet address",
     "l92": "Please enter the transaction ID",
     "l93": "deposit information",
     "l94": "QR code",
     "l95": "Turn into an account",
     "l96": "Please enter the email",
     "l97": "Transfer amount",
     "l98": "Transfer amount",
     "l99": "Please choose to transfer to the account",
     "l100": "Please enter the transfer amount",
     "l101": "Insufficient transferable amount",
     "l102": "Do you confirm delete?",
     "l103": "Select the receiving account",
     "l104": "Add",
     "l105": "A withdrawal payment method",
     "l106": "Local bank remittance",
     "l107": "Select the receipt account",
     "l108": "A withdrawal amount",
     "l109": "Can mention the amount",
     "l110": "to the account amount",
     "l111": "Please select the receiving account",
     "l112": "Please enter the amount",
     "l113": "Insufficient amount",
     "l114": "Replace",
     "l115": "Select payment method",
     "l116": "You have no information about the receipt account, please add it immediately,",
     "l117": "Please verify at least one security method now",
     "l118": "Mobile Verification",
     "l119": "Email Verification",
     "l120": "Please enter the verification code of {p}",
     "l121": "Your digital currency receipt address has been added successfully",
     "l122": "Safety Verification Requirements",
     "l123": "Deposit Limit",
     "l124": "Please enter the transfer amount",
     "l125": "Cashier",
     "l126": "Receive account number",
     "l127": "After the funds are remitted, it will take approximately 1 working day to arrive in your bank account.",
     "l128": "Account Type",
     "l129": "1. Please use the same channel as the last deposit to withdraw money, otherwise the withdrawal will be rejected.",
    "l130": "2. If your account has (bonus/credit), please reserve a balance in your account that is at least the same as the (bonus/credit) amount when withdrawing money.",
   },
   "vip": {
     "l": "VIP details",
     "l1": "Focus on technical aspects, teach you to make a lot of money!",
     "l2": "Enjoy the five privileges",
     "l3": "JD VIP Member Card",
     "l4": "To meet one of the following conditions, it can be directly become JD.",
     "l5": "Member",
     "l6": "deposit reaches 10,000 USD or equivalent currency;",
     "l7": "The transaction volume reaches 100,000 USD or the equivalent currency;",
     "l8": "Successfully invited 10 friends to register JD Trader, and friends deposit amount> 100USD transaction amount> 1000USD or equivalent currency;",
     "l9": "There are more than 20 posts in the community, and users with a total number of long -term browsing more than 100,000;",
     "l10": "Free deposit immediately",
     "l11": "VIP Enjoyment",
     "l12": "Read the Private Long Text",
     "l13": "Read the privacy of the JD community for free, master the information information of non -disclosure for the first time",
     "l14": "Beware every month",
     "l15": "deduction coupon",
     "l16": "VIP membership exclusive benefits, each monthly gift contract, off -site options, and comprehensive deduction coupons each, each can be deducted 200 USD handling fees",
     "l18": "Leveraged interest rate reduction coupons",
     "l19": "VIP membership exclusive benefits, three monthly leverage downtime coupons, each one can reduce 200 USD financing interests",
     "l20": "The financing lever multiple is higher than that of ordinary users",
     "l21": "Ordinary users can only enjoy up to 50 times the financing leverage service, and JD VIP members can enjoy 100 times financing leverage services.",
     "l22": "VIP membership ordering and margin f using the securities pool ",
     "l23": "VIP members can contact the exclusive customer service, customize your own, unique exclusive securities margin to make blank marks",
     "l24": "VIP member monthly draw event",
     "l25": "The JD community holds a lottery exclusive draw event every month. VIP members will have the opportunity to get rewards such as cash vouchers, deductible coupons, and dividend coupons."
   },
   "work": {
     "l": "Service and support",
     "l1": "Work order management",
     "l2": "Economic Ling Type",
     "l3": "Account Class",
     "l4": "Operation class",
     "l5": "Fund Class",
     "l6": "Create",
     "l7": "Working Filter Number/Title",
     "l8": "Working Number",
     "l9": "Working Title",
     "l10": "Number",
     "l11": "Title",
     "l12": "Working Number",
     "l13": "Create work order",
     "l14": "Create time",
     "l15": "Talk about your suggestions or problems you encountered",
     "l16": "Submit",
     "l17": "Please enter the title",
     "l18": "Please enter your suggestion or the problem you encountered",
     "l19": "Working Details",
     "l20": "Work order",
     "l21": "Question Type",
     "l22": "Customer Service",
   },
   "setting": {
     "l1": "Level",
     "l2": "Login Password",
     "l3": "Mobile phone binding",
     "l4": "mailbox binding",
     "l5": "Trading Password",
     "l6": "Account Frozen",
     "l7": "Real-name certification",
     "l8": "Overnight interest exemption",
     "tip1": "Used for login account",
     "tip2": "Used for login, withdrawal, creating API, etc.",
     "tip3": "Used for login, withdrawal, creating API and other verifications, please set it carefully and keep in mind",
     "tip4": "After opening this function, it will not be allowed to transaction and withdrawn. Thawing can be applied after re -logging in the account.",
     "tip5": "In order to ensure the security of the account, the mailbox is prohibited to withdraw money within 24 hours after the dismissal and modification.",
     "tip6": "Unbinded and modified mailboxes are not allowed to register within 30 days.",
     "tip7": "In order to ensure the security of the account, the mobile phone will be prohibited to withdraw money within 24 hours after the unblocking and modification.",
     "btn1": "Modify",
     "btn2": "Bind",
     "btn3": "Settings",
     "btn4": "Frozen",
     "btn5": "Close",
     "ti1": "Modify the nickname",
     "ti2": "Modify the mailbox",
     "ti3": "Modify your phone",
     "ti4": "Binding the mobile phone",
     "alter": "Modify success",
     "old-p": "Old Password",
     "alter-p": "Password Modification Successful",
     "l9": "Current Mobile Number",
     "l10": "Mobile phone",
     "l11": "Email",
     "alter1": "Successful mobile phone binding",
     "ti5": "Binding the mailbox",
     "l12": "Current mailbox",
     "alter2": "Mailbox binding success",
     "i-code": "Verification Code",
     "tip8": "In order to ensure the security of the account, the withdrawal will be prohibited within 24 hours after the modification.",
     "ti6": "Modify the transaction password",
     "ti7": "Set the transaction password",
     "pla1": "Old Trading Password",
     "pla2": "New Trading Password",
     "l13": "SMS",
     "btn6": "Forget the trading password",
     "valid1": "Please enter 6 digits",
     "alter3": "Successful settings",
     "tip9": "Reminder: For your funds, the withdrawal will be prohibited within 24 hours after the reset.",
     "ti8": "Verification Code Receiving Method",
     "alter4": "Reset success",
     "l14": "Advanced",
     "l15": "Please enter the nickname",
     "l16": "The nickname contains 1 ~ 24 -bit characters (including numbers, characters and spaces), and can only be modified once a month",
     "l20": "Unbound",
     "l21": "Account Delete",
     "l22": "This operation will delete all server data of the account and cannot be restored, please operate carefully",
     "l23": "If you can't receive the verification code, please contact it in time",
     "l24": "Safety Verification",
     "l25": "To protect account security",
     "l26": "Use",
     "l27": "Verify identity",
     "l28": "Please enter the mailbox",
     "l29": "Original password",
     "l30": "Please enter the original password",
     "l31": "New Password",
     "l32": "Please enter the new password",
     "l33": "Confirm the password",
     "l34": "For the security of the account, please modify the password regularly.",
     "l35": "The passwords are inconsistent",
     "l36": "Modify the password",
     "l37": "Please enter the mobile phone number",
     "l38": "All",
    "l39": "Fix",
    "l40": "Top",
    "l41": "Drag",
   },
   "frozen": {
     "l1": "OK to freeze your account",
     "l2": "Once frozen, it will automatically execute in your account:",
     "l3": "All unfinished withdrawal on your account will be canceled.",
     "l4": "All the commission in your account will be withdrawn.",
     "l5": "All APIs in your account will be disabled.",
     "l6": "Account transaction and withdrawal function will be disabled.",
     "l7": "After the account is frozen, it takes at least 24 hours to apply for unfrozen.",
     "l8": "After the account is frozen, the position of the trading account will close at the market price.",
     "l9": "I have understood the consequences and agree to the operation",
     "btn1": "Agree to freeze the account",
     "alter1": "Successful frozen",
     "l10": "In order to ensure the security of the account, the withdrawal will be prohibited within 24 hours after the thawing.",
     "l11": "Your account has been frozen, you can be there",
     "l12": "After applying for unfrozen",
     "btn2": "Apply to unfrozen",
     "btn3": "Exit login",
     "l13": "Unfrozen",
     "alter2": "Nicon successful",
     "alter3": "Successful exit"
   },
   "product": {
     "l": "The number of shares",
     "l1": "Holding share ratio",
     "l2": "Reporting period",
     "l3": "Holder type",
     "l4": "Internal holding",
     "l5": "Organize the organization",
     "l6": "Common Fund Hold",
     "l7": "Top Ten Shareholders",
     "l8": "Top Ten Circulation Shareholders",
     "l9": "billion",
     "l10": "Shareholders' change",
     "l11": "Changing Date",
     "l12": "Cause",
     "l13": "Regular report",
     "l14": "Change the number",
     "l15": "View more",
     "l16": "Company Introduction",
     "l17": "Company Name",
     "l18": "Listing date",
     "l19": "Chairman",
     "l20": "Industry you belong",
     "l21": "Main shareholders",
     "l22": "Update Time",
     "l23": "Chart",
     "l24": "Finance",
     "l25": "Company",
     "l26": "News",
     "l27": "Details",
     "l28": "Key in Finance",
     "l29": "Earns per share",
     "l30": "Net assets per share",
     "l31": "Mobile ratio",
     "l32": "Speed Rate ratio",
     "l33": "Net asset yield",
     "l34": "total asset yield",
     "l35": "gross profit margin",
     "l36": "Net interest rate",
     "l37": "Annual Report",
     "l38": "Cumulative quarterly report",
     "l39": "currency species",
     "l40": "Main business composition",
     "l41": "Business",
     "l42": "Region",
     "l43": "Business income",
     "l44": "Income Powers",
     "l45": "Trading Sale",
     "l46": "Buy Order",
     "l47": "Sell Order",
     "l48": "D",
     "l49": "W",
     "l50": "M",
     "l51": "Y",
     "l52": "New York Stock Exchange",
     "l53": "Hong Kong Stock Exchange",
     "l54": "Shanghai Stock Exchange",
     "l55": "Shenzhen Stock Exchange",
     "l56": "CFD Market",
     "l57": "Speed Quotes",
     "l58": "Support financing",
     "l59": "Support short",
     "l60": "Open",
     "l61": "Prev Close",
     "l62": "High",
     "l63": "Low",
     "l64": "Total Equity",
     "l65": "Flow Equity",
     "l66": "Mkt Cap",
     "l67": "Float Cap",
     "l68": "The market is currently open, close at {p} (GMT+8)",
     "l69": "Decimal Places",
     "l70": "Contract volume",
     "l71": "Leverage",
     "l72": "Lot size",
     "l73": "Smallest",
     "l74": "Largest",
     "l75": "Spread",
     "l76": "Overnight interest",
     "l77": "Buy",
     "l78": "Sell",
     "l79": "Maximum position amount",
     "l80": "Unlimited",
     "l81": "Quote Currency",
     "l82": "Trade Hours",
     "l83": "Sun",
     "l84": "Mon",
     "l85": "Tue",
     "l86": "Wed",
     "l87": "Thu",
     "l88": "Fri",
     "l89": "Sat",
     "l90": "Look at the options",
     "l91": "Look at the options",
     "l92": "The target does not support transactions for the moment",
     "l93": "Close",
     "l94": "Open",
     "l95": "Stock code",
     "l96": "Statistics holding",
     "l97": "Institution name",
     "l98": "PE",
     "l99": "Location",
     "l100": "Company Profile",
    "l101": "Theme Concept",
    "l102": " concept",
    "l103": "Opening Time",
    "l104": "H",
    "l105": "During this period, you can still trade in foreign exchange, commodities, indices, and cryptocurrencies",
    "l106": "M",
    "l107": "All the rest",
    "l108": "Collapse",
    "l109": "Deficit",
    "l110": "Leading Stock",
    "l111": "Go to trade",
    "l112": "Notify Me",
    "l113": "Listing place",
    "l114": "Coin Name:",
    "l115": "Key Data",
    "l116": "Ranking",
    "l117": "Fully Diluted Market Cap",
    "l118": "Market Share",
    "l119": "Circulation Quantity",
    "l120": "Max Supply",
    "l121": "Total",
    "l122": "Issue Date",
    "l123": "Historical High Price",
    "l124": "Historical Low Price",
    "l125": "{p} Introduction",
    "l126": "Expand More",
    "l127": "Resources",
    "l128": "Official Website",
    "l129": "White Paper",
    "l130": "Disclaimer: Data provided by CoinMarketCap for reference only. For details, see",
    "l131": "Risk Warning",
    "l132": "",
    "l133": "Open",
    "l134": "High",
    "l135": "Low",
    "l136": "Close",
    "l137": "Rise and fall amount",
    "l138": "K-line indicator settings",
    "l139": "Restore default",
    "l140": "Main picture",
    "l141": "Hide",
    "l142": "Sub-picture",
    "l143": "K-line style settings",
    "l144": "Style",
    "l145": "Solid",
    "l146": "Hollow",
    "l147": "Color",
    "l148": "Red rise and green fall",
    "l149": "Green rise and red fall",
  },
   "option": {
     "l": "Filter",
     "l1": "Confirmation of Exercise",
     "l2": "Order Status",
     "l3": "Pending",
     "l4": "Order time",
     "l5": "Opt Struct",
     "l6": "OTM ",
     "l7": "Reporting Price",
     "l8": "Market price",
     "l9": "Real-time price",
     "l10": "Open Price",
     "l11": "Option Ratio",
     "l12": "Floating upper limit",
     "l13": "Estimated costs",
     "l14": "Consul Fee rate",
     "l15": "Consul Fee",
     "l16": "Exp Date",
     "l17": "Remain Time",
     "l18": "God",
     "l19": "Opt Margin",
     "l20": "Profit Est",
     "l21": "Order Number",
     "l22": "Copy",
     "l23": "Cancel success",
     "l24": "Are you sure to cancel",
     "l25": "option order?",
     "l26": "Period",
     "l27": "Limited",
     "l28": "Open Position",
     "l29": "Total profit",
     "l30": "Re -order",
     "l31": "Refused",
     "l32": "Refuse cause",
     "l33": "Exercise Price",
     "l34": "Settlement amount",
     "l35": "Net profit",
     "l36": "To the amount of settlement",
     "l37": "Is it determined to travel in advance",
     "l38": "Exercise",
     "l39": "To be settled",
     "l40": "Option Position",
     "l41": "Holding",
     "l42": "Volatility",
     "l43": "Est Opt Prem",
     "l44": "Order Details",
     "l45": "The current target is in the real-time quotation, you can submit your order requirements, and our customer service will inquire about your upstream and our customer service and our customer service. ",
     "l46": "1. Please select the content of the quotation you want to consult (you can choose more)",
     "l47": "Time period",
     "l48": "ATM Rate",
     "l49": "OTM 105 Rate",
     "l50": "{p} a month",
     "l51": "2. Please enter the nominal principal you hope",
     "l52": "3. Please enter your contact information",
     "l53": "Please enter your mailbox or phone number",
     "l54": "Contact me through system messages",
     "l55": "Submit consultation",
     "l56": "Please select the time cycle",
     "l57": "Please enter the nominal principal",
     "l58": "Please fill in the contact information",
     "l59": "1. Please select the time cycle and the corresponding rate",
     "l60": "105 structure: Intrinsic value begins to generate when the underlying asset rises more than 5%.​",
     "l61": "2. Please select the upper limit of the rate of fluctuations",
     "l62": "The current option corresponds to the upper limit:",
     "l63": "3, please enter the nominal principal",
     "l64": "Notes：Nominal Principal Amount refers to the size of the contract that you wish to subscribe to, or in other words, the amount of funds you intend to trade with.",
     "l65": "4. Please confirm the order price",
     "l66": "Note: Under the market price trade model, the final execution price is subject to the brokerage's quoted price.​",
     "l67": "Market Order Execution",
     "l68": "Limit Order Execution",
     "l69": "5. Order time settings",
     "l70": "No liquidity on the same day, allowing execution on T+1",
     "l71": "No liquidity on the same day, canceling the order​",
     "l72": "Your purchase plan",
     "l73": "Symbol",
     "l74": "Max Cost",
     "l75": "KO Rules",
     "l76": "Option Type",
     "l77": "Direction",
     "l78": "Outcome​",
     "l79": "USD wallet available",
     "l80": "Max Cost Limit​",
     "l81": "Submit Order Request​",
     "l82": "Transfer Funds",
     "l83": "Option Position",
     "l84": "Outside optional service provided by JD Trader (US)",
     "l85": "Please enter the order price",
     "l86": "Insufficient funds, please transfer in",
     "l87": "The largest single limit for the current target",
     "l88": "Bearish",
     "l89": "Bullish",
     "l90": "Bearish/Bullish",
     "l91": "Maximum Volatility",
     "l92": "Option Upper Limit Rate",
     "l93": "Successful reporting",
     "l94": "The order of open position has been submitted, please wait patiently for the system transactions",
     "l95": "Share orders",
     "l96": "Go to the Order Center",
     "l97": "Consecutive limit up 3D",
     "l98": "Vanilla",
    "l99": "Single-day increase of 30%",
   },
   "my": {
     "l": "JD Member",
     "l1": "Login/Register",
     "l2": "Focus on technical aspects, teach you to make a lot of money easily!",
     "l3": "One -click login to enjoy professional financing securities and securities securities and securities trading services",
     "l4": "VIP Privilege",
     "l5": "More Gifts For You",
     "l6": "VIP details",
     "l7": "",
     "l8": "Invite to share, win up to",
     "l9": "Your invitation code",
     "l10": "Invite Now",
     "l11": "",
     "l12": "",
     "l13": "Customer Service",
     "l14": "24/7 Online",
     "l15": "Language Settings",
     "l16": "Feedback",
     "l17": "",
     "l18": "Source: The copyright of this article belongs to the original author/institution",
     "l19": "The current content only represents the author's point of view and has nothing to do with JD Trader. The content is for investment reference only, nor does it constitute any investment suggestions. If you have any questions or suggestions for content services provided by JD Trader, please contact us.",
     "l20": "Recommended reading",
     "l21": "",
     "l22": "Past event",
     "l23": "Current Activity",
   },
   "join": {
     "l": "IB Program",
     "l1": "Easy to earn high commission in three steps",
     "l2": "Application agent",
     "l3": "Fill in the influence proof of information and wait for JD official review",
     "l4": "Get exclusive promotion background",
     "l5": "Share exclusive promotion resources invite more friends to join",
     "l6": "Early commission",
     "l7": "Every friend's deposit and transaction will provide you with income",
     "l8": "Authorized partner background",
     "l9": "If you are a self -media creator, social media bloggers, community owners, etc. with certain fans, JD Trader will help you achieve influence and earn high division!",
     "l10": "You have submitted an application",
     "l11": "The application results will be notified by system message within 3 working days, please wait patiently.",
     "l12": "Apply now",
     "l13": "What are you waiting for? Make it lightly every day at a high return",
     "l14": "Why become JD partners?",
     "l15": "JD Trader provide partners with the highest rebate in the industry, and create a safe, transparent and convenient trading environment.",
     "l16": "The highest rebate in the industry",
     "l17": "Growing up with JD Trader, easily improve passive income every month",
     "l18": "Become a partner",
     "l19": "No deposit is required",
     "l20": "Low threshold partner system, commission daily settlement, independent agent background, each income is clear and transparent",
     "l21": "Rich offline activity",
     "l22": "JD Trader Senior Meeting, Tickets for the top summit in the industry, discussion and lectures of various financial coffee",
     "l23": "Expand Content Support",
     "l24": "JD provide you with rich promotion templates",
     "l25": "Make your sharing different",
     "l26": "You only need to be slightly light",
     "l27": "Share the poster with your fans",
     "l28": "Configure exclusive customer service staff",
     "l29": "Assist you to become a partner with rich income",
     "l30": "Cover dozens of countries and regions around the world",
     "l31": "Localization professional service",
     "l32": "Different Domestic Difference",
     "l33": "JD partner Manage the background",
     "l34": "Congratulations! You have become JD partners",
     "l35": "You can log in to the partner background in the following two ways",
     "l36": "1. Open the backstage of JD partners on the PC side through the following addresses, and use JD Trader account passwords to log in directly for management.",
     "l37": "2. Click the button below to directly use the mobile phone to access JD partners in the background;",
     "l38": "Click to visit the partner background",
     "l39": "Account does not exist",
     "l40": "Fill in the application information",
     "l41": "Prove that your influence immediately earns daily income",
     "l42": "Your JD account UID:",
     "l43": "Please explain your promotion advantage:",
     "l44": "Please explain your advantages as simple as possible, within 500 words",
     "l45": "Impact certificate (please select the most influential one to fill in)",
     "l46": "Please enter the platform name",
     "l47": "Please enter the homepage link",
     "l48": "Please fill in the number of fans",
     "l49": "Please upload a screenshot",
     "l50": "Submit application",
     "l51": "Apply becoming an JD partner, indicating that you will agree and follow all the terms of JD partners",
     "l52": "You have submitted the application, the application results will be notified by the system message within 3 working days, please wait patiently.",
     "l53": "The application results will be notified by system message within 3 working days, to inform you through system messages. ",
     "l54": "Please enter the promotion advantage",
     "l55": "Successful submission",
     "l56": "Public Account",
     "l57": "Douyin",
     "l58": "Weibo",
     "l59": "Recommended",
   },
   "auth": {
     "l": "Qualification information review has not passed",
     "l1": "Modify the information and submit it again",
     "l2": "Enter your personal information",
     "l3": "Country/Region",
     "l4": "In order to improve your account security, please provide the information",
     "l5": "Name",
     "l6": "Please select the country/region",
     "l7": "Document Type",
     "l8": "ID Number",
     "l9": "Please enter the ID number",
     "l10": "Please select the document type",
     "l11": "ID card",
     "l12": "Passport",
     "l13": "Driver's license",
     "l14": "Upload ID",
     "l15": "Upload requirements",
     "l16": "1, must be able to identify identity, information, documents and names",
     "l17": "Please upload the picture of your front side of the document held in your hand.",
     "l18": "Please upload the picture of the front side of the document",
     "l19": "Please upload the picture of the backsede of the document",
     "l20": "2, the content of the photo is true and effective, and you must not make any modifications.",
     "l21": "3, support JPG/JPEG/PNG",
     "l22": "Before submitting certification, please read the following agreement documents carefully",
     "l23": "JD Trader User Agreement",
     "l24": "Application has been submitted",
     "l25": "Legal Statement",
     "l26": "Risk disclosure",
     "l27": "I have read and agreed with the above agreement documents, and agreed to open up related accounts in JD Trader.",
     "l28": "User Agreement",
     "l29": "Successful certification",
     "l31": "The identity verification is under review.",
     "l32": "Please read and agree to the above agreement document",
     "l33": "Please enter your name",
     "l34": "Please read and agree to the above agreement document",
     "l35": "AML/KYC Policy",
     "l36": "Personal Certification",
    },
  "statement": {
    "l": "JD Trader Trading Service Tips",
    "l1": "Before your first transaction, please read and sign the following agreement carefully as required, and then click the \"I have read and agreed\" button to start trading.",
    "l2": "Before your first transaction, please read and agree to the following agreement carefully",
    "l3": "Signed",
    "l4": "Unread",
    "l5": "Trade Confirmation",
    "l6": "Contract Trading Risk Tips",
    "l7": "Read",
    "l8": "Legal Statement",
    "l9": "I have read and agreed",
    "l10": "Cancel",
    "l11": "Please sign all agreements",
    "l12": "Trade Confirmation",
    "l13": "Reading completed",
    "l14": "Click to sign and agree",
    "l15": "I promise that I have read and fully agree to the contents of this agreement",
    "l16": "Please click to enter the name consistent with your identity authentication",
    "l17": "Agree",
    "l18": "Please enter a name that is consistent with your identity authentication",
    "l19": "The name entered is inconsistent",
  }
}