export default {
  "html": {
    "title": '極度證券 JDNX | 全球持牌合規股票差價合約交易平台_場外期權報價商_國際黃金_比特幣合約 | 極度新星交易平台',
    "description": '極度證券是由FSP、SEC、FINRA和FINTRAC聯合監管，擁有RIA牌照的正規衍生性商品交易平台。作為創新的網路交易商，極度以業界領先技術與服務支持，為客戶提供股票差價合約、場外期權、股票期權、融資融券、黃金、比特幣、貨幣對等金融產品和服務。',
    "keywords": '港股合約, 美股合約, A股合約，場外期權，股票期權，融資融券, 股票配資, 黃金交易，比特幣交易'
  },
  "ajax": {
    "1": "無效操作",
    "2": "一般錯誤",
    "3": "無效資料",
    "4": "伺服器異常",
    "5": "伺服器異常",
    "6": "伺服器異常",
    "7": "伺服器異常",
    "8": "伺服器異常",
    "9": "伺服器異常",
    "10": "伺服器異常",
    "11": "等待伺服器處理",
    "64": "帳號鎖定",
    "65": "交易帳號異常",
    "66": "伺服器異常",
    "128": "交易超期",
    "129": "交易價格有誤",
    "130": "停損/止盈有誤",
    "131": "交易資料有誤",
    "132": "停止交易",
    "133": "停止交易",
    "134": "資金不足",
    "135": "價格過期",
    "136": "伺服器異常",
    "137": "伺服器異常",
    "138": "價格過期",
    "139": "伺服器異常",
    "140": "產品只允許買入",
    "141": "伺服器異常",
    "142": "等待伺服器處理",
    "143": "等待伺服器處理",
    "144": "已取消交易",
    "145": "已拒絕交易",
    "146": "伺服器異常",
    "147": "日期有誤",
    "148": "伺服器異常",
    "149": "產品禁止避險",
    "211": "禁止交易",
    "1000": "帳號正處於{p}狀態，無法進行該操作",
    "1001": "此帳號24小時內修改過重要訊息，暫時無法進行該動作",
    "1002": "密碼錯誤",
    "1011": "手機號碼不存在",
    "1012": "郵箱號碼不存在",
    "10021": "原始密碼不正確",
    "1003": "密碼不符合規則",
    "1004": "兩次輸入的密碼不一致",
    "1005": "未設定交易密碼",
    "1006": "交易密碼有誤",
    "1007": "帳號已存在",
    "10071": "手機號碼已註冊",
    "10072": "郵件已註冊",
    "10073": "證件號碼已存在",
    "1008": "信箱和手機必須都綁定",
    "1009": "未綁定信箱",
    "1010": "未綁定手機",
    "2000": "操作頻率過快",
    "2001": "該產品暫停交易",
    "2002": "交易價格有誤",
    "2003": "未超過點差{p}",
    "2004": "停損價格有誤",
    "2005": "止贏價格有誤",
    "2006": "未作任何修改",
    "2007": "不在交易時段",
    "2008": "最小交易量{p}",
    "2009": "最大交易量{p}",
    "2010": "交易量步長{p}",
    "2020": "當前價位無法成交。",
    "3000": "最低金額{p}",
    "3001": "最高金額{p}",
    "3002": "金額超過{p}須進行實名認證",
    "3003": "只有{p}才可以進行提款操作",
    "3004": "帳戶餘額不足",
    "3005": "目前有持倉，帳戶餘額必須大於保證金的{p}%",
    "3006": "僅{p}可以轉向交易帳號",
    "3007": "僅可以轉向{p}",
    "3008": "訂單處於{p}無法進行該操作",
    "3009": "每次金額不可超出{p}",
    "3010": "每天累計總額不可超出{p}",
    "35001": "資料錯誤",
    "35003": "參數錯誤",
    "35004": "超出最大單筆限額",
    "35005": "超出系統最大持股",
    "35006": "名義本金不符合步長規則",
    "35007": "未到行權時間",
    "4000": "權限不足",
    "4001": "驗證碼有誤",
    "4002": "驗證碼已失效",
    "4003": "未到間隔時間",
    "5000": "伺服器異常",
    "5001": "無效資料",
    "5002": "不支援該格式上傳",
    "5003": "資料異常",
    "6000": "該產品當前禁止交易",
    "6001": "該產品當前禁止交易",
    "6002": "產品買賣差額設定有誤",
    "6003": "該產品暫停交易",
    "6004": "觸發系統價格風控",
    "6005": "該產品當前禁止交易",
    "6006": "已達最大持倉量",
    "6009": "暱稱修改未超過180天",
    "7000": "持倉未滿{p}分鐘，無法平倉。",
    "9000": "當前交易受限",
    "101": "正常",
    "102": "凍結",
    "103": "待解凍",
    "104": "註銷",
    "150": "未認證",
    "151": "審核中",
    "152": "已認證",
    "153": "已駁回",
    "201": "未支付",
    "202": "已支付",
    "250": "未支付",
    "251": "已支付",
    "301": "未結算",
    "302": "已結算",
    "311": "推薦佣金",
    "312": "交易佣金",
    "313": "跟單分成",
    "314": "社區收益",
    "350": "待審核",
    "351": "已完成",
    "401": "處理中",
    "402": "錢包處理中",
    "403": "已完成",
    "404": "已撤銷",
    "405": "待審核",
    "406": "已審核",
    "407": "待處理",
    "408": "已駁回",
    "409": "草稿（未提交）",
    "410": "待撤銷",
    "9004": "使用者儲值",
    "9005": "使用者提款",
    "3012": "該帳號禁止提款",
    "l1": "認證失敗",
    "l2": "登入已過期",
    "l3": "網路擁堵，請稍後再試。",
    "l4": "網路故障需要重新登入",
    "l5": "請上傳 jpg/jpeg/png 格式圖片",
  },
  "tab": {
    "tab1": "首頁",
    "tab3": "交易",
    "tab4": "發現",
    "tab5": "我的",
    "tab6": "活動中心",
    "tab7": "資訊",
    "tab8": "要聞",
    "tab9": "快訊",
    "tab10": "專欄",
    "tab11": "線上客服",
    "tab12": "公告詳情",
    "tab13": "線上付款",
    "tab14": "公告中心",
  },
  "common": {
    "l": "載入中",
    "l1": "溫馨提示",
    "l2": "取消",
    "l3": "確認",
    "l4": "刪除",
    "l5": "沒有更多了",
    "l6": "展示模組",
    "l7": "可拖曳排序",
    "l8": "隱藏模組",
    "l9": "點擊顯示",
    "l10": "完成",
    "l11": "全部欄位",
    "l12": "我的欄位",
    "l13": "點擊進入",
    "l14": "編輯",
    "l15": "綜合帳戶",
    "l16": "滬股通",
    "l17": "深股通",
    "l18": "美股通",
    "l19": "港股通",
    "l20": "美元",
    "l21": "人民幣",
    "l22": "港幣",
    "l23": "搜尋",
    "l24": "時間",
    "l25": "數量",
    "l26": "暫無資料",
    "l27": "刪除成功",
    "l28": "更新成功",
    "l29": "日",
    "l30": "週",
    "l31": "月",
    "l32": "自訂",
    "l33": "餘額",
    "l34": "狀態",
    "l35": "請求逾時,請檢查您的網路狀態",
    "l36": "好的",
    "l37": "未找到相關結果",
    "l38": "請選擇國家區號",
    "l39": "複製成功",
    "l40": "綜合",
    "l41": "美股",
    "l42": "港股",
    "l43": "證券交易服務由極度證券提供",
    "l44": "重置",
    "l45": "暫無紀錄",
    "l46": "沒有更多了",
    "l47": "保存",
    "l48": "請輸入",
    "l49": "下一步",
    "l50": "確定",
    "l51": "請選擇",
    "l52": "操作成功",
    "l53": "分享",
    "l54": "是",
    "l55": "否",
    "l56": "隱私權條款",
    "l57": "發送",
    "l58": "請先綁定手機",
    "l59": "請先綁定信箱",
    "l60": "今天",
    "l61": "A股",
    "l62": "返回",
    "l63": "極度證券",
    "l64": "確認",
    "l65": "取消",
  },
  "exchange": {
    "l": "刪除掛單",
    "l1": "於",
    "l2": "有效",
    "l3": "市值",
    "l4": "停損",
    "l5": "止盈",
    "l6": "圖表",
    "l7": "低價買入",
    "l8": "高價賣出",
    "l9": "高價買進",
    "l10": "低價賣出",
    "l11": "修改掛單",
    "l12": "停損價",
    "l13": "止盈價",
    "l14": "買多委託",
    "l15": "賣空委託",
    "l16": "手數",
    "l17": "掛單價格",
    "l18": "方向",
    "l19": "利息",
    "l20": "手續費",
    "l21": "買多",
    "l22": "賣空",
    "l23": "掛單",
    "l24": "資金轉入",
    "l25": "資金轉出",
    "l26": "撤銷",
    "l27": "利潤",
    "l28": "結餘",
    "l29": "買多委託",
    "l30": "賣空委託",
    "l31": "抵扣券返現",
    "l32": "減息券返現",
    "l33": "現金券返現",
    "l34": "平倉成功",
    "l35": "市價平倉",
    "l36": "平倉",
    "l37": "修改持倉訂單",
    "l38": "現金",
    "l39": "代碼",
    "l40": "請輸入代碼",
    "l41": "類型",
    "l42": "限價單",
    "l43": "市價單",
    "l44": "當前槓桿",
    "l45": "交易金額",
    "l46": "可用資金",
    "l47": "期限",
    "l48": "當日有效",
    "l49": "撤單前有效",
    "l50": "買入",
    "l51": "賣出",
    "l52": "請輸入價格",
    "l53": "請輸入數量",
    "l54": "下單成功",
    "l55": "美股熱度榜",
    "l56": "港股熱度榜",
    "l57": "A股熱度榜",
    "l58": "以指定價格買入/賣出",
    "l59": "以目前市價買入/賣出",
    "l60": "分時",
    "l61": "分鐘",
    "l62": "您的資金不足，請先存款",
    "l63": "劃轉資金",
    "l64": "立即存款",
    "l65": "專業版",
    "l66": "簡易版",
    "l67": "鎖定交易",
    "l68": "下單設定",
    "l69": "我的行情",
    "l70": "持倉",
    "l71": "掛單",
    "l72": "歷史訂單",
    "l73": "訂單ID",
    "l74": "分",
    "l75": "成交量",
    "l76": "手續費",
    "l77": "綜合熱度榜",
    "l78": "市價開倉",
    "l79": "不再提示",
    "l80": "限價開倉",
    "l81": "價格與現價至少相差{p}",
    "l82": "止盈價至少高於現價{p}",
    "l83": "止盈價至少低於現價{p}",
    "l84": "止損價至少低於現價{p}",
    "l85": "止損價至少高於現價{p}",
    "l86": "最大槓桿",
    "l87": "最大可買",
    "l88": "可賣空",
    "l89": "保證金",
    "l90": "保證金說明",
    "l91": "進行合約交易時，用於保證合約能順利履行的最小金額。",
    "l92": "最大槓桿說明",
    "l93": "槓桿是指客戶再交易中可用的融資比例。",
    "l94": "最大槓桿則是平台為您提供的最大融資比例，當您的交易金額未超過可用資金金額時，實際上您並未使用槓桿。",
    "l95": "當您的交易金額大於可用資金時，槓桿開始啟用：",
    "l96": "槓桿倍數=交易金額/可用資金",
    "l97": "槓桿倍數不能超過最大槓桿數，請您合理控制槓桿使用，注意風險。",
    "l98": "手",
    "l99": "請輸入金額",
    "l100": "非整手數, 請輸入{p}的倍數",
    "l101": "已向下取整",
    "l102": "至少與當前價相差{p}或{p1}%",
    "l103": "高於當前價 {p}或{p1}%",
    "l104": "低於當前價 {p}或{p1}%",
    "l105": "開倉價",
    "l106": "當前價",
  },
  "login": {
    "empty": "請填入此內容",
    "email-reg": "郵件信箱格式錯誤",
    "email-len": "郵箱不可大於50字元",
    "password-reg": "8-20位元字元, 必須包含數字和字母",
    "l-p": "手機號碼",
    "l": "登入",
    "l1": "請輸入手機號碼",
    "l2": "請輸入郵件地址",
    "l3": "請輸入密碼",
    "l4": "忘記密碼?",
    "l5": "使用郵件登入",
    "l6": "使用手機登入",
    "l7": "沒有帳戶?",
    "l8": "立即",
    "l9": "註冊",
    "l10": "登入成功",
    "l11": "重設密碼",
    "l12": "使用信箱",
    "l13": "使用手機",
    "l14": "返回登入",
    "l15": "密碼重設成功",
    "l16": "忘記密碼",
    "l17": "歡迎來到極度證券",
    "l18": "忘記您的密碼了嗎?",
    "l19": "沒關係, 極度幫您找回來.",
    "l20": "或透過以下方式",
    "l21": "手機號碼",
  },
  "register": {
    "send": "發送驗證碼",
    "l-code": "驗證碼",
    "l": "請輸入手機驗證碼",
    "l1": "請輸入信箱驗證碼",
    "l2": "請設定密碼",
    "l3": "請輸入邀請碼(選填)",
    "l4": "使用信箱註冊",
    "l5": "使用手機註冊",
    "l6": "我已閱讀並同意極度證券的",
    "l7": "《使用者協議》",
    "l8": "和",
    "l9": "《隱私權條款》",
    "l10": "已有帳戶?",
    "l11": "取得驗證碼",
    "l12": "請輸入驗證碼",
    "l13": "註冊成功",
    "l14": "建立帳號",
    "l15": "邀請碼(可選)",
    "l16": "請閱讀並同意《使用者協議》和《隱私權條款》",
    "l17": "8-20個字元",
    "l18": "至少1個數字",
    "l19": "至少1個字母",
  },
  "home": {
    "l": "股票名稱/幣種名稱/代碼/首字母",
    "l1": "下載",
    "l2": "手機APP",
    "l3": "50倍全市場免息融資融券",
    "l4": "立即安裝",
    "l5": "期權",
    "l6": "更多",
    "l7": "標的",
    "l8": "費率",
    "l9": "名義本金",
    "l10": "期權費",
    "l11": "萬",
    "l12": "更多報價",
    "l13": "存款",
    "l14": "取款",
    "l15": "劃轉",
    "l16": "客服",
    "l17": "APP下載",
    "l18": "個人中心",
    "l19": "請登入",
    "l20": "資金明細",
    "l21": "帳戶總覽",
    "l22": "身分認證",
    "l23": "安全設定",
    "l24": "語言",
    "l25": "通知中心",
    "l26": "幫助中心",
    "l27": "使用者回饋",
    "l28": "安全退出",
    "l29": "退出成功",
    "l30": "是否確認退出帳號?",
    "l40": "請完成個人身分認證後再使用法幣存取款",
    "l41": "認證提示",
    "l42": "立即認證",
    "l43": "大禮包",
    "l44": "新人專屬 註冊即得",
    "l45": "註冊/登入",
    "l46": "資產總覽",
    "l47": "靈活槓桿 放大收益",
    "l48": "倍",
    "l49": "僅需保證金",
    "l50": "首次存款即送100USD 贈金",
    "l51": "極度要聞",
    "l52": "觀點",
    "l53": "交易金額",
    "l54": "登出",
  },
  "abnormal": {
    "l": "功能受限",
    "l1": "您的帳號有異常，暫時無法使用該功能，請配合系統驗證您的相關資料。",
    "l2": "查看詳情",
    "l3": "尊敬的使用者:",
    "l4": "請仔細閱讀以下內容並進入填寫確認資料環節，按要求提交相關信息，協助我們判斷是否能解除系統對您帳戶的限制。",
    "l5": "為申請解除帳戶限制，您需要提供一些資料的照片或自拍照，以供JD Trader的安全人員進行審查。",
    "l6": "請勿提供虛假證明，這可能導致您的帳戶被永久封禁，審查可能在1-2週內完成，請耐心等待，您需要提供以下資料：",
    "l7": "一、身分證明文件",
    "l8": "1.身分證、護照或駕照照片",
    "l9": "要求：",
    "l10": "(1) 若您選擇拍攝身分證，請分別提供正面和反面的照片;",
    "l11": "(2) 如果您選擇拍攝護照或駕駛證，請拍攝帶有照片的那一頁以及護照或駕照封面；",
    "l12": "2.手持身分證或護照、駕照的自拍照",
    "l13": "在同一張照片中能清楚看到您的臉部以及證件詳細資料；",
    "l14": "3.手持證件的自拍照",
    "l15": "影片需本人手持證件照且陳述一下內容：",
    "l16": "“今天是{p}，本人為UID為{p1}的極度證券帳號申請認證解封，本人在極度證券平台註冊實名為{p2}的帳號，現確認帳號為本人所有，本人承諾清楚衍生性商品交易的相關風險，且在註冊時已仔細閱讀並完全同意極度證券所有使用者協議及交易條款。”",
    "l17": " 二、資金來源證明",
    "l18": "我們需要您提供有關你資金來源的證明資料，如果您使用銀行卡訪問款，請提供對應銀行卡近半年的流水證明截圖，如果您使用USDT訪問款，請提供USDT存提款來源地址所在平台或錢包的交易詳情截圖（包括地址和金額）。",
    "l19": "三、就業驗證或投資證明文件",
    "l20": "請提供任何可以驗證您目前就業狀況或投資活動的證明文件照片或截圖。",
    "l21": "這可能包括就業驗證信、薪資單、銀行對帳單、投資合約或任何其他能證明您財務狀況的相關資料。",
    "l22": "四、住址證明文件",
    "l23": "請提供您的詳細住址信息，以及近3個月的房租或煤氣或水電賬單的照片或截圖作為憑證。",
    "l24": "為方便提交這些文件，您可以掃描或牌照並“填寫確認資料”頁面的表單提交相關資料，如果您有任何問題或需要進一步協助，請隨時與我們聯繫",
    "l25": "非常感謝您的合作與諒解。",
    "l26": "JD Trader 團隊",
    "l27": "確認填寫資料",
    "l28": "請上傳",
    "l29": "提交身分證明",
    "l30": "上傳證件照片",
    "l31": "正面照",
    "l32": "背面照",
    "l33": "上傳持照",
    "l34": "請確保臉部及證件資訊清晰完整",
    "l35": "上傳持證自拍照",
    "l36": "影片需本人手持證件照且陳述一下內容：“今天是{p}，本人為UID為{p1}的極度證券帳號申請認證解封，本人在極度證券平台註冊實名為{p2}的帳號，現確認帳號為本人所有，本人承諾清楚衍生性商品交易的相關風險，且在註冊時已仔細閱讀並完全同意極度證券所有使用者協議及交易條款。”",
    "l37": "提交資金來源證明",
    "l38": "請上傳近半年銀行流水截圖或訪問款來源地址所在平台或錢包的交易詳情截圖（包括地址和金額）",
    "l39": "就業驗證或投資證明文件",
    "l40": "請提供任何可以驗證您目前就業狀況或投資活動的證明文件照片或截圖。這可能包括就業驗證信、薪資單、銀行對帳單、投資合約或任何其他能證明您財務狀況的相關資料。",
    "l41": "確認住址資訊",
    "l42": "城市",
    "l43": "請輸入您所在的城市",
    "l44": "詳細住址",
    "l45": "請輸入您的詳細住址",
    "l46": "請上傳住址證明文件截圖或照片",
    "l47": "請輸入您的聯絡資訊及確認簽名",
    "l48": "郵件地址",
    "l49": "請輸入郵件地址",
    "l50": "本人承諾上述資訊真實有效，特此簽名確認",
    "l51": "提交驗證資料",
    "l52": "您的帳號有異常，暫時無法使用該功能，您已提交編號為{p}的驗證資料申請解除帳號限制，相關資訊正在審核中，請耐心等待，謝謝！",
    "l53": "重新提交資料",
    "l54": "尊敬的JD Trader使用者",
    "l55": "您的帳號有異常，暫時無法使用該功能，暫時無法使用該功能，您先前提交的編號為{p}的驗證資料，因“{p1}”的原因未能通過審核，請透過以下連結重新提交資料，謝謝！",
    "l56": "知道了",
  },
  "market": {
    "l": "新增感興趣的品種,查看即時行情",
    "l1": "新增品種",
    "l2": "推薦股票",
    "l3": "一鍵新增自選",
    "l4": "價格",
    "l5": "漲跌幅",
    "l6": "熱門",
    "l7": "香港",
    "l8": "美國",
    "l9": "滬深",
    "l10": "綜合",
    "l11": "全球",
    "l12": "自選",
    "l13": "市場",
    "l14": "【休市提醒】",
    "l15": "我知道了",
    "l16": "【{p}休市提醒】",
    "l17": "名稱",
    "l18": "概況",
    "l19": "能源",
    "l20": "數位貨幣2",
    "l21": "外匯",
    "l22": "貴金屬",
    "l23": "熱門個股",
    "l24": "加密貨幣",
    "l25": "現貨市場",
    "l26": "全球指數",
    "l27": "熱門期權",
    "l28": "外匯市場",
    "l29": "現貨",
    "l30": "自選標的達到漲跌幅條件提醒設定",
    "l31": "通知設定",
    "l32": "客服中心",
  },
  "about": {
    "l": "關於",
    "l1": "版本更新",
    "l2": "去應用程式市場查看",
    "l3": "推薦給朋友",
    "l4": "關於極度",
    "l5": "給極度評分",
    "l6": "是否清除快取?",
    "l7": "清除成功",
    "l8": "隱私權政策",
    "l9": "清除快取",
    "l10": "拍照",
    "l11": "從相簿選擇",
    "l12": "看頭像",
    "l13": "看背景圖",
    "l14": "個人資料",
    "l15": "頭像",
    "l16": "暱稱",
    "l17": "二維碼名片",
    "l18": "性別",
    "l19": "個人簡介",
    "l20": "主頁背景圖",
    "l21": "男",
    "l22": "女",
    "l23": "保密",
    "l24": "搜尋紀錄",
    "l25": "清空搜尋紀錄",
    "l26": "掃一掃,加極友",
    "l27": "介紹自己的投資經驗,風格或領域",
    "l28": "例如;美股研究員/新股專家/量化交易員",
    "l29": "請輸入個人簡介",
    "l30": "設定性別",
  },
  "inform": {
    "l": "資產動態",
    "l1": "兌換美元錢包帳戶",
    "l2": "美元錢包帳戶兌換",
    "l3": "費用",
    "l4": "合約交易",
    "l5": "掛單成功",
    "l6": "更新掛單成功",
    "l7": "交易品種",
    "l8": "交易價格",
    "l9": "交易數量",
    "l10": "登入通知",
    "l11": "您的帳號在{p}登入",
    "l12": "登入裝置",
    "l13": "登入時間",
    "l14": "登入地點",
    "l15": "訂單成交",
    "l16": "平倉成交",
    "l17": "更新持倉",
    "l18": "USD轉出",
    "l19": "USD轉入",
    "l20": "資金帳戶提款",
    "l21": "全部",
    "l22": "其他",
    "l23": "暫無訊息",
    "l24": "提款通知",
    "l25": "認證通知",
    "l26": "資金劃轉",
    "l27": "存款通知",
    "l28": "個人訊息",
    "l29": "您的實名認證審核已提交",
    "l30": "恭喜！您的實名認證審核已通過",
    "l31": "您的實名認證審核已駁回",
    "l32": "系統審核中，請耐心等待",
    "l33": "您的交易帳戶已同步開通，請前往交易介面查看",
    "l34": "刪除掛單成功",
    "l35": "您的開倉訂單已成交",
    "l36": "您的平倉訂單已成交",
    "l37": "您的持倉訂單已更新",
    "l38": "存款通知",
    "l39": "您的存款已駁回",
    "l40": "您的存款已到帳",
    "l41": "存款帳戶",
    "l42": "存款管道",
    "l43": "存款數量",
    "l44": "存款狀態",
    "l45": "提款通知",
    "l46": "您的提領申請已駁回",
    "l47": "您的提款申請已處理，請注意查收資金。",
    "l48": "提款帳戶",
    "l49": "提款數量",
    "l50": "提款費用",
    "l51": "提款狀態",
    "l52": "您的提款申請已提交",
    "l53": "您的存款已到帳",
    "l54": "去看看",
    "l55": "您的提款申請已處理",
    "l56": "登入認證",
    "l57": "新增收款帳戶",
    "l58": "刪除收款帳戶",
  },
  "feedback": {
    "l": "您的每個建議我們都會認真傾聽",
    "l1": "我們的產品讓您?",
    "l2": "爽",
    "l3": "不爽",
    "l4": "建議的方向",
    "l5": "安全建議",
    "l6": "功能建議",
    "l7": "設計建議",
    "l8": "安全建議",
    "l9": "其他建議",
    "l10": "建議詳情",
    "l11": "聯絡人(可選填)",
    "l12": "您的回饋已收到",
    "l13": "謝謝您的寶貴建議!",
    "l14": "返回首頁",
    "l15": "營運建議",
  },
  "account": {
    "l": "總資產",
    "l1": "美元錢包帳戶",
    "l2": "資產淨值",
    "l3": "全部帳戶",
    "l4": "今日盈虧",
    "l5": "期權帳戶(USD錢包)",
    "l6": "持倉名義本金",
    "l7": "盈虧",
    "l8": "外部轉帳",
    "l9": "資金紀錄",
    "l10": "儲值",
    "l11": "存入數位貨幣USDT/BTC",
    "l12": "您的私有錢包位址",
    "l13": "存入人民幣",
    "l14": "存入港幣",
    "l15": "存入美元",
    "l16": "存入其他法幣",
    "l17": "電子錢包",
    "l18": "入金教學",
    "l19": "持倉盈虧",
    "l20": "帳戶結餘",
    "l21": "持股市值",
    "l22": "佔用保證金",
    "l23": "可用現金",
    "l24": "最大購買力",
    "l25": "交易帳戶",
    "l26": "存入資金",
    "l27": "所有帳戶",
    "l28": "兌換",
    "l29": "所有狀態",
    "l30": "第三方支付",
    "l31": "銀行匯款",
    "l32": "國際電匯",
    "l33": "數位貨幣",
    "l34": "轉出",
    "l35": "已轉帳",
    "l36": "轉入",
    "l37": "提取資金",
    "l38": "貨幣兌換",
    "l39": "資金轉帳",
    "l40": "金額",
    "l41": "交易編號",
    "l42": "發起時間",
    "l43": "交易類型",
    "l44": "交易通道",
    "l45": "收款帳戶",
    "l46": "到帳金額",
    "l47": "附言",
    "l48": "完成時間",
    "l49": "OTC USD支付",
    "l50": "港幣兌換美元",
    "l51": "人民幣兌換美元",
    "l52": "USD支付",
    "l53": "美元兌換港幣",
    "l54": "美元兌換人民幣",
    "l55": "期權",
    "l56": "交易幣種",
    "l57": "收入類型",
    "l58": "收入",
    "l59": "支出",
    "l60": "最低金額",
    "l61": "最高金額",
    "l62": "小於5千",
    "l63": "5千-1萬",
    "l64": "1萬-5萬",
    "l65": "大於5萬",
    "l66": "按月",
    "l67": "時段",
    "l68": "近{p}月",
    "l69": "開始時間",
    "l70": "結束時間",
    "l71": "交易明細",
    "l72": "記帳金額",
    "l73": "記帳幣種",
    "l74": "交易對方",
    "l75": "期權訂單",
    "l76": "交易附註",
    "l77": "現金券獎勵",
    "l78": "佣金",
    "l79": "USD錢包收支",
    "l80": "選擇時間",
    "l81": "收",
    "l82": "支",
    "l83": "贈金/信用",
    "l84": "保證金比例",
    "l85": "貨幣",
    "l86": "槓桿",
    "l87": "自動入帳",
    "l88": "可用現金說明：",
    "l89": "可用現金是客戶帳號中可以用於交易的資金。",
    "l90": "帳號結餘說明：",
    "l91": "上一筆平倉後歸屬於客戶的資金，不包含浮動盈虧和信用贈金。",
    "l92": "持股市值說明：",
    "l93": "持倉市值是指客戶目前持有的價值。",
    "l94": "贈金/信用說明：",
    "l95": "參與優惠活動後領取到的獎金，可以直接用戶下單交易，完成活動要求後可轉入帳戶餘額。",
    "l96": "佔用保證金說明：",
    "l97": "佔用保證金是目前已經使用了的保證金。",
    "l98": "保證金比例說明:",
    "l99": "保證金比例計算公式：",
    "l100": "保證金比例(%)=淨值/佔用保證金× 100%",
    "l101": "保證金比例說明：",
    "l102": "1、保證金比例越高，持倉訂單被強制平倉風險越小；",
    "l103": "2、保證金比例越低，持倉訂單被強制平倉風險越大；",
    "l104": "3、強制平倉保證金比例為≤30%。",
    "l105": "保證金比例≥100%",
    "l106": "強平風險較低",
    "l107": "50%≤保證金比例≤100%",
    "l108": "請注意控制強平風險",
    "l109": "保證金比例≤50%",
    "l110": "強平風險較高",
    "l111": "如何降低強制平倉風險？",
    "l112": "1、增加存款以提高保證金比例；",
    "l113": "2、降低部位；",
    "l114": "3、時常注意保證金比例。",
    "l115": "合約量說明：",
    "l116": "合約量是指在交易中，每手合約的數量。",
    "l117": "槓桿倍數說明：",
    "l118": "槓桿倍數是指客戶在交易中可用的融資比例。",
    "l119": "點差說明：",
    "l120": "點差是指交易品種的買價和賣價之差。",
    "l121": "銷售佣金",
    "l122": "內部帳號",
    "l123": "推薦管道",
    "l124": "入帳帳戶",
    "l125": "匯率",
    "l126": "鏈結名稱",
    "l127": "接收位址",
    "l128": "交易哈希",
    "l129": "年",
    "l130": "跟單帳戶",
  },
  "download": {
    "l": "安裝包下載",
    "l1": "商店下載",
    "l2": "官方Beta版",
    "l3": "雲端下載",
    "l4": "官方商店下載",
    "l5": "安卓設備",
    "l6": "蘋果設備",
    "l7": "千萬獎金池",
    "l8": "豪禮不停",
    "l9": "新用戶註冊開戶即送",
    "l10": "價值1000USD豪禮！",
    "l11": "融資免利息",
    "l12": "費率優惠",
    "l13": "情報免費",
    "l14": "驚喜大獎",
    "l15": "全球股市",
    "l16": "一鍵連通",
    "l17": "全球股票一站交易",
    "l18": "三大市場10000+股票全覆蓋",
    "l19": "A股",
    "l20": "美股",
    "l21": "港股",
    "l22": "全球市場",
    "l23": "一觸即達",
    "l24": "金融交易一站通",
    "l25": "全球熱門資產盡在其中",
    "l26": "股票",
    "l27": "指數",
    "l28": "期權",
    "l29": "數位資產",
    "l30": "大宗商品",
    "l31": "高倍槓桿",
    "l32": "高效率投資",
    "l33": "高效率融資新體驗",
    "l34": "最高100倍槓桿！",
    "l35": "10倍",
    "l36": "20倍",
    "l37": "30倍",
    "l38": "40倍",
    "l39": "最大最全",
    "l40": "小金額驅動大資金",
    "l41": "A股、港美股8000+期權",
    "l42": "平值",
    "l43": "虛值105",
    "l44": "低費率",
    "l45": "可詢價",
    "l46": "線上交易",
    "l47": "立即註冊",
  },
  "share": {
    "l": "已領取",
    "l1": "剩餘額度：",
    "l2": "A股通",
    "l3": "已過期",
    "l4": "可使用",
    "l5": "使用中",
    "l6": "有效期至：",
    "l7": "手續費抵扣券",
    "l8": "利息抵扣券",
    "l9": "現金券",
    "l10": "卡券中心",
    "l11": "聲明",
    "l12": "可用券",
    "l13": "歷史記錄",
    "l14": "已經存入您的美元錢包賬戶",
    "l15": "現金寶箱",
    "l16": "規則",
    "l29": "註冊即可領取",
    "l30": "邀請碼",
    "l31": "分享贏現金券",
    "l32": "邀請好友並交易",
    "l33": "每位好友您將獲得 {p} 的現金獎勵",
    "l34": "複製鏈接",
    "l35": "保存圖片",
    "l36": "您已成功領取 {p} 張 抵扣券！",
    "l37": "請前往卡券中心查看",
    "l38": "邀請好友",
    "l39": "活動規則",
    "l40": "即可賺取高達 {p}",
    "l41": "每邀請一位好友",
    "l42": "邀請好友註冊",
    "l43": "好友可得",
    "l44": "好友交易",
    "l45": "新人大禮包",
    "l46": "您可得抵扣券",
    "l47": "您可得現金券",
    "l48": "每位好友累計存款≥100USD或等值貨幣後您將獲得500USD抵扣券",
    "l49": "未獲得",
    "l50": "立即領取",
    "l51": "已獲得抵扣券",
    "l52": "當前可領抵扣券 {p}張",
    "l53": "已獲得現金券",
    "l54": "每位好友股票市場累計交易量≥50000USD或綜合市場累計交易量≥25手您將獲得50USD現金券",
    "l55": "當前可領現金券 {p}張",
    "l56": "邀請鏈接：",
    "l57": "好友可得 1000 USD 新人大禮包",
    "l58": "好友存款",
    "l59": "邀請記錄",
    "l60": "獎勵記錄",
    "l61": "用戶{p}獲得{p1}USD",
    "l62": "50000USD或者25手",
  },
  "activities": {
    "l": "新手活動",
    "l1": "新人福利 最高可達",
    "l2": "新人見面禮",
    "l3": "註冊即送",
    "l4": "抵扣券-註冊即送",
    "l5": "已贈送",
    "l6": "交易挑戰福利",
    "l7": "完成交易量任務，即可獲得累計 {p} 現金券",
    "l8": "當前股票交易金額",
    "l9": "未達成",
    "l10": "可領取",
    "l11": "當前綜合交易手數",
    "l12": "(綜合交易手數僅統計外匯、貴金屬、能源及BTC、ETH)",
    "l13": "達成{p}股票交易額或{p1}綜合交易手數可領取",
    "l14": "贈金-完成KYC即送",
    "l15": "1、受邀好友註冊30天內存款金額≥100 USD或等值貨幣，邀請人可獲得500 USD抵扣券（包含400HKD 港股手續費抵扣券x1張；400CNY 滬深手續費抵扣券x1張；50USD 美股手續費抵扣券x1張；100USD 綜合市場手續費抵扣券x1張；400HKD 港股利息抵扣券x1張；400CNY 滬深利息抵扣券x1張；50USD 美股利息抵扣券x1張；100USD 綜合市場利息抵扣券x1張）；",
    "l24": "2、受邀好友註冊30天內股票市場累計交易量≥50000 USD或綜合市場累計交易量≥25手（綜合交易手數僅統計外匯、貴金屬、能源及BTC、ETH的交易，其他不計入其中），邀請人可獲得50USD現金券；",
    "l25": "3、受邀好友必須先完成存款，您才能解鎖交易獎勵，如果您的受邀好友沒有完成存款，即使交易超過指定交易額，您也無法獲得現金券獎勵；",
    "l26": "4、存款必須通過極度證券“存款”功能指定的任意有效渠道；",
    "l27": "5、有效期：推薦獎勵領取有效期為30天，抵扣券和現金券的使用期限為30天，為避免獎勵失效，請您及時領取獎勵並盡快使用；",
    "l28": "6、獎勵發放時，系統將會自動判斷當前雙方是否存在合夥人身份，若邀請人為合夥人身份，則該獎勵與合夥人返佣獎勵衝突，該獎勵不予發放；",
    "l29": "7、如果多個用戶使用相同的ip地址或設備，則只有第一個參與者才有資格獲得獎勵。嚴格禁止影響活動公平性的作弊行為和其他行為，一旦發現，您將被取消參加活動的資格，並追回已發放至違規賬戶的活動獎勵；",
    "l30": "8、極度證券保留對本次活動進行最終解釋的權利，包括但不限於修改、更改或取消活動，如有疑問，請聯繫客服。",
    "l31": "{p}手",
    "l32": "立即交易",
  },
  "rules": {
    "l": "一、活動主題",
    "l1": "新人福利 最高可達1800USD",
    "l2": "二、活動獎勵",
    "l3": "1.新人見面禮，註冊即送1200 USD",
    "l4": "說明：",
    "l5": "(1) 完成註冊送1000 USD的交易抵扣券，完成身份認證送200 USD的贈金",
    "l6": "(2) 1000USD抵扣券包含：",
    "l7": "100USD 港股手續費抵扣券",
    "l8": "100USD 滬深手續費抵扣券",
    "l9": "100USD 美股手續費抵扣券",
    "l10": "200USD 綜合市場手續費抵扣券",
    "l11": "100USD 港股利息抵扣券",
    "l12": "100USD 滬深利息抵扣券",
    "l13": "100USD 美股利息抵扣券",
    "l14": "200USD 綜合市場利息抵扣券",
    "l15": "2.交易挑戰福利，贏取600USD現金券",
    "l16": "獎勵金額",
    "l17": "達成條件",
    "l18": "{p}USD現金券",
    "l19": "股票市場累計交易量≥{p}USD",
    "l20": "或綜合市場累計交易量≥{p}手",
    "l21": "說明：綜合交易手數僅統計外匯、貴金屬、能源及BTC、ETH的交易，其他不計入其中",
    "l22": "活動規則",
    "l23": "1.本次活動僅限2024年8月24日00:00:00之後新註冊用戶參與",
    "l24": "2.完成註冊即送價值1000 USD的交易抵扣券",
    "l25": "包含：",
    "l26": "3.抵扣券和現金券的使用期限為30天，為避免獎勵失效，請您及時領取並盡快使用",
    "l27": "4.完成身份認證即送200 USD的贈金，贈金僅限交易使用，不可直接取出。如通過贈金交易獲得盈利，盈利部分可取出，所以取款時，賬戶需預留至少與贈金數量一致的餘額",
    "l28": "5.所有卡券的使用均遵循極度證券卡券使用規則，查看卡券使用規則",
    "l29": "6.綜合交易手數僅統計外匯、貴金屬、能源及BTC、ETH的交易，其他不計入其中",
    "l30": "8.為避免作弊刷量的情況，僅用贈金而未存入自有資金進行交易，由此獲得的各種獎勵超過50USD的，最終取款金額不得超過50USD",
    "l31": "9.如果多個用戶使用相同的ip地址或設備，則只有第一個參與者才有資格獲得獎勵。嚴格禁止影響活動公平性的作弊行為和其他行為，一旦發現，您將被取消參加活動的資格，並追回已發放至違規賬戶的活動獎勵",
    "l32": "10.極度證券保留對本次活動進行最終解釋的權利，包括但不限於修改、更改或取消活動，如有疑問，請聯繫客服",
    "l33": "7.存款與取款：建議您優先使用數字貨幣存款和取款，最小充幣額0.01USDT，取款限額100.00-100000.00USDT；法幣存取款的限額在不同支付通道會有較大差異，具體以存取款頁面限額要求為準。",
  },
  "fund": {
    "l": "收款銀行地區",
    "l1": "未填寫",
    "l2": "收款銀行名稱",
    "l3": "支行名稱",
    "l4": "收款人名稱",
    "l5": "收款銀行帳戶",
    "l6": "新增成功",
    "l7": "收款人貨幣",
    "l8": "收款銀行地址",
    "l9": "收款人帳戶",
    "l10": "收款人地址",
    "l11": "未選擇",
    "l12": "備註",
    "l13": "錢包位址",
    "l14": "收款人帳號類別",
    "l15": "本地銀行提款",
    "l16": "新增收款帳戶",
    "l17": "目前交易帳戶",
    "l18": "兌出",
    "l19": "兌出金額",
    "l20": "可兌金額",
    "l21": "參考匯率",
    "l22": "預計兌入",
    "l23": "手續費率",
    "l24": "申請兌換",
    "l25": "兌換記錄",
    "l26": "1.頁面匯率僅供參考，實際的兌換匯率會隨外匯牌價變動。",
    "l27": "2.頁面完成時間僅供參考，請以實際完成時間為準，",
    "l28": "查看說明",
    "l29": "3.當帳戶內有未完成結算及交收的資金，此部分資金皆不支持進行兌換。股票一般T日交易，T+2個交易日可完成交收，期貨一般T日 交易，T+1個交易日可完成交收。",
    "l30": "4.HKD=港元;USD=美元; CNH=離岸人民幣; JPY=日元",
    "l31": "兌入金額",
    "l32": "請選擇兌出帳戶",
    "l33": "請選擇兌入帳戶",
    "l34": "請輸入兌出金額",
    "l35": "可兌金額不足",
    "l36": "頻道詳情",
    "l37": "頻道名稱",
    "l38": "單筆支付限額",
    "l39": "處理時間",
    "l40": "支持貨幣",
    "l41": "使用規則",
    "l42": "注意事項",
    "l43": "1、不同貨幣支付存款，將依照系統匯率轉換存入帳戶。",
    "l44": "2、法幣存款請注意本人實名支付。",
    "l45": "3、極度證券嚴格遵守反洗錢政策，將不定期審查異常資金活動。",
    "l46": "請不要習慣性轉賬，付款禁止任何備註，否則錢款可能無法追回。",
    "l47": "客戶轉帳金額多餘轉帳限額，款項打入了服務商的銀行卡難以追回，一切損失需要客戶自承擔損失，公司不會提供任何補償。",
    "l48": "入金",
    "l49": "存款方式",
    "l50": "選擇",
    "l51": "詳情",
    "l52": "支付幣種",
    "l53": "鏈上儲值",
    "l54": "充幣地址",
    "l55": "請核對充幣地址、數位貨幣幣種和儲值網絡",
    "l56": "充幣幣種",
    "l57": "儲值網路",
    "l58": "入戶帳戶",
    "l59": "轉入的數位資產將依照即時市價自動存入該帳戶",
    "l60": "交易資訊",
    "l61": "最小充幣額",
    "l62": "充幣到帳",
    "l63": "1 次網路確認",
    "l64": "分享充幣詳情",
    "l65": "切換帳號",
    "l66": "存款金額",
    "l67": "最低存款",
    "l68": "最高存款",
    "l69": "存款入口",
    "l70": "入口1",
    "l71": "1、不同貨幣支付存款，將依照系統匯率轉換存入帳戶。",
    "l72": "2、法幣存款請注意本人實名支付。",
    "l73": "3、極度證券嚴格遵守反洗錢政策，將不定期審查異常資金活動。",
    "l74": "確認支付",
    "l75": "請選擇支付幣種",
    "l76": "請選擇存款方式",
    "l77": "請輸入存款金額",
    "l78": "限額",
    "l79": "繼續存款",
    "l80": "查看訂單",
    "l81": "匯款憑證",
    "l82": "請上傳匯款憑證",
    "l83": "上傳失敗",
    "l84": "匯款資訊",
    "l85": "收款銀行資料",
    "l86": "收款人資訊",
    "l87": "收款人帳號",
    "l88": "匯款有特定柱，需要麻煩將銀行朝賒借柱加在匯款單內方便識別。",
    "l89": "付款人皮夾地址",
    "l90": "區塊鏈交易ID",
    "l91": "請輸入錢包位址",
    "l92": "請輸入交易ID",
    "l93": "存款資訊",
    "l94": "二維碼",
    "l95": "轉入帳戶",
    "l96": "請輸入電子郵件",
    "l97": "轉帳金額",
    "l98": "可轉帳金額",
    "l99": "請選擇轉入帳戶",
    "l100": "請輸入轉帳金額",
    "l101": "可轉金額不足",
    "l102": "是否確認刪除?",
    "l103": "選擇收款帳戶",
    "l104": "新增",
    "l105": "取款支付方式",
    "l106": "本地銀行匯款",
    "l107": "選擇收款人帳號",
    "l108": "提款金額",
    "l109": "可提現金金額",
    "l110": "到帳金額",
    "l111": "請選擇收款帳號",
    "l112": "請輸入提款金額",
    "l113": "可取金額不足",
    "l114": "更換",
    "l115": "選擇付款方式",
    "l116": "您暫無收款帳戶資訊,請立即新增",
    "l117": "請現在以下至少一種安全方式驗證",
    "l118": "手機驗證",
    "l119": "信箱驗證",
    "l120": "請輸入{p}的驗證碼",
    "l121": "您的數位貨幣收款地址已新增成功",
    "l122": "安全驗證要求",
    "l123": "存款限額",
    "l124": "請輸入轉帳金額",
    "l125": "收款人",
    "l126": "收款帳號",
    "l127": "資金匯出後，大約需要1個工作天到達您的銀行帳戶。",
    "l128": "帳號類型",
    "l129": "1、取款請保持與上次存款相同管道，否則取款將被拒絕。",
    "l130": "2、如果您的帳戶有（贈金/信用），請取款時在帳戶預留至少與（贈金/信用）數量一致的餘額。",
  },
  "vip": {
    "l": "VIP詳情",
    "l1": "專注技術面，一招教你輕鬆搞定賺大錢！",
    "l2": "尊享五大特權",
    "l3": "極度VIP會員卡",
    "l4": "滿足下列條件之一，可直接成為極度",
    "l5": "會員",
    "l6": "存款達1萬次 USD或等價貨幣；",
    "l7": "交易量達到100000 USD或等價貨幣；",
    "l8": "成功邀請10位好友註冊極度證券,且好友存款金額>100USD交易金額 > 1000USD或等價貨幣的用戶；",
    "l9": "社群發表長文數量超過20篇,且長文瀏覽總量大於10萬的使用者；",
    "l10": "立即存款 免費取得",
    "l11": "VIP尊享",
    "l12": "免費閱讀私密長文",
    "l13": "免費閱讀極度社群的私密長文,第一時間掌握非公開行情資訊",
    "l14": "每月贈送",
    "l15": "抵扣券",
    "l16": "VIP會員專屬福利，每月贈送股票合約、期權、綜合類抵扣券各1張，每張可抵扣 200 USD 手續費",
    "l18": "槓桿減息券",
    "l19": "VIP會員專屬福利，每月贈送槓桿減息券3張，每張可減免 200 USD 融資利息",
    "l20": "融資槓桿倍數高於一般使用者",
    "l21": "一般使用者只能享有最高50倍融資槓桿服務，極度VIP會員最高可享有100倍融資槓桿服務。",
    "l22": "VIP會員訂製融券做空標的池",
    "l23": "VIP會員可聯絡專屬客服，訂定屬於自己，獨一無二的專屬融券做空標的池",
    "l24": "VIP會員每月抽獎活動",
    "l25": "極度社區每月舉行會員專屬的抽獎活動，VIP會員用戶將有機會獲得現金券、抵扣券、減息券等獎勵",
  },
  "work": {
    "l": "服務與支援",
    "l1": "工單管理",
    "l2": "工單類型",
    "l3": "帳號類",
    "l4": "操作類別",
    "l5": "資金類",
    "l6": "創建",
    "l7": "工單編號/標題",
    "l8": "工單編號",
    "l9": "工單標題",
    "l10": "編號",
    "l11": "標題",
    "l12": "工單編號",
    "l13": "建立工單",
    "l14": "創建時間",
    "l15": "說說你的建議或遇到的問題",
    "l16": "提交",
    "l17": "請輸入標題",
    "l18": "請輸入你的建議或遇到的問題",
    "l19": "工單明細",
    "l20": "工單",
    "l21": "問題類型",
    "l22": "客戶服務",
  },
  "setting": {
    "l1": "等級",
    "l2": "登入密碼",
    "l3": "手機綁定",
    "l4": "信箱綁定",
    "l5": "交易密碼",
    "l6": "帳戶凍結",
    "l7": "實名認證",
    "l8": "隔夜利息免稅",
    "tip1": "用於登入帳號",
    "tip2": "用於登錄，提現，建立API等驗證",
    "tip3": "用於登錄，提現，建立API等驗證，請謹慎設定並牢記",
    "tip4": "開啟此功能後，將不允許進行交易和提現。解凍可透過重新登入帳戶後進行申請",
    "tip5": "為了保障帳戶安全，郵件信箱解綁、修改成功後24小時內禁止提款。",
    "tip6": "被解綁、修改郵件信箱在30天內不允許註冊。",
    "tip7": "為了保障帳戶安全，手機解綁、修改成功後24小時內禁止提款。",
    "btn1": "修改",
    "btn2": "綁定",
    "btn3": "設定",
    "btn4": "凍結",
    "btn5": "關閉",
    "ti1": "修改暱稱",
    "ti2": "修改信箱",
    "ti3": "修改手機",
    "ti4": "綁定手機",
    "alter": "修改成功",
    "old-p": "舊密碼",
    "alter-p": "密碼修改成功",
    "l9": "目前手機號碼",
    "l10": "手機",
    "l11": "信箱",
    "alter1": "手機綁定成功",
    "ti5": "綁定信箱",
    "l12": "目前信箱",
    "alter2": "信箱綁定成功",
    "l-code": "驗證碼",
    "tip8": "為了保障帳戶安全，修改成功後24小時內禁止提款。",
    "ti6": "修改交易密碼",
    "ti7": "設定交易密碼",
    "pla1": "舊交易密碼",
    "pla2": "新交易密碼",
    "l13": "簡訊",
    "btn6": "忘記交易密碼",
    "valid1": "請輸入6位數字",
    "alter3": "設定成功",
    "tip9": "溫馨提示：為了您的資金安全，重置成功後24小時內禁止提款。",
    "ti8": "驗證碼接收方式",
    "alter4": "重置成功",
    "l14": "高級",
    "l15": "請輸入暱稱",
    "l16": "暱稱包含1~24位元字元（包含數字、字元和空格），且每月只能修改一次",
    "l20": "未綁定",
    "l21": "帳號刪除",
    "l22": "此操作將刪除帳戶所有伺服器數據，且不可恢復，請謹慎操作",
    "l23": "*如無法收到驗證碼,請及時聯絡",
    "l24": "安全驗證",
    "l25": "為保護帳戶安全",
    "l26": "使用",
    "l27": "驗證身分",
    "l28": "請輸入信箱",
    "l29": "原密碼",
    "l30": "請輸入原密碼",
    "l31": "新密碼",
    "l32": "請輸入新密碼",
    "l33": "確認密碼",
    "l34": "為了帳戶安全,請您定期修改密碼,密碼由8-20位字母+數字組合",
    "l35": "密碼輸入不一致",
    "l36": "修改密碼",
    "l37": "請輸入手機號碼",
    "l38": "全選",
    "l39": "固定",
    "l40": "置頂",
    "l41": "拖曳",
  },
  "frozen": {
    "l1": "確定要凍結您的帳戶",
    "l2": "一旦確定凍結，將會在您的帳戶中自動執行：",
    "l3": "您帳戶中所有未完成的提現將會取消。",
    "l4": "您帳戶中所有的委託將被撤單。",
    "l5": "您帳號中所有的API將會被停用。",
    "l6": "帳戶的交易、提現功能將會停用。",
    "l7": "帳戶凍結後，至少需要24小時才能申請解凍。",
    "l8": "帳戶凍結後，交易帳戶部位將以市價平倉。",
    "l9": "我已了解後果並同意操作",
    "btn1": "同意凍結帳戶",
    "alter1": "凍結成功",
    "l10": "為了保障帳戶安全，解凍成功後24小時內禁止提款。",
    "l11": "您的帳戶已被凍結，您可在",
    "l12": "後申請解凍",
    "btn2": "申請解凍",
    "btn3": "退出登入",
    "l13": "解凍",
    "alter2": "解凍成功",
    "alter3": "退出成功"
  },
  "product": {
    "l": "持股數",
    "l1": "持股比例",
    "l2": "報告期間",
    "l3": "持有人類型",
    "l4": "內部持有",
    "l5": "機構持有",
    "l6": "共同基金持有",
    "l7": "十大股東",
    "l8": "十大流通股東",
    "l9": "億",
    "l10": "股東變動",
    "l11": "變動日期",
    "l12": "原因",
    "l13": "定期報告",
    "l14": "變動數量",
    "l15": "看更多",
    "l16": "公司簡介",
    "l17": "公司名稱",
    "l18": "上市日期",
    "l19": "董事長",
    "l20": "所屬行業",
    "l21": "主要股東",
    "l22": "更新時間",
    "l23": "報價",
    "l24": "財務",
    "l25": "簡況",
    "l26": "新聞",
    "l27": "細則",
    "l28": "財務關鍵指標",
    "l29": "每股盈餘",
    "l30": "每股淨值",
    "l31": "流動比率",
    "l32": "速動比率",
    "l33": "淨資產收益率",
    "l34": "總資產報酬率",
    "l35": "毛利率",
    "l36": "淨利率",
    "l37": "年報",
    "l38": "累計季報",
    "l39": "幣種",
    "l40": "主營構成",
    "l41": "業務",
    "l42": "地區",
    "l43": "營業收入",
    "l44": "收入佔比",
    "l45": "買賣盤",
    "l46": "買盤",
    "l47": "賣盤",
    "l48": "日K",
    "l49": "週K",
    "l50": "月K",
    "l51": "年K",
    "l52": "紐交所",
    "l53": "港交所",
    "l54": "上交所",
    "l55": "深交所",
    "l56": "綜合市場",
    "l57": "極速行情",
    "l58": "支持融資",
    "l59": "支援做空",
    "l60": "開盤",
    "l61": "昨收",
    "l62": "最高",
    "l63": "最低",
    "l64": "總股本",
    "l65": "流通股本",
    "l66": "總市值",
    "l67": "流通市值",
    "l68": "市場目前開放,將在{p} (GMT+8) 關閉",
    "l69": "小數位",
    "l70": "合約量",
    "l71": "槓桿倍數",
    "l72": "單筆交易手數",
    "l73": "最小",
    "l74": "最大",
    "l75": "點差",
    "l76": "隔夜利息",
    "l77": "做多",
    "l78": "做空",
    "l79": "最大持倉金額",
    "l80": "無限制",
    "l81": "報價貨幣",
    "l82": "交易時間",
    "l83": "週日",
    "l84": "週一",
    "l85": "週二",
    "l86": "週三",
    "l87": "週四",
    "l88": "週五",
    "l89": "週六",
    "l90": "買權",
    "l91": "賣權",
    "l92": "該標的暫不支援交易",
    "l93": "已休市",
    "l94": "盤中",
    "l95": "證劵程式碼",
    "l96": "持股統計",
    "l97": "機構名稱",
    "l98": "市盈率",
    "l99": "所在地",
    "l100": "公司簡介",
    "l101": "題材概念",
    "l102": "概念",
    "l103": "距離開盤還有",
    "l104": "小時",
    "l105": "在此期間，您仍可以交易外匯,商品,股指,虛擬貨幣",
    "l106": "分鐘",
    "l107": "餘下全部",
    "l108": "收起",
    "l109": "虧損",
    "l110": "龍頭股",
    "l111": "去交易",
    "l112": "通知我",
    "l113": "上市場所",
    "l114": "幣名：",
    "l115": "關鍵資料",
    "l116": "排名",
    "l117": "完全稀釋市值",
    "l118": "市佔率",
    "l119": "流通數量",
    "l120": "最大供給量",
    "l121": "總量",
    "l122": "發行日期",
    "l123": "歷史最高價",
    "l124": "歷史最低價",
    "l125": "{p} 簡介",
    "l126": "展開更多",
    "l127": "資源",
    "l128": "官方網址",
    "l129": "白皮書",
    "l130": "免責聲明：資料由CoinMarketCap提供，僅供參考。詳情請參閱",
    "l131": "風險提示",
    "l132": "兆",
    "l133": "開",
    "l134": "高",
    "l135": "低",
    "l136": "收",
    "l137": "漲跌額",
    "l138": "K線指標設定",
    "l139": "恢復預設",
    "l140": "主圖",
    "l141": "隱藏",
    "l142": "副圖",
    "l143": "K線樣式設定",
    "l144": "樣式",
    "l145": "實心",
    "l146": "空心",
    "l147": "顏色",
    "l148": "紅漲綠跌",
    "l149": "綠漲紅跌",
  },
  "option": {
    "l": "篩選",
    "l1": "行使確認中",
    "l2": "訂單狀態",
    "l3": "待確認",
    "l4": "下單時間",
    "l5": "期權結構",
    "l6": "虛值",
    "l7": "報單價格",
    "l8": "市價",
    "l9": "即時價格",
    "l10": "開倉價格",
    "l11": "期權費率",
    "l12": "浮動上限",
    "l13": "預估費用",
    "l14": "諮詢費率",
    "l15": "諮詢費",
    "l16": "到期時間",
    "l17": "剩餘時間",
    "l18": "天",
    "l19": "總期權費",
    "l20": "獲利估算",
    "l21": "訂單號碼",
    "l22": "複製",
    "l23": "取消成功",
    "l24": "是否確定取消",
    "l25": "的期權訂單?",
    "l26": "期",
    "l27": "限",
    "l28": "開倉時間",
    "l29": "總利潤",
    "l30": "重新下單",
    "l31": "已拒絕",
    "l32": "拒絕原因",
    "l33": "行使價格",
    "l34": "結算金額",
    "l35": "淨利",
    "l36": "待結算金額",
    "l37": "是否確定提前行權",
    "l38": "行使",
    "l39": "待結算",
    "l40": "期權持股清單",
    "l41": "期權持倉",
    "l42": "費率波動",
    "l43": "預估期權費",
    "l44": "訂單明細",
    "l45": "目前標的無期權即時報價，您可以提交您的下單要求，我們的客服會為您向上游詢價。",
    "l46": "1、請選擇您想諮詢的報價內容（可多選）",
    "l47": "時間週期",
    "l48": "平值費率",
    "l49": "虛值105費率",
    "l50": "{p}個月",
    "l51": "2、請輸入您希望的名義本金",
    "l52": "3、請輸入您的聯絡方式",
    "l53": "請輸入您的信箱或電話號碼",
    "l54": "透過系統訊息聯絡我",
    "l55": "提交諮詢",
    "l56": "請選擇時間週期",
    "l57": "請輸入名義本金",
    "l58": "請填寫聯絡方式",
    "l59": "1、請選擇時間週期與對應費率",
    "l60": "105結構：標的上漲大於5%時開始產生內在價值",
    "l61": "2、請選擇費率波動上限",
    "l62": "目前選項對應費率上限：",
    "l63": "3、請輸入名義本金",
    "l64": "註：名目本金額是指您需要認購的合約規模，即要進行交易的資金數額.",
    "l65": "4、請確認下單價格",
    "l66": "註：市價成交模式下，最終執行的價格以券商報價成交為準",
    "l67": "市價成交",
    "l68": "限價成交",
    "l69": "5、訂單時間設定",
    "l70": "當日無流動性，允許T+1日成交",
    "l71": "當日無流動性，取消訂單",
    "l72": "您的購買計畫",
    "l73": "期權標的",
    "l74": "最大費用",
    "l75": "踢出規則",
    "l76": "期權類型",
    "l77": "期權方向",
    "l78": "期權結果",
    "l79": "USD錢包可用",
    "l80": "總費用上限",
    "l81": "提交下單申請",
    "l82": "轉入資金",
    "l83": "期權持股",
    "l84": "期權服務由 極度證券（美國） 提供",
    "l85": "請輸入下單價格",
    "l86": "可用資金不足，請轉入",
    "l87": "目前標的最大單筆限額",
    "l88": "看跌",
    "l89": "看漲",
    "l90": "看跌/看漲",
    "l91": "最大波動率",
    "l92": "期權上限費率",
    "l93": "報單成功",
    "l94": "開倉訂單已提交,請耐心等待系統成交",
    "l95": "分享訂單",
    "l96": "前往訂單中心",
    "l97": "連續3個漲停板",
    "l98": "香草",
    "l99": "單日漲幅30%",
  },
  "my": {
    "l": "極度會員",
    "l1": "登入/註冊",
    "l2": "專注技術面，一招教你輕鬆搞定賺大錢！",
    "l3": "一鍵登陸享專業融資融券服務",
    "l4": "尊享VIP特權",
    "l5": "多重豪禮隨心所欲",
    "l6": "VIP詳情",
    "l7": "加入我們,享受業界最高返傭",
    "l8": "邀請分享,贏取高達",
    "l9": "您的邀請碼",
    "l10": "立即邀請",
    "l11": "各種優惠好禮",
    "l12": "訪問款,交易疑問,看這裡",
    "l13": "客服與支持",
    "l14": "24/7線上回應",
    "l15": "語言設定",
    "l16": "意見回饋",
    "l17": "幫極度變的更優秀",
    "l18": "來源: 本文版權歸原作者/機構所有",
    "l19": "當前內容僅代表作者觀點，與極度證券立場無關。內容僅供投資參考，亦不構成任何投資建議。如對極度證券提供的內容服務有任何疑問或建議，請聯繫我們。" ,
    "l20": "推薦閱讀",
    "l21": "折扣福利，盡在卡裡",
    "l22": "往期活動",
    "l23": "當前活動",
  },
  "join": {
    "l": "合夥人計畫",
    "l1": "輕鬆三步 賺取高額佣金",
    "l2": "申請代理商",
    "l3": "填寫影響力證明資料等待極度官方審核",
    "l4": "取得專屬推廣後台",
    "l5": "分享專屬推廣資源邀請更多朋友加入",
    "l6": "賺取佣金",
    "l7": "好友每次存款、交易都會提供您收入",
    "l8": "授權合夥人後台",
    "l9": "如果您是自媒體創作者、社媒博主、社群主等擁有一定粉絲的用戶，極度證券將幫助您實現影響力變現，輕鬆賺取高額分成！",
    "l10": "您已提交申請",
    "l11": "申請結果將在3個工作天內，透過系統訊息通知您，請耐心等待。",
    "l12": "立即申請",
    "l13": "還等什麼？輕輕一按 高額收益天天賺",
    "l14": "為什麼要成為極度合夥人？",
    "l15": "極度證券為合夥人提供業界最高返傭，並打造安全、透明、便利的交易環境",
    "l16": "業界最高返傭",
    "l17": "與極度證券一起成長，每月輕鬆提升被動收益",
    "l18": "成為合夥人",
    "l19": "無須繳交押金",
    "l20": "低門檻合夥人體系，佣金每日結算，獨立代理後台，每筆收入清晰透明",
    "l21": "豐富的離線活動",
    "l22": "極度證券高層見面會，業界頂級高峰會門票，各種金融大咖座談、講座",
    "l23": "拓展內容支援",
    "l24": "極度提供您豐富的推廣範本",
    "l25": "讓您的分享與眾不同",
    "l26": "您只需要輕輕一點",
    "l27": "將推廣海報分享給您的粉絲",
    "l28": "配置專屬客服人員",
    "l29": "協助您成為收入豐厚的合夥人",
    "l30": "覆蓋全球數十個國家、地區",
    "l31": "本土化專業服務",
    "l32": "無時區化差異",
    "l33": "極度合夥人管理後台",
    "l34": "恭喜！您已成為極度合夥人",
    "l35": "您可以透過以下兩種方式登入合夥人後台",
    "l36": "1、在PC端透過以下地址開啟極度合夥人後台，使用極度證券帳號密碼直接登入進行管理",
    "l37": "2、點選下方的按鈕，直接使用手機存取極度合夥人後台；",
    "l38": "點擊訪問合夥人後台",
    "l39": "帳號不存在",
    "l40": "填寫申請資料",
    "l41": "證明您的影響力 立即賺取每日收益",
    "l42": "您的極度帳號UID：",
    "l43": "請說明您的推廣優勢：",
    "l44": "請用盡量簡單的話說明您的優勢，500字以內",
    "l45": "影響力證明（請選出最有影響力的填入）",
    "l46": "請輸入平台名稱",
    "l47": "請輸入主頁連結",
    "l48": "請填寫粉絲數",
    "l49": "請上傳證明截圖",
    "l50": "提交申請",
    "l51": "申請成為極度合夥人，表示您將同意並遵循極度合夥人的一切條款",
    "l52": "您已提交過申請，申請結果將在3個工作天內，透過系統訊息通知您，請耐心等待。",
    "l53": "申請結果將在3個工作天內，透過系統訊息通知您",
    "l54": "請輸入推廣優勢",
    "l55": "提交成功",
    "l56": "公眾號",
    "l57": "抖音",
    "l58": "微博",
    "l59": "推薦",
  },
  "auth": {
    "l": "資質資訊審核未通過",
    "l1": "修改訊息重新提交",
    "l2": "完善個人資料",
    "l3": "國家",
    "l4": "為了提升您的帳號安全,請完善一下訊息",
    "l5": "姓名",
    "l6": "請選擇國家",
    "l7": "證件類型",
    "l8": "證件號碼",
    "l9": "請輸入證件號碼",
    "l10": "請選擇證件類型",
    "l11": "身分證",
    "l12": "護照",
    "l13": "駕駛證",
    "l14": "證件照",
    "l15": "上傳要求",
    "l16": "1，必須能夠識別身份，資訊 ，證件號碼和姓名",
    "l17": "請上傳手持證件正面照",
    "l18": "請上證件正面照",
    "l19": "請上證件反面照",
    "l20": "2，照片內容真實有效，不得做任何修改",
    "l21": "3，支援jpg/jpeg/png",
    "l22": "提交認證前,請務必仔細閱讀以下協議文書",
    "l23": "極度證券使用者協議",
    "l24": "申請已提交",
    "l25": "法律聲明",
    "l26": "風險揭露",
    "l27": "我已閱讀並同意上述協議文書,同意在極度證券開通相關帳戶",
    "l28": "使用者協議",
    "l29": "認證成功",
    "l31": "身分認證審核中",
    "l32": "請閱讀並同意上述協議文書",
    "l33": "請輸入姓名",
    "l34": "請閱讀並同意上述協議文書",
    "l35": "AML/KYC 政策",
    "l36": "個人認證",
  },
  "statement": {
    "l": "JD Trader 交易服務提示",
    "l1": "在您首次交易之前，請按要求仔細閱讀、簽署以下協議之後，點擊「我已閱讀並同意」按鈕，開始交易。",
    "l2": "在您首次交易之前，請先仔細閱讀並同意以下協議",
    "l3": "已簽署",
    "l4": "未讀",
    "l5": "《交易確認書》",
    "l6": "《合約交易風險提示》",
    "l7": "已閱讀",
    "l8": "《法律聲明》",
    "l9": "我已閱讀並同意",
    "l10": "取 消",
    "l11": "請簽署所有協議",
    "l12": "交易確認書",
    "l13": "讀完",
    "l14": "點擊簽名同意",
    "l15": "本人承諾已完整閱讀並完全同意本協議內容",
    "l16": "請點選輸入與您身分認證一致的姓名",
    "l17": "同 意",
    "l18": "請輸入與您身分認證一致的姓名",
    "l19": "姓名輸入不一致",
  }
}