export default {
  "html": {
    "title": 'JDNX Securities JDNX | Глобальная лицензированная и соответствующая требованиям торговая платформа CFD на акции_Поставщик котировок внебиржевых опционов_Международный контракт на золото_Биткойн',
    "description": 'Extreme Securities — это официальная платформа для торговли деривативами, находящаяся под совместным контролем FSP, SEC, FINRA и FINTRAC и имеющая лицензию RIA. Будучи инновационным интернет-трейдером, обладающим передовыми технологиями и сервисной поддержкой, он предоставляет клиентам финансовые продукты и услуги, такие как CFD на акции, внебиржевые опционы, опционы на акции, маржинальную торговлю, золото, биткойны, валютные пары и т. д. ',
    "keywords": "Гонконгский фондовый контракт, фондовый контракт США, контракт на акции А, внебиржевые опционы, опционы на акции, маржинальная торговля, распределение акций, торговля золотом, торговля биткойнами",
  },
  "ajax": {
    "1": "Недопустимая операция",
    "2": "Общая ошибка",
    "3": "Недостоверные данные",
    "4": "Исключение сервера",
    "5": "Исключение сервера",
    "6": "Исключение сервера",
    "7": "Исключение сервера",
    "8": "Исключение сервера",
    "9": "Исключение сервера",
    "10": "Исключение сервера",
    "11": "Ожидание обработки сервера",
    "64": "Аккаунт заблокирован",
    "65": "Аномальный счет транзакции",
    "66": "Исключение сервера",
    "128": "Срок транзакции истек",
    "129": "Цена сделки неверна",
    "130": "Ошибка стоп-лосса/тейк-профита",
    "131": "Данные транзакции неверны",
    "132": "Остановить торговлю",
    "133": "Остановить торговлю",
    "134": "Недостаточно средств",
    "135": "Цена истекла",
    "136": "Исключение сервера",
    "137": "Исключение сервера",
    "138": "Цена истекла",
    "139": "Исключение сервера",
    "140": "Продукт можно приобрести только",
    "141": "Исключение сервера",
    "142": "Ожидание обработки сервера",
    "143": "Ожидание обработки сервера",
    "144": "Транзакция отменена",
    "145": "Транзакция отклонена",
    "146": "Исключение сервера",
    "147": "Неверная дата",
    "148": "Исключение сервера",
    "149": "Продукт запрещает хеджирование",
    "211": "Транзакция запрещена",
    "1000": "Учетная запись находится в статусе {p}, и эту операцию невозможно выполнить",
    "1001": "Эта учетная запись изменила важную информацию в течение 24 часов, и эта операция временно недоступна",
    "1002": "Неправильный пароль",
    "1011": "Номер мобильного телефона не существует",
    "1012": "Номер электронной почты не существует",
    "10021": "Исходный пароль неверен",
    "1003": "Пароль не соответствует правилам",
    "1004": "Пароли, введенные дважды, несовместимы",
    "1005": "Пароль транзакции не установлен",
    "1006": "Пароль транзакции неверен",
    "1007": "Учетная запись уже существует",
    "10071": "Номер мобильного телефона зарегистрирован",
    "10072": "Электронная почта зарегистрирована",
    "10073": "Номер документа уже существует.",
    "1008": "Электронная почта и мобильный телефон должны быть привязаны",
    "1009": "Непривязанный адрес электронной почты",
    "1010": "Непривязанный мобильный телефон",
    "2000": "Слишком высокая рабочая частота",
    "2001": "Торговля этим продуктом приостановлена",
    "2002": "Цена сделки неверна",
    "2003": "Разброс не превышает {p}",
    "2004": "Цена стоп-лосса неправильная",
    "2005": "Выигрышная цена неверна",
    "2006": "Изменений не вносилось",
    "2007": "Не в часы торгов",
    "2008": "Минимальный объем транзакции{p}",
    "2009": "Максимальный объем транзакции{p}",
    "2010": "Шаг объёма торгов {p}",
    "2020": "Текущая цена не может быть продана.",
    "3000": "Минимальная сумма{параметр}",
    "3001": "Максимальная сумма {p}",
    "3002": "Сумма, превышающая {p}, требует аутентификации по настоящему имени",
    "3003": "Только {p} может выполнять операции вывода средств",
    "3004": "Недостаточный баланс счета",
    "3005": "В настоящее время есть позиция, и баланс счета должен превышать {p}% маржи",
    "3006": "На торговый счет можно перевести только {p}",
    "3007": "Перенаправление возможно только на {p}",
    "3008": "Заказ находится в {p}, и операцию невозможно выполнить",
    "3009": "Сумма не может превышать {p} каждый раз",
    "3010": "Суммарная сумма за день не может превышать {p}",
    "35001": "Ошибка данных",
    "35003": "Ошибка параметра",
    "35004": "Превышен максимальный лимит одной транзакции",
    "35005": "Превышено максимальное положение системы",
    "35006": "Номинальная основная сумма не соответствует правилу размера шага",
    "35007": "Время тренировки еще не наступило",
    "4000": "Недостаточно разрешений",
    "4001": "Код проверки неверен",
    "4002": "Срок действия кода проверки истек",
    "4003": "Время интервала еще не достигнуто",
    "5000": "Исключение сервера",
    "5001": "Неверные данные",
    "5002": "Этот формат не поддерживается для загрузки",
    "5003": "Аномалия данных",
    "6000": "Этот продукт в настоящее время запрещен к продаже",
    "6001": "Этот продукт в настоящее время запрещен к продаже",
    "6002": "Неверная настройка наценки при покупке и продаже продукта",
    "6003": "Торговля этим продуктом приостановлена",
    "6004": "Триггерная система контроля ценового риска",
    "6005": "Этот продукт в настоящее время запрещен к продаже",
    "6006": "Достигнуто максимальное положение",
    "6009": "Ник не менялся более 180 дней",
    "7000": "Если позиция удерживается менее {p} минут, она не может быть закрыта.",
    "9000": "Текущая транзакция ограничена",
    "101": "Нормальный",
    "102": "Заморозить",
    "103": "Разморозить",
    "104": "Выход",
    "150": "Не аутентифицирован",
    "151": "На рассмотрении",
    "152": "Аутентифицирован",
    "153": "Отклонено",
    "201": "Не оплачено",
    "202": "Оплачено",
    "250": "Не оплачено",
    "251": "Оплачено",
    "301": "Неустроенный",
    "302": "Урегулировано",
    "311": "Рекомендационная комиссия",
    "312": "Комиссия по сделке",
    "313": "Следующая доля заказа",
    "314": "Общественная выгода",
    "350": "На рассмотрении",
    "351": "Завершено",
    "401": "Обработка",
    "402": "Кошелек обрабатывается",
    "403": "Завершено",
    "404": "Отменено",
    "405": "Ожидает рассмотрения",
    "406": "Одобрено",
    "407": "В ожидании",
    "408": "Отклонено",
    "409": "Черновик (не отправлен)",
    "410": "Подлежит отзыву",
    "9004": "Пополнение счета пользователем",
    "9005": "Вывод пользователя",
    "3012": "Вывод средств с этого счета запрещен",
    "l1": "Аутентификация не удалась",
    "l2": "Срок действия входа истек",
    "l3": "Сеть перегружена, повторите попытку позже.",
    "l4": "Сбой сети требует повторного входа",
    "l5": "Пожалуйста, загружайте изображения в формате jpg/jpeg/png.",
  },
  "tab": {
    "tab1": "Домой",
    "tab3": "Транзакция",
    "tab4": "Обнаружить",
    "tab5": "Мой",
    "tab6": "Центр активности",
    "tab7": "Информация",
    "tab8": "Новости",
    "tab9": "Новости",
    "tab10": "столбец",
    "tab11": "Онлайн-обслуживание клиентов",
    "tab12": "Детали объявления",
    "tab13": "Онлайн-платеж",
    "tab14": "Центр объявлений",
  },
  "common": {
    "l": "Загрузка",
    "l1": "Теплое напоминание",
    "l2": "Отмена",
    "l3": "Подтвердить",
    "l4": "удалить",
    "l5": "Больше нет",
    "l6": "Модуль дисплея",
    "l7": "Сортировка перетаскиванием",
    "l8": "скрытый модуль",
    "l9": "Нажмите, чтобы отобразить",
    "l10": "Завершено",
    "l11": "Все столбцы",
    "l12": "Моя колонка",
    "l13": "Нажмите, чтобы войти",
    "l14": "Редактировать",
    "l15": "Интегрированный аккаунт",
    "l16": "Шанхайское фондовое соединение",
    "l17": "Шэньчжэньское фондовое соединение",
    "l18": "Соединение фондового рынка США",
    "l19": "Hong Kong Stock Connect",
    "l20": "долл. США",
    "l21": "ПКМ",
    "l22": "Гонконгский доллар",
    "l23": "Поиск",
    "l24": "время",
    "l25": "Количество",
    "l26": "Данных пока нет",
    "l27": "Удалить успешно",
    "l28": "Обновление успешно",
    "l29": "день",
    "l30": "неделя",
    "l31": "месяц",
    "l32": "настроить",
    "l33": "Баланс",
    "l34": "статус",
    "l35": "Тайм-аут запроса истек, проверьте состояние вашей сети",
    "l36": "Хорошо",
    "l37": "Подходящих результатов не найдено",
    "l38": "Пожалуйста, выберите код страны",
    "l39": "Копирование успешно",
    "l40": "Комплексный",
    "l41": "Акции США",
    "l42": "Акции Гонконга",
    "l43": "Услуги по торговле ценными бумагами предоставляются JD Trader",
    "l44": "Сброс",
    "l45": "Записей пока нет",
    "l46": "Больше нет",
    "l47": "Сохранить",
    "l48": "Пожалуйста, введите",
    "l49": "Следующий шаг",
    "l50": "ОК",
    "l51": "Пожалуйста, выберите",
    "l52": "Операция прошла успешно",
    "l53": "Поделиться",
    "l54": "Да",
    "l55": "Нет",
    "l56": "Условия конфиденциальности",
    "l57": "Отправить",
    "l58": "Сначала привяжите свой мобильный телефон",
    "l59": "Сначала привяжите свой адрес электронной почты",
    "l60": "Сегодня",
    "l61": "акции",
    "l62": "возврат",
    "l63": "JDNX",
    "l64": "Подтвердить",
    "l65": "Отмена",
  },
  "exchange": {
    "l": "Удалить отложенный ордер",
    "l1": "ю",
    "l2": "действителен",
    "l3": "Рыночная стоимость",
    "l4": "Стоп-лосс",
    "l5": "стоп-профит",
    "l6": "Диаграмма",
    "l7": "Лимит покупки",
    "l8": "Лимит продажи",
    "l9": "Купить стоп",
    "l10": "Стоп-продажа",
    "l11": "Изменить отложенный ордер",
    "l12": "Цена стоп-лосса",
    "l13": "Цена фиксации прибыли",
    "l14": "Купить длинный ордер",
    "l15": "Короткий ордер на продажу",
    "l16": "Размер лота",
    "l17": "Цена отложенного ордера",
    "l18": "Направление",
    "l19": "интерес",
    "l20": "плата за обработку",
    "l21": "купить",
    "l22": "продавать",
    "l23": "Отложенный ордер",
    "l24": "Перевод средств",
    "l25": "Перевод средств",
    "l26": "Отмена",
    "l27": "прибыль",
    "l28": "Баланс",
    "l29": "Купить длинный ордер",
    "l30": "Короткий ордер на продажу",
    "l31": "Кэшбэк-купон",
    "l32": "Кэшбэк по купону на скидку по процентам",
    "l33": "Кэшбэк по купону",
    "l34": "Закрыть позицию успешно",
    "l35": "Закрыть позицию по рыночной цене",
    "l36": "Закрыть позицию",
    "l37": "Изменить порядок позиций",
    "l38": "наличные",
    "l39": "код",
    "l40": "Пожалуйста, введите код",
    "l41": "тип",
    "l42": "Лимитный ордер",
    "l43": "Рыночный ордер",
    "l44": "Текущее кредитное плечо",
    "l45": "Сумма транзакции",
    "l46": "Доступные средства",
    "l47": "Срок",
    "l48": "действителен в этот день",
    "l49": "Действителен до отмены заказа",
    "l50": "Купить",
    "l51": "Продать",
    "l52": "Пожалуйста, введите цену",
    "l53": "Пожалуйста, введите количество",
    "l54": "Заказ успешно размещен",
    "l55": "Горячий список акций США",
    "l56": "Горячий список акций Гонконга",
    "l57": "Горячий список A-share",
    "l58": "Купить/продать по указанной цене",
    "l59": "Купить/продать по текущей рыночной цене",
    "l60": "Разделение времени",
    "l61": "минуты",
    "l62": "У вас недостаточно средств, пожалуйста, сначала внесите депозит",
    "l63": "Перевести средства",
    "l64": "Внести депозит сейчас",
    "l65": "главный",
    "l66": "простой",
    "l67": "Заблокировать транзакцию",
    "l68": "Настройки заказа",
    "l69": "Мои цитаты",
    "l70": "позиция",
    "l71": "Отложенный ордер",
    "l72": "Исторические порядки",
    "l73": "Идентификатор заказа",
    "l74": "фен",
    "l75": "Объем торгов",
    "l76": "плата за обработку",
    "l77": "Полный горячий список",
    "l78": "Открыть позицию по рыночной цене",
    "l79": "Больше не напоминать",
    "l80": "Открыть позицию по лимитной цене",
    "l81": "Цена отличается от текущей цены как минимум на {p}",
    "l82": "Цена тейк-профита как минимум на {p} выше текущей цены",
    "l83": "Цена тейк-профита как минимум на {p} ниже текущей цены",
    "l84": "Цена стоп-лосса как минимум на {p} ниже текущей цены",
    "l85": "Цена стоп-лосса как минимум на {p} выше текущей цены",
    "l86": "Максимальное кредитное плечо",
    "l87": "Максимальная покупка",
    "l88": "Можно продать без покрытия",
    "l89": "Депозит",
    "l90": "Описание поля",
    "l91": "При проведении контрактных сделок используется минимальная сумма, обеспечивающая бесперебойное исполнение контракта.",
    "l92": "Описание максимального кредитного плеча",
    "l93": "Кредитное плечо означает долю финансирования, доступную клиентам для повторной торговли.",
    "l94": "Максимальное кредитное плечо — это максимальный коэффициент финансирования, предоставляемый платформой. Когда сумма вашей транзакции не превышает сумму доступных средств, вы фактически не используете кредитное плечо.",
    "l95": "Кредитное плечо включается, когда сумма вашей транзакции превышает ваши доступные средства:",
    "l96": "Кратное кредитное плечо = сумма транзакции/доступные средства",
    "l97": "Коэффициент кредитного плеча не может превышать максимальное значение кредитного плеча. Пожалуйста, разумно контролируйте использование кредитного плеча и обращайте внимание на риски.",
    "l98": "Лоты",
    "l99": "Пожалуйста, введите сумму",
    "l100": "Не целое число, введите кратное {p}",
    "l101": "Округлено в меньшую сторону",
    "l102": "Минимум {p} или {p1}% отличаются от текущей цены.",
    "l103": "{p} или {p1}% выше текущей цены",
    "l104": "{p} или {p1}% ниже текущей цены",
    "l105": "Цена открытия",
    "l106": "Текущая цена",
  },
  "login": {
    "empty": "Пожалуйста, заполните это содержимое",
    "email-reg": "Ошибка формата электронной почты",
    "email-len": "Электронная почта не может содержать более 50 символов",
    "password-reg": "8-20 символов, должны содержать цифры и буквы",
    "l-p": "Номер мобильного телефона",
    "l": "Войти",
    "l1": "Пожалуйста, введите номер вашего мобильного телефона",
    "l2": "Пожалуйста, введите свой адрес электронной почты",
    "l3": "Пожалуйста, введите пароль",
    "l4": "Забыли пароль?",
    "l5": "Войти по электронной почте",
    "l6": "Войти с помощью мобильного телефона",
    "l7": "Нет аккаунта?",
    "l8": "немедленно",
    "l9": "Регистрация",
    "l10": "Вход успешен",
    "l11": "Сбросить пароль",
    "l12": "Использовать электронную почту",
    "l13": "Использовать мобильный телефон",
    "l14": "Вернуться к входу в систему",
    "l15": "Сброс пароля успешен",
    "l16": "Забыли пароль",
    "l17": "Добро пожаловать в JD Trader",
    "l18": "Забыли пароль?",
    "l19": "Не важно, мы поможем вернуть его.",
    "l20": "Или следующими методами",
    "l21": "Номер мобильного телефона",
  },
  "register": {
    "send": "Отправить код подтверждения",
    "l-code": "Код проверки",
    "l": "Пожалуйста, введите код подтверждения мобильного телефона",
    "l1": "Пожалуйста, введите код подтверждения электронной почты",
    "l2": "Пожалуйста, установите пароль",
    "l3": "Пожалуйста, введите код приглашения (необязательно)",
    "l4": "Зарегистрируйтесь по электронной почте",
    "l5": "Зарегистрируйтесь с помощью мобильного телефона",
    "l6": "Я прочитал и согласен с Extreme Securities",
    "l7": "Пользовательское соглашение",
    "l8": "и",
    "l9": "Условия конфиденциальности",
    "l10": "Уже есть аккаунт?",
    "l11": "Получить код подтверждения",
    "l12": "Пожалуйста, введите код подтверждения",
    "l13": "Регистрация прошла успешно",
    "l14": "Создать аккаунт",
    "l15": "Пригласительный код (необязательно)",
    "l16": "Прочитайте и примите \"Пользовательское соглашение\" и \"Условия конфиденциальности\"",
    "l17": "8-20 символов",
    "l18": "Минимум 1 номер",
    "l19": "Минимум 1 буква",
  },
  "home": {
    "l": "Название акции/название валюты/код/начальная буква",
    "l1": "Загрузить",
    "l2": "Мобильное приложение",
    "l3": "В 50 раз больше всего рынка беспроцентного маржинального финансирования",
    "l4": "Установить сейчас",
    "l5": "опция",
    "l6": "больше",
    "l7": "цель",
    "l8": "ставка",
    "l9": "Номинальная основная сумма",
    "l10": "Комиссия за опцион",
    "l11": "Десять тысяч",
    "l12": "Больше цитат",
    "l13": "Депозит",
    "l14": "Вывод",
    "l15": "Передача",
    "l16": "Обслуживание клиентов",
    "l17": "Загрузка приложения",
    "l18": "Персональный центр",
    "l19": "Пожалуйста, войдите",
    "l20": "Детали фонда",
    "l21": "Обзор аккаунта",
    "l22": "Аутентификация личности",
    "l23": "Настройки безопасности",
    "l24": "Язык",
    "l25": "Центр уведомлений",
    "l26": "Справочный центр",
    "l27": "Отзывы пользователей",
    "l28": "Безопасный выход",
    "l29": "Выйти успешно",
    "l30": "Вы уверены, что выйдете из своей учетной записи?",
    "l40": "Пожалуйста, пройдите проверку личности перед внесением или снятием денег в законной валюте",
    "l41": "Запрос аутентификации",
    "l42": "Аутентификация сейчас",
    "l43": "Подарочный пакет",
    "l44": "Эксклюзивно для новых пользователей, просто зарегистрируйтесь",
    "l45": "Регистрация/Войти",
    "l46": "Обзор активов",
    "l47": "Гибкое кредитное плечо для увеличения прибыли",
    "l48": "раз",
    "l49": "Требуется депозит",
    "l50": "Получите бонус 100USD на первый депозит",
    "l51": "Срочные новости",
    "l52": "Точка обзора",
    "l53": "Сумма транзакции",
    "l54": "Выход",
  },
  "abnormal": {
    "l": "Функция ограничена",
    "l1": "В вашей учетной записи есть исключение. Эта функция временно недоступна. Пожалуйста, сотрудничайте с системой, чтобы проверить вашу соответствующую информацию.",
    "l2": "Просмотреть подробности",
    "l3": "Уважаемый пользователь:",
    "l4": "Внимательно прочитайте следующий контент и введите ссылку на информацию для подтверждения. Отправьте соответствующую информацию, необходимую, чтобы помочь нам определить, могут ли быть сняты системные ограничения для вашей учетной записи.",
    "l5": "Чтобы подать заявку на снятие ограничений учетной записи, вам необходимо предоставить несколько фотографий или селфи с вашей информацией для проверки сотрудниками службы безопасности JD Trader.",
    "l6": "Пожалуйста, не предоставляйте ложных доказательств. Это может привести к постоянной блокировке вашей учетной записи. Проверка может быть завершена в течение 1-2 недель. Пожалуйста, подождите терпеливо. Вам необходимо предоставить следующую информацию:",
    "l7": "1. Документы, удостоверяющие личность",
    "l8": "1. Фотография удостоверения личности, паспорта или водительского удостоверения",
    "l9": "Требование:",
    "l10": "(1) Если вы решите сфотографировать свое удостоверение личности, предоставьте фотографии лицевой и оборотной стороны соответственно;",
    "l11": "(2) Если вы решите сфотографировать свой паспорт или водительские права, сфотографируйте страницу с фотографией и обложку паспорта или водительских прав;",
    "l12": "2. Сделайте селфи, держа в руках удостоверение личности, паспорт или водительские права",
    "l13": "Ваше лицо и идентификационные данные хорошо видны на одной фотографии;",
    "l14": "3. Селфи-видео с удостоверением личности",
    "l15": "Видео требует, чтобы человек держал в руках фотографию, удостоверяющую личность, и сообщал содержание:",
    "l16": "«Сегодня {p}. Я подал заявку на сертификацию и разблокировку учетной записи JD Trader с UID {p1}. Я зарегистрировал учетную запись с настоящим именем {p2} на платформе JD Trader. Теперь я подтверждаю, что учетная запись принадлежит. Я обещаю четко понимать риски, связанные с торговлей производными инструментами, и вы внимательно прочитали и полностью согласились со всеми пользовательскими соглашениями и торговыми условиями JD Trader при регистрации.»",
    "l17": "2. Подтверждение источника средств",
    "l18": "Нам нужно, чтобы вы предоставили подтверждение источника ваших средств. Если вы используете банковскую карту для внесения и снятия денег, предоставьте скриншот сертификата транзакции по банковской карте за последние шесть месяцев. Если вы используете USDT для внесения и вывода средств предоставьте скриншот деталей транзакции платформы или кошелька, на котором расположен адрес источника вывода (включая адрес и сумму).",
    "l19": "3. Документы, подтверждающие трудоустройство или инвестиционную сертификацию",
    "l20": "Пожалуйста, предоставьте любые фотографии или скриншоты подтверждающих документов, которые могут подтвердить ваш текущий статус занятости или инвестиционную деятельность.",
    "l21": "Это может включать письма с подтверждением трудоустройства, платежные ведомости, банковские выписки, инвестиционные контракты или любую другую соответствующую информацию, демонстрирующую ваше финансовое положение.",
    "l22": "4. Документы, подтверждающие адрес",
    "l23": "В качестве доказательства предоставьте подробную информацию о своем адресе, а также фотографии или скриншоты арендной платы или счетов за газ, воду и электричество за последние три месяца",
    "l24": "Чтобы облегчить подачу этих документов, вы можете отсканировать номерной знак и отправить соответствующую информацию через форму на странице «Заполнить информацию для подтверждения». Если у вас есть какие-либо вопросы или вам нужна дополнительная помощь, пожалуйста, не стесняйтесь связаться с нами.",
    "l25": "Большое спасибо за сотрудничество и понимание.",
    "l26": "Команда JD Trader",
    "l27": "Подтвердите введенную информацию",
    "l28": "Пожалуйста, загрузите",
    "l29": "Отправить удостоверение личности",
    "l30": "Загрузить удостоверение личности",
    "l31": "Фото спереди",
    "l32": "Фото сзади",
    "l33": "Загрузите фотографию своего удостоверения личности",
    "l34": "Пожалуйста, убедитесь, что информация о вашем лице и удостоверении личности ясна и полна",
    "l35": "Загрузить селфи-видео с сертификатом",
    "l36": "В видеоролике необходимо предъявить фотографию своего удостоверения личности и указать содержание: «Сегодня {p}. Я подаю заявку на сертификацию и разблокировку учетной записи JD Trader с UID {p1}. настоящее имя на платформе JD Trader как учетная запись {p2}, я подтверждаю, что эта учетная запись принадлежит мне. Я обещаю осознавать риски, связанные с торговлей деривативами, а также внимательно прочитать и полностью согласиться со всеми пользовательскими соглашениями и транзакциями. условиях JD Trader при регистрации. »",
    "l37": "Отправить подтверждение источника средств",
    "l38": "Пожалуйста, загрузите скриншоты банковских выписок за последние шесть месяцев или скриншоты деталей транзакций платформы или кошелька, на которых находится адрес источника депозита и вывода средств (включая адрес и сумму)",
    "l39": "Подтверждение трудоустройства или инвестиционная документация",
    "l40": "Пожалуйста, предоставьте фотографии или снимки экрана любых подтверждающих документов, которые могут подтвердить ваш текущий статус занятости или инвестиционную деятельность. Это могут быть письма о подтверждении трудоустройства, квитанции о заработной плате, банковские выписки, инвестиционные контракты или любой другой соответствующий документ, который может подтвердить вашу материальное положение.",
    "l41": "Подтвердить адресную информацию",
    "l42": "город",
    "l43": "Пожалуйста, введите свой город",
    "l44": "Подробный адрес",
    "l45": "Пожалуйста, введите свой подробный адрес",
    "l46": "Пожалуйста, загрузите скриншот или фотографию документа, подтверждающего ваш адрес",
    "l47": "Пожалуйста, введите свою контактную информацию и подтвердите подпись",
    "l48": "адрес электронной почты",
    "l49": "Пожалуйста, введите свой адрес электронной почты",
    "l50": "Я обещаю, что приведенная выше информация правдива и действительна, и настоящим подписываюсь в подтверждение",
    "l51": "Отправить информацию для проверки",
    "l52": "В вашей учетной записи произошла ошибка. Эта функция временно недоступна. Вы предоставили проверочную информацию под номером {p}, чтобы подать заявку на снятие ограничений учетной записи. Соответствующая информация находится на рассмотрении. Пожалуйста, подождите терпеливо. Спасибо!" ,
    "l53": "Повторно отправить информацию",
    "l54": "Уважаемый пользователь JD Trader",
    "l55": "В вашей учетной записи есть исключение. Эта функция временно недоступна. Эта функция временно недоступна. Информация для проверки, которую вы ранее отправили с номером {p}, не прошла проверку из-за «{p1}». Пожалуйста, повторно отправьте информацию по ссылке ниже, спасибо!",
    "l56": "Понял",
  },
  "market": {
    "l": "Добавляйте интересующие сорта и просматривайте рыночные условия в реальном времени",
    "l1": "Добавить разнообразие",
    "l2": "Рекомендуемые акции",
    "l3": "Добавьте свой выбор одним щелчком мыши",
    "l4": "цена",
    "l5": "Изменение котировки",
    "l6": "популярный",
    "l7": "Гонконг",
    "l8": "США",
    "l9": "Шанхай и Шэньчжэнь",
    "l10": "Комплексный",
    "l11": "Глобальный",
    "l12": "Необязательно",
    "l13": "Рынок",
    "l14": "[Напоминание о закрытии рынка]",
    "l15": "Я понимаю",
    "l16": "[{p}напоминание о закрытии рынка]",
    "l17": "имя",
    "l18": "Обзор",
    "l19": "Энергия",
    "l20": "Цифровая валюта 2",
    "l21": "Иностранная валюта",
    "l22": "Драгоценный металл",
    "l23": "Популярные акции",
    "l24": "Криптовалюта",
    "l25": "Спотовый рынок",
    "l26": "Глобальный индекс",
    "l27": "Популярные опции",
    "l28": "Валютный рынок",
    "l29": "В наличии",
    "l30": "Установка напоминания, когда выбранная цель достигает ценового предела",
    "l31": "Настройки уведомлений",
    "l32": "Обслуживание клиентов",
  },
  "about": {
    "l": "О",
    "l1": "Обновление версии",
    "l2": "Перейти в магазин приложений для просмотра",
    "l3": "Рекомендовать друзьям",
    "l4": "О Джиджи",
    "l5": "Дайте крайние оценки",
    "l6": "Очистить кеш?",
    "l7": "Очистить успешно",
    "l8": "Политика конфиденциальности",
    "l9": "Очистить кеш",
    "l10": "Сфотографировать",
    "l11": "Выбрать из альбома",
    "l12": "Показать аватар",
    "l13": "Просмотр фонового изображения",
    "l14": "Личная информация",
    "l15": "аватар",
    "l16": "никнейм",
    "l17": "Визитная карточка с QR-кодом",
    "l18": "пол",
    "l19": "Личный профиль",
    "l20": "Фоновое изображение домашней страницы",
    "l21": "мужской",
    "l22": "женский",
    "l23": "Конфиденциально",
    "l24": "История поиска",
    "l25": "Очистить историю поиска",
    "l26": "Сканировать и добавлять друзей Джи",
    "l27": "Представьте свой инвестиционный опыт, стиль или сферу деятельности",
    "l28": "Например: исследователь акций США/эксперт по новым акциям/количественный трейдер",
    "l29": "Пожалуйста, введите свой личный профиль",
    "l30": "Установить пол",
  },
  "inform": {
    "l": "Динамика активов",
    "l1": " Обмен на счет кошелька в долларах США",
    "l2": "Обмен кошелька в долларах США ",
    "l3": "стоимость",
    "l4": "Транзакция по контракту",
    "l5": "Отложенный ордер успешен",
    "l6": "Обновить отложенный ордер успешно",
    "l7": "Тип торговли",
    "l8": "Цена сделки",
    "l9": "Количество транзакции",
    "l10": "Уведомление о входе",
    "l11": "Войдите под своей учетной записью на {p}",
    "l12": "Устройство входа",
    "l13": "Время входа",
    "l14": "Место входа",
    "l15": "Заказ выполнен",
    "l16": "Закрыть позицию",
    "l17": "Обновить позиции",
    "l18": "Вывод долларов США",
    "l19": "Перевод в долларах США",
    "l20": "Снятие со счета операций с капиталом",
    "l21": "все",
    "l22": "Другое",
    "l23": "Новостей пока нет",
    "l24": "Уведомление о снятии средств",
    "l25": "Уведомление о сертификации",
    "l26": "Перевод средств",
    "l27": "Уведомление о депозите",
    "l28": "Личное сообщение",
    "l29": "Проверка аутентификации вашего настоящего имени отправлена",
    "l30": "Поздравляем! Ваша проверка подлинности настоящего имени прошла",
    "l31": "Ваша проверка подлинности настоящего имени отклонена",
    "l32": "Система находится на проверке, пожалуйста, подождите терпеливо",
    "l33": "Ваш торговый счет был открыт одновременно, пожалуйста, перейдите в торговый интерфейс для проверки",
    "l34": "Удалить отложенный ордер успешно",
    "l35": "Ваш заказ на открытие завершен",
    "l36": "Ваш заказ на закрытие завершен",
    "l37": "Ваш позиционный ордер обновлен",
    "l38": "Уведомление о депозите",
    "l39": "Ваш депозит отклонен",
    "l40": "Ваш депозит получен",
    "l41": "Депозитный счетсемья",
    "l42": "Депозитный канал",
    "l43": "Количество депозита",
    "l44": "Статус депозита",
    "l45": "Уведомление о снятии средств",
    "l46": "Ваш запрос на вывод средств был отклонен",
    "l47": "Ваш запрос на вывод средств обработан, пожалуйста, обратите внимание на проверку средств.",
    "l48": "Счет для вывода средств",
    "l49": "Сумма вывода",
    "l50": "Комиссия за снятие",
    "l51": "Статус вывода",
    "l52": "Ваш запрос на вывод средств был отправлен",
    "l53": "Ваш депозит получен",
    "l54": "Иди и посмотри",
    "l55": "Ваш запрос на вывод средств обработан",
    "l56": "Аутентификация входа",
    "l57": "Добавить учетную запись получателя",
    "l58": "Удалить учетную запись получателя",
  },
  "feedback": {
    "l": "Мы внимательно выслушаем каждое ваше предложение",
    "l1": "Чем для вас наша продукция?",
    "l2": "круто",
    "l3": "несчастный",
    "l4": "Предлагаемое направление",
    "l5": "Рекомендации по безопасности",
    "l6": "Предложения по функциям",
    "l7": "Предложения по дизайну",
    "l8": "Рекомендации по безопасности",
    "l9": "Другие предложения",
    "l10": "Детали предложения",
    "l11": "Контактная информация (необязательно)",
    "l12": "Ваш отзыв получен",
    "l13": "Спасибо за ценные предложения!",
    "l14": "Вернуться на домашнюю страницу",
    "l15": "Предложения по эксплуатации",
  },
  "account": {
    "l": "Всего активов",
    "l1": "Счет кошелька в долларах США",
    "l2": "Стоимость чистых активов",
    "l3": "Все аккаунты",
    "l4": "Сегодняшняя прибыль и убыток",
    "l5": "Опционный счет (USD-кошелек)",
    "l6": "Номинальная сумма позиции",
    "l7": "прибыли и убытки",
    "l8": "Внешняя передача",
    "l9": "Запись фонда",
    "l10": "Перезарядка",
    "l11": "Внести цифровую валюту USDT/BTC",
    "l12": "Адрес вашего личного кошелька",
    "l13": "Депозит в юанях",
    "l14": "Внести гонконгские доллары",
    "l15": "Депозит в долларах США",
    "l16": "Внести депозит в других бумажных валютах",
    "l17": "электронный кошелек",
    "l18": "Обучение депозиту",
    "l19": "Прибыль и убыток позиции",
    "l20": "Баланс счета",
    "l21": "Рыночная стоимость позиций",
    "l22": "Занимаемая граница",
    "l23": "Доступные деньги",
    "l24": "Максимальная покупательная способность",
    "l25": "Торговый счет",
    "l26": "Внести средства",
    "l27": "Все аккаунты",
    "l28": "Обмен",
    "l29": "Все статусы",
    "l30": "Сторонний платеж",
    "l31": "Банковский перевод",
    "l32": "Международный банковский перевод",
    "l33": "Цифровая валюта",
    "l34": "Перевести",
    "l35": "Перенесено",
    "l36": "Передача",
    "l37": "Вывести средства",
    "l38": "Обмен валюты",
    "l39": "Перевод средств",
    "l40": "Сумма",
    "l41": "Номер транзакции",
    "l42": "время инициации",
    "l43": "Тип транзакции",
    "l44": "Торговый канал",
    "l45": "счет прихода",
    "l46": "Полученная сумма",
    "l47": "ПС",
    "l48": "Время завершения",
    "l49": "Внебиржевой платеж в долларах США",
    "l50": "Гонконгские доллары в доллары США",
    "l51": "К юаням в доллары США",
    "l52": "Платеж в долларах США",
    "l53": "USD в HKD",
    "l54": "К юаням",
    "l55": "опция",
    "l56": "Валюта транзакции",
    "l57": "Тип дохода",
    "l58": "Доход",
    "l59": "Расходы",
    "l60": "Минимальная сумма",
    "l61": "Максимальная сумма",
    "l62": "Менее 5000",
    "l63": "5000-10000",
    "l64": "10 000-50 000",
    "l65": "более 50 000",
    "l66": "по месяцам",
    "l67": "период времени",
    "l68": "Почти {p} месяцев",
    "l69": "Время начала",
    "l70": "Конец времени",
    "l71": "Детали транзакции",
    "l72": "Учетная сумма",
    "l73": "Валюта учета",
    "l74": "Контрагент",
    "l75": "Ордер опциона",
    "l76": "Транзакция PS",
    "l77": "Денежный купон",
    "l78": "Комиссия",
    "l79": "Поступления и платежи из кошелька в долларах США",
    "l80": "Выбрать время",
    "l81": "принять",
    "l82": "ветвь",
    "l83": "Бонус/Кредит",
    "l84": "Коэффициент маржи",
    "l85": "валюта",
    "l86": "Кредитное плечо",
    "l87": "Автоматический ввод",
    "l88": "Доступное описание денежных средств:",
    "l89": "Доступные денежные средства — это средства на счете клиента, которые можно использовать для транзакций.",
    "l90": "Описание баланса счета:",
    "l91": "Средства, принадлежащие клиенту после закрытия последней позиции, не включают плавающие прибыли и убытки, а также кредитные бонусы.",
    "l92": "Описание рыночной стоимости позиции:",
    "l93": "Рыночная стоимость позиции относится к стоимости текущей позиции клиента.",
    "l94": "Описание бонуса/кредита:",
    "l95": "Бонусы, полученные после участия в рекламных акциях, могут быть непосредственно размещены пользователем и переведены на баланс аккаунта после выполнения требований активности.",
    "l96": "Описание занятого поля:",
    "l97": "Занятое поле — это поле, которое используется в данный момент.",
    "l98": "Описание коэффициента маржи:",
    "l99": "Формула расчета коэффициента маржи:",
    "l100": "Коэффициент маржи (%) = стоимость чистых активов/занимаемая маржа × 100%",
    "l101": "Описание коэффициента маржи:",
    "l102": "1. Чем выше коэффициент маржи, тем меньше риск принудительной ликвидации позиции ордера;",
    "l103": "2. Чем ниже коэффициент маржи, тем больше риск принудительной ликвидации позиции ордера;",
    "l104": "3. Коэффициент маржи при принудительной ликвидации составляет ≤30 %",
    "l105": "Коэффициент маржи ≥ 100%",
    "l106": "Риск принудительной ликвидации низкий",
    "l107": "50%≤коэффициент маржи≤100%",
    "l108": "Пожалуйста, обратите внимание на контроль риска принудительной ликвидации",
    "l109": "Коэффициент маржи ≤ 50%",
    "l110": "Более высокий риск принудительной ликвидации",
    "l111": "Как снизить риск принудительной ликвидации?",
    "l112": "1. Увеличьте депозиты, чтобы увеличить коэффициент маржи;",
    "l113": "2. Уменьшить позицию;",
    "l114": "3. Всегда обращайте внимание на соотношение маржи.",
    "l115": "Описание объема контракта:",
    "l116": "Объем контракта — это количество контрактов на лот в транзакции.",
    "l117": "Описание кратного кредитного плеча:",
    "l118": "Коэффициент кредитного плеча относится к коэффициенту финансирования, доступному клиентам в транзакции.",
    "l119": "Описание разворота:",
    "l120": "Спред представляет собой разницу между ценой покупки и ценой продажи торгового инструмента.",
    "l121": "Комиссия с продаж",
    "l122": "Внутренний аккаунт",
    "l123": "Рекомендуемые каналы",
    "l124": "Депозитный счет",
    "l125": "Курс обмена",
    "l126": "Имя цепочки",
    "l127": "адрес получения",
    "l128": "Хеш транзакции",
    "l129": "год",
    "l130": "Копировать аккаунт",
  },
  "download": {
    "l": "Загрузка установочного пакета",
    "l1": "Загрузка из магазина",
    "l2": "Официальная бета-версия",
    "l3": "Загрузка из облака",
    "l4": "Загрузка из официального магазина",
    "l5": "Устройство Android",
    "l6": "Устройство Apple",
    "l7": "Десять миллионов призовых",
    "l8": "Подарки никогда не прекращаются",
    "l9": "Новые пользователи получат бесплатный подарок при регистрации и открытии аккаунта",
    "l10": "Подарок на сумму 1000USD!",
    "l11": "Беспроцентное финансирование",
    "l12": "Скидка по тарифу",
    "l13": "Информация бесплатна",
    "l14": "Главный приз-сюрприз",
    "l15": "Глобальный фондовый рынок",
    "l16": "Подключение в один клик",
    "l17": "Единая глобальная торговля акциями",
    "l18": "Полный охват более 10 000 акций на трех основных рынках",
    "l19": "А акции",
    "l20": "Акции США",
    "l21": "Акции Гонконга",
    "l22": "Глобальный рынок",
    "l23": "Одно касание",
    "l24": "Единые финансовые операции",
    "l25": "Все самые крутые активы мира здесь",
    "l26": "сток",
    "l27": "индекс",
    "l28": "опция",
    "l29": "цифровые активы",
    "l30": "массовые товары",
    "l31": "Высокое кредитное плечо",
    "l32": "эффективные инвестиции",
    "l33": "Новый опыт эффективного финансирования",
    "l34": "Максимальное кредитное плечо 100x!",
    "l35": "10 раз",
    "l36": "20 раз",
    "l37": "30 раз",
    "l38": "40 раз",
    "l39": "Самый большой и полный",
    "l40": "Маленькие суммы приносят большие средства",
    "l41": "Акции, акции Гонконга и США, более 8000 опционов",
    "l42": "четное значение",
    "l43": "виртуальное значение 105",
    "l44": "Низкая скорость",
    "l45": "Цитата доступна",
    "l46": "Онлайн-транзакция",
    "l47": "Зарегистрируйтесь сейчас",
  },
  "share": {
    "l": "Получено",
    "l1": "Оставшаяся квота:",
    "l2": "Соединение A-share",
    "l3": "Срок действия истек",
    "l4": "можно использовать",
    "l5": "Используется",
    "l6": "Действительно до:",
    "l7": "купон на вычет комиссии за обработку",
    "l8": "Ваучер на вычет процентов",
    "l9": "Кассовый чек",
    "l10": "Центр карточек и ваучеров",
    "l11": "заявление",
    "l12": "Доступные купоны",
    "l13": "История",
    "l14": "Уже зачислено на ваш счет в долларах США",
    "l15": "Сундук с деньгами",
    "l16": "Правила",
    "l29": "Зарегистрируйтесь, чтобы получить",
    "l30": "Пригласительный код",
    "l31": "Chia sẻ để giành được phiếu giảm giá tiền mặt",
    "l32": "Mời bạn bè và giao dịch",
    "l33": "Bạn sẽ nhận được phần thưởng tiền mặt {p} cho mỗi người bạn",
    "l34": "Копировать ссылку",
    "l35": "Сохранить изображение",
    "l36": "Вы успешно получили купоны на скидку {p}!",
    "l37": "Пожалуйста, зайдите в центр купонов и проверьте",
    "l38": "Пригласить друзей",
    "l39": "Правила активности",
    "l40": "Вы можете заработать до {p}",
    "l41": "Каждый раз, когда вы приглашаете друга",
    "l42": "Пригласить друзей зарегистрироваться",
    "l43": "Друзья доступны",
    "l44": "Транзакция друга",
    "l45": "Подарочный пакет для новичков",
    "l46": "Вы можете получить купон на скидку",
    "l47": "Вы можете получить денежные купоны",
    "l48": "После того, как каждый друг накопит депозит в размере ≥100 долларов США или эквивалентной валюты, вы получите купон на скидку на 500 долларов США",
    "l49": "Не получено",
    "l50": "Получите это сейчас",
    "l51": "Получен купон на скидку",
    "l52": "Купоны {p} в настоящее время доступны",
    "l53": "Купон на оплату получен",
    "l54": "Если совокупный объем торгов на фондовом рынке каждого друга составляет ≥50 000 долларов США или совокупный объем торгов на комплексном рынке составляет ≥25 лотов, вы получите денежный купон на сумму 50 долларов США",
    "l55": "В настоящее время доступны денежные купоны {p}",
    "l56": "Ссылка для приглашения:",
    "l57": "Друзья могут получить подарочный пакет для новичков на 1000 долларов США",
    "l58": "Депозит друга",
    "l59": "Запись приглашения",
    "l60": "Запись вознаграждения",
    "l61": "Пользователь {p} получает {p1} долларов США.",
    "l62": "50000USD или 25 лотов",
  },
  "activities": {
    "l": "Активность новичков",
    "l1": "Преимущества для новичков могут достигать",
    "l2": "Церемония встречи новичков",
    "l3": "Зарегистрируйтесь и получите",
    "l4": "Купон на скидку — получите при регистрации",
    "l5": "Одаренный",
    "l6": "Преимущества торговых задач",
    "l7": "Выполните задачу по объему транзакций, и вы получите в общей сложности {p} денежных купонов",
    "l8": "Текущая сумма сделки с акциями",
    "l9": "Не достигнуто",
    "l10": "Можно собрать",
    "l11": "Текущий совокупный объем транзакций",
    "l12": "(Общий объем торгов учитывает только иностранную валюту, драгоценные металлы, энергию, BTC и ETH)",
    "l13": "Вы можете получить его, если достигнете объема торгов акциями {p} или совокупного объема торгов {p1}",
    "l14": "Бонус — получите после прохождения KYC",
    "l15": "1. Если приглашенный друг внесет сумму ≥100 долларов США или эквивалентную валюту в течение 30 дней с момента регистрации, приглашающий получит купон на скидку на сумму 500 долларов США (включая 1 купон на вычет комиссии за обработку акций в Гонконге на сумму 400 гонконгских долларов; 1 купон на вычет комиссии за обработку акций в Шанхае и Шэньчжэне на 400 юаней; купон на вычет комиссии за обработку акций в США на сумму 50 долларов США x1; купон на вычет комиссии за обработку акций на 100 долларов США x1; купон на вычет процентной ставки по акциям Гонконга на сумму 400 гонконгских долларов; купон на вычет комплексной рыночной процентной ставки x1);",
    "l24": "2. Совокупный объем торгов на фондовом рынке в течение 30 дней с момента регистрации приглашенного друга составляет ≥50 000 долларов США или совокупный объем торгов на комплексном рынке составляет ≥25 лотов (в совокупный объем торгов учитываются только сделки с иностранной валютой, драгоценными металлами, энергия, BTC, ETH и другие не включены). Приглашающий получит денежный купон на сумму 50 долларов США;",
    "l25": "3. Приглашенный друг должен завершить депозит, прежде чем вы сможете разблокировать вознаграждение за транзакцию. Если ваш приглашенный друг не завершит депозит, вы не сможете получить вознаграждение по денежному купону, даже если транзакция превысит указанную сумму. сумма транзакции;",
    "l26": "4. Депозиты должны быть сделаны через любой действительный канал, указанный функцией «Депозит» JD Trader;",
    "l27": "5. Срок действия: рекомендательное вознаграждение действительно в течение 30 дней, а период использования купонов на скидку и денежных купонов составляет 30 дней. Чтобы избежать истечения срока действия вознаграждения, пожалуйста, соберите вознаграждение вовремя и используйте его как можно скорее. как можно скорее;",
    "l28": "6. При выдаче вознаграждения система автоматически определит, имеют ли текущие две стороны партнерский статус. Если приглашающий является партнером, вознаграждение будет конфликтовать с вознаграждением партнерской комиссии и вознаграждение не будет выдано. ;",
    "l29": "7. Если несколько пользователей используют один и тот же IP-адрес или устройство, только первый участник будет иметь право на получение вознаграждений. Мошенничество и другие действия, влияющие на честность мероприятия, строго запрещены. После обнаружения вы будете дисквалифицирован от участия в мероприятии, а награды мероприятия, выданные на нелегальный аккаунт, будут восстановлены;",
    "l30": "8. JD Trader оставляет за собой право давать окончательную интерпретацию этого события, включая, помимо прочего, модификацию, изменение или отмену события. Если у вас есть какие-либо вопросы, обратитесь в службу поддержки клиентов.",
    "l31": "{p} лотов",
    "l32": "Торгуйте сейчас",
  },
  "rules": {
    "l": "1. Тема активности",
    "l1": "Выгоды для новичков могут достигать 1800 долларов США",
    "l2": "2. Награды за активность",
    "l3": "1. Подарок на встречу молодоженов, при регистрации вы получите 1200 USD",
    "l4": "Описание:",
    "l5": "(1) Завершите регистрацию, чтобы получить купон на транзакцию на 1000 долларов США, и завершите проверку личности, чтобы получить бонус в размере 200 долларов США",
    "l6": "(2) Купон на скидку на 1000 долларов США включает в себя:",
    "l7": "Купон на вычет комиссии за обработку акций в Гонконге на 100 долларов США",
    "l8": "Купон на вычет комиссии за обработку в Шанхае и Шэньчжэне на 100 долларов США",
    "l9": "Купон на вычет комиссии за обработку запасов в США на сумму 100 долларов США",
    "l10": "Купон на вычет комплексной рыночной комиссии на сумму 200 долларов США",
    "l11": "Купон на вычет процентов по акциям Гонконга на 100 долларов США",
    "l12": "Купон на вычет процентов по маршруту Шанхай-Шэньчжэнь на 100 долларов США",
    "l13": "Купон на вычет процентов по акциям США на 100 долларов США",
    "l14": "Купон на комплексный вычет рыночных процентов на сумму 200 долларов США",
    "l15": "2. Преимущества торговых испытаний: выиграйте денежные купоны на 600 долларов США",
    "l16": "Сумма вознаграждения",
    "l17": "Условия выполнены",
    "l18": "Наличный купон на {p}доллары США",
    "l19": "Совокупный объем торгов на фондовом рынке ≥{p}USD",
    "l20": "Или совокупный объем торгов комплексного рынка ≥ {p} лотов",
    "l21": "Пояснение: общий объем торгов учитывает только транзакции с иностранной валютой, драгоценными металлами, энергией, BTC и ETH, а другие транзакции не включены.",
    "l22": "Правила активности",
    "l23": "1. Это мероприятие открыто только для новых зарегистрированных пользователей после 00:00:00 24 августа 2024 года.",
    "l24": "2. По завершении регистрации вы получите купон на транзакцию на сумму 1000 USD",
    "l25": "Содержит:",
    "l26": "3. Срок использования скидочных купонов и денежных купонов составляет 30 дней. Чтобы избежать истечения срока действия вознаграждений, пожалуйста, собирайте их вовремя и используйте как можно скорее",
    "l27": "4. После завершения аутентификации личности вы получите бонус в размере 200 долларов США. Бонус можно использовать только для транзакций и не может быть снят напрямую. Если вы получаете прибыль от бонусной транзакции, часть прибыли может быть выведены, поэтому при выводе необходимо зарезервировать счет. Баланс не менее суммы бонуса",
    "l28": "5. Все карты и купоны используются в соответствии с Правилами использования карт и купонов JD Trader. Пожалуйста, ознакомьтесь с Правилами использования карт и купонов",
    "l29": "6. Общий объем торгов учитывает только транзакции с иностранной валютой, драгоценными металлами, энергией, BTC и ETH, а другие транзакции не включены.",
    "l30": "8. Во избежание мошенничества и торговли, если вы используете только бонусы без внесения собственных средств для транзакций, а различные полученные вознаграждения превышают 50 долларов США, окончательная сумма вывода не должна превышать 50 долларов США",
    "l31": "9. Если несколько пользователей используют один и тот же IP-адрес или устройство, только первый участник будет иметь право на получение вознаграждений. Мошенничество и другие действия, влияющие на честность мероприятия, строго запрещены. После обнаружения вы будете дисквалифицирован от участия в мероприятии и вернуть награды мероприятия, которые были выданы на нелегальный аккаунт",
    "l32": "10.JD Trader оставляет за собой право дать окончательную интерпретацию этого события, включая, помимо прочего, модификацию, изменение или отмену события. Если у вас есть какие-либо вопросы, пожалуйста, свяжитесь со службой поддержки клиентов",
    "l33": "7. Депозиты и снятие средств. Рекомендуется отдавать приоритет депозитам и снятию средств в цифровой валюте. Минимальная сумма депозита составляет 0,01 USDT, а лимит вывода составляет 100,00–100 000,00 USDT. Лимиты пополнения и снятия средств в законной валюте могут сильно различаться. Каналы оплаты. В частности, депозиты и снятие средств основаны на депозитах и ​​снятии средств. Требования к лимиту платежной страницы имеют преимущественную силу.",
  },
  "fund": {
    "l": "Регион банка-получателя",
    "l1": "Не заполнено",
    "l2": "Название банка-получателя",
    "l3": "Название ветки",
    "l4": "Имя получателя платежа",
    "l5": "банковский счет получателя",
    "l6": "Добавлено успешно",
    "l7": "Валюта получателя",
    "l8": "Адрес банка получателя",
    "l9": "Счет получателя",
    "l10": "Адрес получателя",
    "l11": "Не выбрано",
    "l12": "Примечания",
    "l13": "Адрес кошелька",
    "l14": "Тип счета получателя",
    "l15": "Вывод средств в местный банк",
    "l16": "Добавить платежный счет",
    "l17": "Текущий торговый счет",
    "l18": "Выплата денег",
    "l19": "Погашенная сумма",
    "l20": "Сумма, которую можно погасить",
    "l21": "Справочный обменный курс",
    "l22": "Предполагаемое погашение",
    "l23": "Скорость обработки",
    "l24": "Заявка на обмен",
    "l25": "Запись обмена",
    "l26": "1. Курс обмена на странице предназначен только для справки. Фактический обменный курс будет меняться вместе с ценой иностранной валюты.",
    "l27": "2. Время завершения страницы приведено только для справки, пожалуйста, обратите внимание на фактическое время завершения.",
    "l28": "Просмотреть инструкции",
    "l29": "3. Если на счете есть средства, которые не завершили расчет и доставку, эти средства не поддерживаются для обмена. Акции обычно торгуются в дни T, а расчет может быть завершен в торговые дни T+2. Фьючерсы обычно торгуются в дни Т. Сделки могут быть завершены в течение Т+1 торговых дней",
    "l30": "4.HKD=гонконгский доллар; USD=доллар США; CNH=оффшорный юань; JPY=японская иена",
    "l31": "Погашенная сумма",
    "l32": "Пожалуйста, выберите учетную запись для погашения",
    "l33": "Пожалуйста, выберите учетную запись для погашения",
    "l34": "Пожалуйста, введите сумму погашения",
    "l35": "Недостаточная сумма погашения",
    "l36": "Информация о канале",
    "l37": "Название канала",
    "l38": "Лимит единого платежа",
    "l39": "Время обработки",
    "l40": "Поддерживаемые валюты",
    "l41": "Правила использования",
    "l42": "Примечания",
    "l43": "1. Депозиты, внесенные в разных валютах, будут конвертированы и зачислены на счет в соответствии с обменным курсом системы.",
    "l44": "2. При депозитах в законной валюте, пожалуйста, обратите внимание на свое настоящее имя.",
    "l45": "3. JD Trader строго соблюдает политику по борьбе с отмыванием денег и время от времени проверяет ненормальную деятельность фонда.",
    "l46": "Пожалуйста, не делайте привычных переводов. Никакие замечания по платежам не допускаются, иначе деньги могут быть не возвращены.",
    "l47": "Сумма перевода клиента превышает лимит перевода, деньги зачисляются на банковскую карту поставщика услуг и их трудно вернуть. Все убытки должен нести клиент, и компания не предоставляет никакой компенсации",
    "l48": "Депозит",
    "l49": "Метод депозита",
    "l50": "Выбрать",
    "l51": "Подробности",
    "l52": "Валюта платежа",
    "l53": "Пополнение по цепочке",
    "l54": "Адрес депозита",
    "l55": "Пожалуйста, проверьте адрес депозита, тип цифровой валюты и сеть депозитов",
    "l56": "Валюта депозита",
    "l57": "Сеть пополнения",
    "l58": "Вход в учетную запись",
    "l59": "Переведенные цифровые активы будут автоматически зачислены на счет в соответствии с рыночной ценой в реальном времени",
    "l60": "Информация о транзакции",
    "l61": "Минимальная сумма депозита",
    "l62": "Пополнить счет",
    "l63": "1 подтверждение сети",
    "l64": "Поделиться деталями депозита",
    "l65": "Сменить аккаунт",
    "l66": "Сумма депозита",
    "l67": "Минимальный депозит",
    "l68": "Максимальный депозит",
    "l69": "Вход в депозит",
    "l70": "Вход 1",
    "l71": "1. Депозиты, внесенные в разных валютах, будут конвертированы и зачислены на счет в соответствии с обменным курсом системы.",
    "l72": "2. При депозитах в законной валюте указывайте свое настоящее имя.",
    "l73": "3. JD Trader строго соблюдает политику по борьбе с отмыванием денег и время от времени проверяет ненормальную деятельность фонда.",
    "l74": "Подтвердить платеж",
    "l75": "Пожалуйста, выберите валюту платежа",
    "l76": "Пожалуйста, выберите способ депозита",
    "l77": "Пожалуйста, введите сумму депозита",
    "l78": "ограничение",
    "l79": "Продолжить депозит",
    "l80": "Просмотреть заказ",
    "l81": "Ваучер денежного перевода",
    "l82": "Пожалуйста, загрузите ваучер денежного перевода",
    "l83": "Загрузка не удалась",
    "l84": "Информация о денежных переводах",
    "l85": "Информация о банке получателя",
    "l86": "Информация о получателе платежа",
    "l87": "Номер счета получателя",
    "l88": "Для денежных переводов предусмотрены специальные столбцы. Пожалуйста, добавьте столбец банковских займов в форму денежных переводов для облегчения идентификации.",
    "l89": "Адрес кошелька плательщика",
    "l90": "Идентификатор транзакции блокчейна",
    "l91": "Пожалуйста, введите адрес кошелька",
    "l92": "Пожалуйста, введите идентификатор транзакции",
    "l93": "Информация о депозите",
    "l94": "QR-код",
    "l95": "Перевод на счет",
    "l96": "Пожалуйста, введите свой адрес электронной почты",
    "l97": "Сумма перевода",
    "l98": "Переводимая сумма",
    "l99": "Пожалуйста, выберите учетную запись для перевода",
    "l100": "Пожалуйста, введите сумму перевода",
    "l101": "Недостаточная переводимая сумма",
    "l102": "Вы подтверждаете удаление?",
    "l103": "Выбрать платежный счет",
    "l104": "Добавить",
    "l105": "Способ оплаты вывода",
    "l106": "Местный банковский перевод",
    "l107": "Выбрать счет получателя",
    "l108": "Сумма вывода",
    "l109": "Сумма наличных, которую можно снять",
    "l110": "Полученная сумма",
    "l111": "Пожалуйста, выберите платежный счет",
    "l112": "Пожалуйста, введите сумму вывода",
    "l113": "Недостаточно доступной суммы",
    "l114": "Заменить",
    "l115": "Выберите способ оплаты",
    "l116": "У вас еще нет информации о платежном счете, добавьте ее сейчас",
    "l117": "Пожалуйста, проверьте сейчас хотя бы один из следующих методов безопасности",
    "l118": "Подтверждение мобильного телефона",
    "l119": "Подтверждение электронной почты",
    "l120": "Пожалуйста, введите код подтверждения {p}",
    "l121": "Ваш адрес платежа в цифровой валюте был успешно добавлен",
    "l122": "Требования к проверке безопасности",
    "l123": "Лимит депозита",
    "l124": "Пожалуйста, введите сумму перевода",
    "l125": "Получатель",
    "l126": "Номер платежного счета",
    "l127": "После перевода средства поступят на ваш банковский счет примерно в течение 1 рабочего дня.",
    "l128": "Тип учетной записи",
    "l129": "1. Пожалуйста, продолжайте вывод средств через тот же канал, что и последний депозит, в противном случае вывод средств будет отклонен.",
    "l130": "2. Если на вашем счете есть (бонус/кредит), зарезервируйте баланс, по крайней мере соответствующий сумме (бонус/кредит) на вашем счете при снятии денег.",
  },
  "vip": {
    "l": "VIP-детали",
    "l1": "Сосредоточьтесь на технических аспектах и ​​научитесь легко зарабатывать большие деньги!",
    "l2": "Наслаждайтесь пятью основными привилегиями",
    "l3": "Членская карта Extreme VIP",
    "l4": "Если выполнено одно из следующих условий, вы можете напрямую стать экстремалом",
    "l5": "Член",
    "l6": "Депозит достигает 10 000 долларов США или эквивалентной валюты;",
    "l7": "Объем транзакции достигает 100000 долларов США или эквивалентной валюты;",
    "l8": "Пользователи, которые успешно пригласили 10 друзей зарегистрироваться в JD Trader, и сумма депозита друга> 100 долларов США и сумма транзакции> 1000 долларов США или эквивалентной валюты;",
    "l9": "Пользователи, опубликовавшие более 20 длинных статей в сообществе и чье общее количество просмотров длинных статей превышает 100 000;",
    "l10": "Внесите депозит сейчас и получите его бесплатно",
    "l11": "Эксклюзив VIP",
    "l12": "Читать частные длинные статьи бесплатно",
    "l13": "Прочитайте частные длинные статьи экстремального сообщества бесплатно и с первого раза усвойте закрытую рыночную информацию",
    "l14": "Ежемесячный подарок",
    "l15": "франшиза купона",
    "l16": "Эксклюзивные преимущества для VIP-членов, включая 1 контракт на акции, опцион и купон на комплексную скидку каждый месяц, каждый из которых может вычесть 200 долларов США в качестве комиссии за обработку",
    "l18": "Купон на снижение процентов по кредитному плечу",
    "l19": "Эксклюзивные преимущества для VIP-членов, каждый месяц будут предоставляться 3 купона на кредитное плечо, каждый купон может уменьшить проценты по финансированию на 200 долларов США",
    "l20": "Множитель финансового рычага выше, чем у обычных пользователей",
    "l21": "Обычные пользователи могут пользоваться услугами кредитного плеча только до 50 раз, в то время как VIP-участники с экстремальными статусами могут пользоваться услугами кредитного плеча до 100 раз.",
    "l22": "Участники VIP настраивают целевой пул коротких продаж для кредитования ценными бумагами",
    "l23": "Участники VIP могут связаться с эксклюзивной службой поддержки клиентов, чтобы настроить свой собственный уникальный эксклюзивный пул коротких продаж",
    "l24": "Ежемесячная лотерея VIP-участников",
    "l25": "Сообщество JD каждый месяц проводит эксклюзивные розыгрыши для участников, и VIP-участники будут иметь возможность получать такие вознаграждения, как денежные купоны, купоны на скидку и купоны на снижение процентов",
  },
  "work": {
    "l": "Сервис и поддержка",
    "l1": "Управление заказами на работу",
    "l2": "Тип рабочего задания",
    "l3": "Тип аккаунта",
    "l4": "Класс эксплуатации",
    "l5": "Финансирование",
    "l6": "Создать",
    "l7": "Номер/название наряда на работу",
    "l8": "Номер наряда на работу",
    "l9": "Название рабочего задания",
    "l10": "номер",
    "l11": "Название",
    "l12": "Номер наряда на работу",
    "l13": "Создать заказ на работу",
    "l14": "Время создания",
    "l15": "Расскажите мне о своих предложениях или проблемах, с которыми вы столкнулись",
    "l16": "Отправить",
    "l17": "Пожалуйста, введите название",
    "l18": "Пожалуйста, введите свои предложения или проблемы, с которыми вы столкнулись",
    "l19": "Детали заказа на работу",
    "l20": "Наряд на работу",
    "l21": "Тип вопроса",
    "l22": "Обслуживание клиентов",
  },
  "setting": {
    "l1": "Уровень",
    "l2": "Пароль для входа",
    "l3": "Привязка мобильного телефона",
    "l4": "Привязка электронной почты",
    "l5": "Пароль транзакции",
    "l6": "Заморозка аккаунта",
    "l7": "Аутентификация по настоящему имени",
    "l8": "Освобождение от уплаты процентов за ночь",
    "tip1": "Используется для входа в вашу учетную запись",
    "tip2": "Используется для входа в систему, вывода средств, создания API и т. д. проверки",
    "tip3": "Для проверки, такой как вход в систему, вывод средств, создание API и т. д., пожалуйста, настройте ее внимательно и запомните",
    "tip4": "После включения этой функции транзакции и снятие средств будут запрещены. Вы можете подать заявку на разморозку, войдя в свою учетную запись еще раз",
    "tip5": "В целях обеспечения безопасности учетной записи снятие средств запрещено в течение 24 часов после успешного отключения и изменения адреса электронной почты.",
    "tip6": "Регистрация невозможна в течение 30 дней после отключения связи или изменения адреса электронной почты.",
    "tip7": "В целях обеспечения безопасности учетной записи снятие средств запрещено в течение 24 часов после успешного отключения и модификации мобильного телефона.",
    "btn1": "Изменить",
    "btn2": "привязка",
    "btn3": "Настройки",
    "btn4": "Заморозить",
    "btn5": "Закрыть",
    "ti1": "Изменить никнейм",
    "ti2": "Изменить адрес электронной почты",
    "ti3": "Изменить мобильный телефон",
    "ti4": "Привязать мобильный телефон",
    "alter": "Модификация прошла успешно",
    "old-p": "старый пароль",
    "alter-p": "Пароль успешно изменен",
    "l9": "Текущий номер мобильного телефона",
    "l10": "мобильный телефон",
    "l11": "электронная почта",
    "alter1": "Привязка мобильного телефона прошла успешно",
    "ti5": "Привязать электронную почту",
    "l12": "Текущий адрес электронной почты",
    "alter2": "Привязка электронной почты успешна",
    "l-code": "Код проверки",
    "tip8": "В целях защиты безопасности аккаунта снятие средств запрещено в течение 24 часов после успешной модификации.",
    "ti6": "Изменить пароль транзакции",
    "ti7": "Установить пароль транзакции",
    "pla1": "Старый пароль транзакции",
    "pla2": "Новый пароль транзакции",
    "l13": "СМС",
    "btn6": "Забыл пароль транзакции",
    "valid1": "Пожалуйста, введите 6 цифр",
    "alter3": "Установлено успешно",
    "tip9": "Горячее напоминание: в целях безопасности ваших средств снятие средств запрещено в течение 24 часов после успешного сброса.",
    "ti8": "Метод получения кода подтверждения",
    "alter4": "Сброс успешен",
    "l14": "Продвинутый",
    "l15": "Пожалуйста, введите свой никнейм",
    "l16": "Псевдоним содержит от 1 до 24 символов (включая цифры, символы и пробелы) и может быть изменен только раз в месяц",
    "l20": "Не связано",
    "l21": "Удаление аккаунта",
    "l22": "Эта операция приведет к удалению всех серверных данных учетной записи и не может быть восстановлена, действуйте осторожно",
    "l23": "*Если вы не можете получить код подтверждения, пожалуйста, свяжитесь с нами вовремя",
    "l24": "Проверка безопасности",
    "l25": "Для защиты безопасности аккаунта",
    "l26": "использовать",
    "l27": "Подтвердить личность",
    "l28": "Пожалуйста, введите свой адрес электронной почты",
    "l29": "Оригинальный пароль",
    "l30": "Пожалуйста, введите исходный пароль",
    "l31": "Новый пароль",
    "l32": "Пожалуйста, введите новый пароль",
    "l33": "Подтвердите пароль",
    "l34": "В целях безопасности учетной записи регулярно меняйте пароль. Пароль должен представлять собой комбинацию из 8–20 букв + цифр.",
    "l35": "Ввод пароля неверен",
    "l36": "Изменить пароль",
    "l37": "Пожалуйста, введите номер вашего мобильного телефона",
    "l38": "Выбрать все",
    "l39": "Исправлено",
    "l40": "Верх",
    "l41": "Перетащить",
  },
  "frozen": {
    "l1": "Вы уверены, что хотите заморозить свой аккаунт",
    "l2": "Как только заморозка будет определена, она будет автоматически выполнена в вашей учетной записи:",
    "l3": "Все непогашенные выплаты с вашего счета будут отменены.",
    "l4": "Все заказы в вашем аккаунте будут отменены.",
    "l5": "Все API в вашей учетной записи будут отключены.",
    "l6": "Функции торговли и вывода средств со счета будут отключены.",
    "l7": "После заморозки аккаунта потребуется не менее 24 часов, чтобы подать заявку на разморозку.",
    "l8": "После заморозки счета позиция торгового счета будет закрыта по рыночной цене.",
    "l9": "Я понимаю последствия и согласен на операцию",
    "btn1": "Согласен заморозить аккаунт",
    "alter1": "Заморозить успешно",
    "l10": "В целях обеспечения безопасности аккаунта вывод средств запрещен в течение 24 часов после успешной разморозки.",
    "l11": "Ваш аккаунт заморожен, можете зайти",
    "l12": "Подать заявку на разморозку позже",
    "btn2": "Приложение для разморозки",
    "btn3": "Выйти",
    "l13": "Разморозить",
    "alter2": "Разморозка прошла успешно",
    "alter3": "Выйти успешно"
  },
  "product": {
    "l": "Количество принадлежащих акций",
    "l1": "Соотношение акционеров",
    "l2": "Отчетный период",
    "l3": "тип держателя",
    "l4": "Внутренне удерживается",
    "l5": "Институциональный холдинг",
    "l6": "Авуары взаимных фондов",
    "l7": "Десять крупнейших акционеров",
    "l8": "10 крупнейших акционеров, торгуемых на бирже",
    "l9": "миллиард",
    "l10": "Смена акционеров",
    "l11": "Изменить дату",
    "l12": "причина",
    "l13": "Периодический отчет",
    "l14": "Переменное количество",
    "l15": "Показать больше",
    "l16": "Профиль компании",
    "l17": "Название компании",
    "l18": "Дата запуска",
    "l19": "Председатель",
    "l20": "Промышленность",
    "l21": "основной акционер",
    "l22": "Время обновления",
    "l23": "Цитата",
    "l24": "Финансы",
    "l25": "Краткий профиль",
    "l26": "Новости",
    "l27": "Подробности",
    "l28": "Финансовые ключевые показатели",
    "l29": "Прибыль на акцию",
    "l30": "Чистые активы на акцию",
    "l31": "Текущий коэффициент",
    "l32": "Быстрое соотношение",
    "l33": "Рентабельность чистых активов",
    "l34": "Рентабельность активов",
    "l35": "Валовая прибыль",
    "l36": "Чистая процентная ставка",
    "l37": "Годовой отчет",
    "l38": "Сводный квартальный отчет",
    "l39": "Валюта",
    "l40": "Основной состав бизнеса",
    "l41": "Бизнес",
    "l42": "регион",
    "l43": "Операционная прибыль",
    "l44": "Пропорция дохода",
    "l45": "Приказ",
    "l46": "Купить",
    "l47": "Продать",
    "l48": "японский К",
    "l49": "Чжоу К",
    "l50": "Месяц К",
    "l51": "Год К",
    "l52": "Нью-Йоркская фондовая биржа",
    "l53": "HKEX",
    "l54": "Шанхайская фондовая биржа",
    "l55": "Шэньчжэньская фондовая биржа",
    "l56": "Комплексный рынок",
    "l57": "Быстрые котировки",
    "l58": "Финансирование поддержки",
    "l59": "Поддержка коротких продаж",
    "l60": "Открыть",
    "l61": "Собрано вчера",
    "l62": "Высший",
    "l63": "самый низкий",
    "l64": "Общий акционерный капитал",
    "l65": "Торговый акционерный капитал",
    "l66": "Общая рыночная стоимость",
    "l67": "Рыночная стоимость тиража",
    "l68": "Рынок в настоящее время открыт и закроется в {p} (GMT+8)",
    "l69": "Десятичные знаки",
    "l70": "Объем контракта",
    "l71": "Использовать множественное кредитное плечо",
    "l72": "Размер лота одной транзакции",
    "l73": "Минимум",
    "l74": "максимум",
    "l75": "Распространение",
    "l76": "Проценты овернайт",
    "l77": "Идти в длинную позицию",
    "l78": "Короткий",
    "l79": "Максимальная сумма позиции",
    "l80": "Безлимитно",
    "l81": "Цитируемая валюта",
    "l82": "Время транзакции",
    "l83": "Воскресенье",
    "l84": "Понедельник",
    "l85": "Вторник",
    "l86": "Среда",
    "l87": "Четверг",
    "l88": "Пятница",
    "l89": "Суббота",
    "l90": "Опцион колл",
    "l91": "Пут-опцион",
    "l92": "Эта цель в настоящее время не поддерживает торговлю",
    "l93": "Рынок закрыт",
    "l94": "В течение дня",
    "l95": "Код ценных бумаг",
    "l96": "Статистика акционеров",
    "l97": "Название организации",
    "l98": "Коэффициент цена/прибыль",
    "l99": "местоположение",
    "l100": "Профиль компании",
    "l101": "Концепция темы",
    "l102": "Концепция",
    "l103": "До открытия ещё есть время",
    "l104": "час",
    "l105": "В течение этого периода вы по-прежнему можете торговать иностранной валютой, сырьевыми товарами, фондовыми индексами и виртуальными валютами",
    "l106": "минуты",
    "l107": "Все остальное",
    "l108": "Свернуть",
    "l109": "Потеря",
    "l110": "ведущая акция",
    "l111": "Перейти к торговле",
    "l112": "Сообщите мне",
    "l113": "Место листинга",
    "l114": "Название монеты:",
    "l115": "Ключевые данные",
    "l116": "Рейтинг",
    "l117": "Полностью разводненная рыночная стоимость",
    "l118": "Доля рынка",
    "l119": "Количество тиража",
    "l120": "Максимальный запас",
    "l121": "Общая сумма",
    "l122": "Дата выпуска",
    "l123": "Самая высокая цена в истории",
    "l124": "Историческая самая низкая цена",
    "l125": "{p} Введение",
    "l126": "Развернуть больше",
    "l127": "Ресурсы",
    "l128": "Официальный сайт",
    "l129": "Белая книга",
    "l130": "Отказ от ответственности: данные предоставлены CoinMarketCap только для справки. Подробности см.",
    "l131": "Предупреждение о риске",
    "l132": "",
    "l133": "включено",
    "l134": "Высокий",
    "l135": "Низкий",
    "l136": "Близко",
    "l137": "Увеличить или уменьшить сумму",
    "l138": "Настройки индикатора линии K",
    "l139": "Восстановить настройки по умолчанию",
    "l140": "Основное изображение",
    "l141": "Скрыть",
    "l142": "Фрагмент изображения",
    "l143": "Настройка стиля линии K",
    "l144": "стиль",
    "l145": "твердый",
    "l146": "Пустой",
    "l147": "цвет",
    "l148": "Красный поднимается, а зеленый падает",
    "l149": "Зеленый поднимается, а красный падает",
  },
  "option": {
    "l": "фильтр",
    "l1": "Выполняется подтверждение упражнения",
    "l2": "Статус заказа",
    "l3": "Подлежит подтверждению",
    "l4": "Время заказа",
    "l5": "Структура варианта",
    "l6": "виртуальное значение",
    "l7": "Цена заказа",
    "l8": "рыночная цена",
    "l9": "Цена в реальном времени",
    "l10": "Цена открытия",
    "l11": "Ставка опциона",
    "l12": "Плавающий верхний предел",
    "l13": "Ориентировочная стоимость",
    "l14": "Ставка консультации",
    "l15": "Стоимость консультации",
    "l16": "Срок годности",
    "l17": "Оставшееся время",
    "l18": "天",
    "l19": "Общая опционная премия",
    "l20": "Оценка прибыли",
    "l21": "Номер заказа",
    "l22": "Копировать",
    "l23": "Отмена успешна",
    "l24": "Вы уверены отменить?",
    "l25": "Ордер опциона?",
    "l26": "точка",
    "l27": "ограничено",
    "l28": "время открытия позиции",
    "l29": "Общая прибыль",
    "l30": "Заменить заказ",
    "l31": "Отклонено",
    "l32": "Причина отклонения",
    "l33": "Цена исполнения",
    "l34": "Сумма расчета",
    "l35": "Чистая прибыль",
    "l36": "Сумма к оплате",
    "l37": "Вы уверены, что воспользуетесь опционом заранее?",
    "l38": "Осуществление прав",
    "l39": "Подлежит урегулированию",
    "l40": "Список позиций опций",
    "l41": "Позиция опциона",
    "l42": "Колебание курса",
    "l43": "Оценочная премия за опцион",
    "l44": "Детали заказа",
    "l45": "Для текущего базового опциона котировки в реальном времени не существует. Вы можете отправить запрос на заказ, и наша служба поддержки клиентов справится с этим для вас.",
    "l46": "1. Пожалуйста, выберите содержание цитаты, которую вы хотите просмотреть (допускается несколько вариантов выбора)",
    "l47": "Период времени",
    "l48": "Справедливая стоимость",
    "l49": "Ложное значение ставки 105",
    "l50": "{p}месяцев",
    "l51": "2. Введите номинальную основную сумму, которую вы хотите",
    "l52": "3. Пожалуйста, введите свою контактную информацию",
    "l53": "Пожалуйста, введите адрес электронной почты или номер телефона",
    "l54": "Свяжитесь со мной через системное сообщение",
    "l55": "Отправить запрос",
    "l56": "Пожалуйста, выберите период времени",
    "l57": "Пожалуйста, введите номинальную основную сумму",
    "l58": "Пожалуйста, заполните свою контактную информацию",
    "l59": "1. Пожалуйста, выберите период времени и соответствующую ставку",
    "l60": "Структура 105: когда базовая цена растет более чем на 5%, она начинает генерировать внутреннюю стоимость",
    "l61": "2. Пожалуйста, выберите верхний предел колебания скорости",
    "l62": "Текущая опция соответствует верхнему пределу скорости:",
    "l63": "3. Введите номинальную основную сумму",
    "l64": "Примечание: номинальная основная сумма относится к размеру контракта, на который вам необходимо подписаться, то есть к сумме средств, которыми можно торговать.",
    "l65": "4. Пожалуйста, подтвердите цену заказа",
    "l66": "Примечание: в режиме сделки по рыночной цене окончательная цена исполнения зависит от котировки брокерской компании",
    "l67": "Транзакция по рыночной цене",
    "l68": "Транзакция по лимитной цене",
    "l69": "5. Настройка времени заказа",
    "l70": "В день ликвидности нет, сделки разрешены на Т+1",
    "l71": "Нет ликвидности в день, отмените ордер",
    "l72": "Ваш план покупок",
    "l73": "Тема опции",
    "l74": "Максимальная стоимость",
    "l75": "Выбросить правило",
    "l76": "Тип опции",
    "l77": "Направление опции",
    "l78": "Результаты опционов",
    "l79": "Доступен кошелек в долларах США",
    "l80": "Ограничение общей стоимости",
    "l81": "Отправить заявку на заказ",
    "l82": "Перевести средства",
    "l83": "Владение опционами",
    "l84": "Опционные услуги предоставляются компанией JD Trader (США)",
    "l85": "Пожалуйста, введите цену заказа",
    "l86": "Недостаточно средств, пожалуйста, переведите",
    "l87": "Текущий максимальный лимит одной транзакции",
    "l88": "Медвежий",
    "l89": "бычий",
    "l90": "Пут/Колл",
    "l91": "Максимальная волатильность",
    "l92": "Ограничение ставки опциона",
    "l93": "Заказ успешен",
    "l94": "Ордер на открытие отправлен, пожалуйста, терпеливо подождите, пока система завершит транзакцию",
    "l95": "Порядок обмена",
    "l96": "Перейти в центр заказов",
    "l97": "3 дневных лимита подряд",
    "l98": "ваниль",
    "l99": "Увеличение за один день на 30%",
  },
  "my": {
    "l": "Крайний член",
    "l1": "Войти/Регистрация",
    "l2": "Сосредоточьтесь на технических аспектах и ​​научите вас, как легко зарабатывать большие деньги!",
    "l3": "Войдите в систему в один клик, чтобы воспользоваться профессиональными услугами маржинальной торговли",
    "l4": "Наслаждайтесь VIP-привилегиями",
    "l5": "Получите несколько подарков по вашему желанию",
    "l6": "VIP-детали",
    "l7": "",
    "l8": "Пригласить поделиться и выиграть Гандам",
    "l9": "Ваш код приглашения",
    "l10": "Пригласить сейчас",
    "l11": "",
    "l12": "",
    "l13": "Обслуживание клиентов и поддержка",
    "l14": "Онлайн-ответ 24/7",
    "l15": "Настройки языка",
    "l16": "Обратная связь",
    "l17": "",
    "l18": "Источник: авторские права на эту статью принадлежат первоначальному автору/организации",
    "l19": "Текущий контент отражает только точку зрения автора и не имеет ничего общего с позицией JD Trader. Содержание предназначено только для справки об инвестициях и не представляет собой никаких инвестиционных советов. Если у вас есть какие-либо вопросы или предложения по поводу содержания услуги, предоставляемые JD Trader, пожалуйста, свяжитесь с нами." ,
    "l20": "Рекомендуется к прочтению",
    "l21": "",
    "l22": "Прошлые события",
    "l23": "Текущая активность",
  },
  "join": {
    "l": "Партнерский план",
    "l1": "Заработайте высокие комиссионные за три простых шага",
    "l2": "Подать заявку на агента",
    "l3": "Заполните информацию о сертификации влияния и дождитесь официального рассмотрения Джиджи",
    "l4": "Получить эксклюзивный рекламный фон",
    "l5": "Поделитесь эксклюзивными рекламными ресурсами и пригласите больше друзей присоединиться",
    "l6": "Получить комиссию",
    "l7": "Каждый раз, когда ваш друг вносит депозит или торгует, вы будете получать доход",
    "l8": "Авторизованный партнер за кулисами",
    "l9": "Если вы являетесь создателем средств массовой информации, блоггером в социальных сетях, лидером сообщества и т. д. и имеете определенное количество поклонников, JD Trader поможет вам монетизировать свое влияние и легко заработать высокие доли!",
    "l10": "Вы уже подали заявку",
    "l11": "Результат подачи заявки будет сообщен вам через системное сообщение в течение 3 рабочих дней, пожалуйста, подождите терпеливо.",
    "l12": "Подать заявку сейчас",
    "l13": "Чего вы ждете? Просто кликайте и получайте высокую прибыль каждый день",
    "l14": "Почему тебе стоит стать партнером-экстремалом?",
    "l15": "JD Trader предоставляет партнерам самые высокие комиссии в отрасли и создает безопасную, прозрачную и удобную торговую среду",
    "l16": "Самая высокая скидка в отрасли",
    "l17": "Растите вместе с JD Trader и легко увеличивайте пассивный доход каждый месяц",
    "l18": "Стать партнером",
    "l19": "Депозит не требуется",
    "l20": "Низкопороговая партнерская система, ежедневный расчет комиссий, независимый агентский бэкэнд, каждый доход понятен и прозрачен",
    "l21": "Богатая офлайн-активность",
    "l22": "Встреча высшего руководства Extreme Securities, билеты на ведущие саммиты отрасли, различные дискуссии и лекции финансовых знаменитостей",
    "l23": "Расширенная поддержка контента",
    "l24": "Чрезвычайно предоставляет вам богатые шаблоны рекламных акций",
    "l25": "Сделайте свой обмен уникальным",
    "l26": "Все, что вам нужно, это кран",
    "l27": "Поделитесь рекламным плакатом со своими поклонниками",
    "l28": "Настроить выделенный персонал по обслуживанию клиентов",
    "l29": "Помочь вам стать высокооплачиваемым партнером",
    "l30": "Охватывает десятки стран и регионов по всему миру",
    "l31": "Локализованные профессиональные услуги",
    "l32": "Нет разницы часовых поясов",
    "l33": "Бэкэнд управления экстремальными партнерами",
    "l34": "Поздравляем! Вы стали экстремальным партнером",
    "l35": "Вы можете войти в партнерский сервер двумя способами",
    "l36": "1. Откройте серверную часть JD Partners по следующему адресу на ПК и используйте учетную запись и пароль JD Trader для входа в систему непосредственно для управления",
    "l37": "2. Нажмите кнопку ниже, чтобы напрямую получить доступ к серверной части Extreme Partner с помощью мобильного телефона;",
    "l38": "Нажмите, чтобы посетить серверную часть партнера",
    "l39": "Аккаунт не существует",
    "l40": "Заполните информацию о приложении",
    "l41": "Докажите свое влияние и мгновенно получайте ежедневный доход",
    "l42": "UID вашего аккаунта JD:",
    "l43": "Пожалуйста, объясните преимущества вашего продвижения:",
    "l44": "Пожалуйста, объясните свои преимущества как можно проще, в пределах 500 слов",
    "l45": "Доказательство влияния (пожалуйста, выберите наиболее влиятельное для заполнения)",
    "l46": "Пожалуйста, введите название платформы",
    "l47": "Пожалуйста, введите ссылку на домашнюю страницу",
    "l48": "Пожалуйста, укажите количество фанатов",
    "l49": "Пожалуйста, загрузите скриншот доказательства",
    "l50": "Подать заявку",
    "l51": "Подача заявки на получение статуса Extreme Partner означает, что вы соглашаетесь и соблюдаете все условия Extreme Partner",
    "l52": "Вы подали заявку. О результате заявки вы будете уведомлены через системное сообщение в течение 3 рабочих дней. Пожалуйста, подождите терпеливо.",
    "l53": "Результат подачи заявки будет сообщен вам через системное сообщение в течение 3 рабочих дней",
    "l54": "Укажите преимущества акции",
    "l55": "Отправка успешна",
    "l56": "Публичная учетная запись",
    "l57": "Доуин",
    "l58": "Вейбо",
    "l59": "рекомендуется",
  },
  "auth": {
    "l": "Проверка квалификационной информации не удалась",
    "l1": "Изменить информацию и отправить повторно",
    "l2": "Полная личная информация",
    "l3": "Страна/Регион",
    "l4": "Чтобы повысить безопасность вашей учетной записи, пожалуйста, заполните информацию",
    "l5": "имя",
    "l6": "Пожалуйста, выберите страну/регион",
    "l7": "Тип документа",
    "l8": "Идентификационный номер",
    "l9": "Пожалуйста, введите идентификационный номер",
    "l10": "Пожалуйста, выберите тип сертификата",
    "l11": "Удостоверение личности",
    "l12": "Паспорт",
    "l13": "Водительское удостоверение",
    "l14": "Фото на удостоверение личности",
    "l15": "Запрос на загрузку",
    "l16": "1. Должен быть в состоянии идентифицировать личность, информацию, идентификационный номер и имя",
    "l17": "Пожалуйста, загрузите фотографию на лицевой стороне с вашим удостоверением личности",
    "l18": "Пожалуйста, загрузите фотографию вашего удостоверения личности на лицевую сторону",
    "l19": "Пожалуйста, загрузите фотографию обратной стороны вашего удостоверения личности",
    "l20": "2. Содержание фотографии правдиво и действительно, никакие изменения не допускаются",
    "l21": "3, поддержка jpg/jpeg/png",
    "l22": "Перед отправкой на сертификацию внимательно прочтите следующие документы соглашения",
    "l23": "Пользовательское соглашение Extreme Securities",
    "l24": "Заявка подана",
    "l25": "Юридическое заявление",
    "l26": "Раскрытие информации о рисках",
    "l27": "Я прочитал и согласился с вышеуказанным соглашением, а также согласился открыть соответствующие счета в JD Trader",
    "l28": "Пользовательское соглашение",
    "l29": "Аутентификация прошла успешно",
    "l31": "Аутентификация личности находится на рассмотрении",
    "l32": "Пожалуйста, прочитайте и согласитесь с приведенным выше документом соглашения",
    "l33": "Пожалуйста, введите свое имя",
    "l34": "Пожалуйста, прочитайте и согласитесь с вышеуказанным соглашением",
    "l35": "Политика AML/KYC",
    "l36": "Персональная аутентификация",
  },
  "statement": {
  "l": "Подсказка торгового сервиса JD Trader",
  "l1": "Перед вашей первой транзакцией внимательно прочтите и подпишите следующее соглашение, если это необходимо, а затем нажмите кнопку «Я прочитал и согласен», чтобы начать транзакцию.",
  "l2": "Перед первой транзакцией внимательно прочитайте и согласитесь со следующим соглашением",
  "l3": "Подписано",
  "l4": "Непрочитано",
  "l5": "Подтверждение транзакции",
  "l6": "Предупреждение о риске контрактной транзакции",
  "l7": "Читать",
  "l8": "Юридическое заявление",
  "l9": "Я прочитал и согласен",
  "l10": "Отмена",
  "l11": "Пожалуйста, подпишите все соглашения",
  "l12": "Подтверждение транзакции",
  "l13": "Чтение завершено",
  "l14": "Нажмите, чтобы подписать согласие",
  "l15": "Я обещаю, что полностью прочитал и полностью согласен с содержанием настоящего соглашения",
  "l16": "Нажмите, чтобы ввести имя, соответствующее вашей аутентификации личности",
  "l17": "Согласен",
  "l18": "Пожалуйста, введите имя, соответствующее вашей аутентификации личности",
  "l19": "Ввод имени неверен",
  }
}