import followLang from "./follow/zh-CN";
export default {
  "html": {
    "title": '极度证券 JDNX | 全球持牌合规股票差价合约交易平台_场外期权报价商_国际黄金_比特币合约 | 极度新星交易平台',
    "description": '极度证券是由FSP、SEC、FINRA和FINTRAC联合监管，拥有RIA牌照的正规衍生品交易平台。作为创新的互联网交易商，极度以行业领先技术与服务支持，为客户提供股票差价合约、场外期权、股票期权、融资融券、黄金、比特币、货币对等金融产品和服务。',
    "keywords": '港股合约, 美股合约, A股合约，场外期权，股票期权，融资融券, 股票配资, 黄金交易，比特币交易'
  },
  "ajax": {
    "1": "无效操作",
    "2": "一般错误",
    "3": "无效数据",
    "4": "服务器异常",
    "5": "服务器异常",
    "6": "服务器异常",
    "7": "服务器异常",
    "8": "服务器异常",
    "9": "服务器异常",
    "10": "服务器异常",
    "11": "等待服务器处理",
    "64": "账号锁定",
    "65": "交易账号异常",
    "66": "服务器异常",
    "128": "交易超期",
    "129": "交易价格有误",
    "130": "止损/止盈有误",
    "131": "交易数据有误",
    "132": "停止交易",
    "133": "停止交易",
    "134": "资金不足",
    "135": "价格过期",
    "136": "服务器异常",
    "137": "服务器异常",
    "138": "价格过期",
    "139": "服务器异常",
    "140": "产品只允许买入",
    "141": "服务器异常",
    "142": "等待服务器处理",
    "143": "等待服务器处理",
    "144": "已取消交易",
    "145": "已拒绝交易",
    "146": "服务器异常",
    "147": "日期有误",
    "148": "服务器异常",
    "149": "产品禁止对冲",
    "211": "禁止交易",
    "1000": "账号正处于{p}状态，无法进行该操作",
    "1001": "该帐号24小时内修改过重要信息，暂时无法进行该操作",
    "1002": "密码错误",
    "1011": "手机号码不存在",
    "1012": "邮箱号码不存在",
    "10021": "原始密码不正确",
    "1003": "密码不符合规则",
    "1004": "两次输入的密码不一致",
    "1005": "未设置交易密码",
    "1006": "交易密码有误",
    "1007": "账号已存在",
    "10071": "手机号已注册",
    "10072": "邮箱已注册",
    "10073": "证件号码已存在",
    "1008": "邮箱和手机必须都绑定",
    "1009": "未绑定邮箱",
    "1010": "未绑定手机",
    "2000": "操作频率过快",
    "2001": "该产品暂停交易",
    "2002": "交易价格有误",
    "2003": "未超过点差{p}",
    "2004": "止损价格有误",
    "2005": "止赢价格有误",
    "2006": "未作任何修改",
    "2007": "不在交易时段内",
    "2008": "最小交易量{p}",
    "2009": "最大交易量{p}",
    "2010": "交易量步长{p}",
    "2020": "当前价位无法成交。",
    "3000": "最低金额{p}",
    "3001": "最高金额{p}",
    "3002": "金额超过{p}须进行实名认证",
    "3003": "只有{p}才可以进行提款操作",
    "3004": "账户余额不足",
    "3005": "当前具有持仓，账户余额必须大于保证金的{p}%",
    "3006": "仅{p}可以转向交易账号",
    "3007": "仅可以转向{p}",
    "3008": "订单处于{p}无法进行该操作",
    "3009": "每次金额不可超出{p}",
    "3010": "每天累计总额不可超出{p}",
    "35001": "数据错误",
    "35003": "参数错误",
    "35004": "超出最大单笔限额",
    "35005": "超出系统最大持仓",
    "35006": "名义本金不符合步长规则",
    "35007": "未到行权时间",
    "4000": "权限不足",
    "4001": "验证码有误",
    "4002": "验证码已失效",
    "4003": "未到间隔时间",
    "5000": "服务器异常",
    "5001": "无效数据",
    "5002": "不支持该格式上传",
    "5003": "数据异常",
    "6000": "该产品当前禁止交易",
    "6001": "该产品当前禁止交易",
    "6002": "产品买卖差额设置有误",
    "6003": "该产品暂停交易",
    "6004": "触发系统价格风控",
    "6005": "该产品当前禁止交易",
    "6006": "已达最大持仓量",
    "6009": "昵称修改未超过180天",
    "7000": "持仓未满{p}分钟，无法平仓。",
    "9000": "当前交易受限",
    "101": "正常",
    "102": "冻结",
    "103": "待解冻",
    "104": "注销",
    "150": "未认证",
    "151": "审核中",
    "152": "已认证",
    "153": "已驳回",
    "201": "未支付",
    "202": "已支付",
    "250": "未支付",
    "251": "已支付",
    "301": "未结算",
    "302": "已结算",
    "311": "推荐佣金",
    "312": "交易佣金",
    "313": "跟单分成",
    "314": "社区收益",
    "350": "待审核",
    "351": "已完成",
    "401": "处理中",
    "402": "钱包处理中",
    "403": "已完成",
    "404": "已撤销",
    "405": "待审核",
    "406": "已审核",
    "407": "待处理",
    "408": "已驳回",
    "409": "草稿（未提交）",
    "410": "待撤销",
    "9004": "用户充值",
    "9005": "用户提款",
    "3012": "该帐号禁止提款",
    "l1": "认证失败",
    "l2": "登录已过期",
    "l3": "网络拥堵，请稍后再试。",
    "l4": "网络故障需要重新登录",
    "l5": "请上传 jpg/jpeg/png 格式图片",
  },
  "tab": {
    "tab1": "首页",
    "tab3": "交易",
    "tab4": "发现",
    "tab5": "我的",
    "tab6": "活动中心",
    "tab7": "资讯",
    "tab8": "要闻",
    "tab9": "快讯",
    "tab10": "专栏",
    "tab11": "在线客服",
    "tab12": "公告详情",
    "tab13": "在线支付",
    "tab14": "公告中心",
  },
  "common": {
    "l": "加载中",
    "l1": "温馨提示",
    "l2": "取消",
    "l3": "确认",
    "l4": "删除",
    "l5": "没有更多了",
    "l6": "展示模块",
    "l7": "可拖拽排序",
    "l8": "隐藏模块",
    "l9": "点击显示",
    "l10": "完成",
    "l11": "全部栏目",
    "l12": "我的栏目",
    "l13": "点击进入",
    "l14": "编辑",
    "l15": "综合账户",
    "l16": "沪股通",
    "l17": "深股通",
    "l18": "美股通",
    "l19": "港股通",
    "l20": "美元",
    "l21": "人民币",
    "l22": "港元",
    "l23": "搜索",
    "l24": "时间",
    "l25": "数量",
    "l26": "暂无数据",
    "l27": "删除成功",
    "l28": "更新成功",
    "l29": "日",
    "l30": "周",
    "l31": "月",
    "l32": "自定义",
    "l33": "余额",
    "l34": "状态",
    "l35": "请求超时,请检查您的网络状态",
    "l36": "好的",
    "l37": "未找到相关结果",
    "l38": "请选择国家区号",
    "l39": "复制成功",
    "l40": "综合",
    "l41": "美股",
    "l42": "港股",
    "l43": "证券交易服务由极度证券提供",
    "l44": "重置",
    "l45": "暂无记录",
    "l46": "没有更多了",
    "l47": "保存",
    "l48": "请输入",
    "l49": "下一步",
    "l50": "确定",
    "l51": "请选择",
    "l52": "操作成功",
    "l53": "分享",
    "l54": "是",
    "l55": "否",
    "l56": "隐私条款",
    "l57": "发送",
    "l58": "请先绑定手机",
    "l59": "请先绑定邮箱",
    "l60": "今天",
    "l61": "A股",
    "l62": "返回",
    "l63": "极度证券",
    "l64": "确 认",
    "l65": "取 消",
  },
  "exchange": {
    "l": "删除挂单",
    "l1": "于",
    "l2": "有效",
    "l3": "市值",
    "l4": "止损",
    "l5": "止盈",
    "l6": "图表",
    "l7": "低价买入",
    "l8": "高价卖出",
    "l9": "高价买入",
    "l10": "低价卖出",
    "l11": "修改挂单",
    "l12": "止损价",
    "l13": "止盈价",
    "l14": "买多委托",
    "l15": "卖空委托",
    "l16": "手数",
    "l17": "挂单价格",
    "l18": "方向",
    "l19": "利息",
    "l20": "手续费",
    "l21": "买多",
    "l22": "卖空",
    "l23": "挂单",
    "l24": "资金转入",
    "l25": "资金转出",
    "l26": "撤销",
    "l27": "利润",
    "l28": "结余",
    "l29": "买多委托",
    "l30": "卖空委托",
    "l31": "抵扣券返现",
    "l32": "减息券返现",
    "l33": "现金券返现",
    "l34": "平仓成功",
    "l35": "市价平仓",
    "l36": "平仓",
    "l37": "修改持仓订单",
    "l38": "现金",
    "l39": "代码",
    "l40": "请输入代码",
    "l41": "类型",
    "l42": "限价单",
    "l43": "市价单",
    "l44": "当前杠杆",
    "l45": "交易金额",
    "l46": "可用资金",
    "l47": "期限",
    "l48": "当日有效",
    "l49": "撤单前有效",
    "l50": "买入",
    "l51": "卖出",
    "l52": "请输入价格",
    "l53": "请输入数量",
    "l54": "下单成功",
    "l55": "美股热度榜",
    "l56": "港股热度榜",
    "l57": "A股热度榜",
    "l58": "以指定价格买入/卖出",
    "l59": "以目前市场价格买入/卖出",
    "l60": "分时",
    "l61": "分钟",
    "l62": "您的资金不足，请先存款",
    "l63": "划转资金",
    "l64": "立即存款",
    "l65": "专业版",
    "l66": "简易版",
    "l67": "锁定交易",
    "l68": "下单设置",
    "l69": "我的行情",
    "l70": "持仓",
    "l71": "挂单",
    "l72": "历史订单",
    "l73": "订单ID",
    "l74": "分",
    "l75": "成交量",
    "l76": "手续费",
    "l77": "综合热度榜",
    "l78": "市价开仓",
    "l79": "不再提示",
    "l80": "限价开仓",
    "l81": "价格与现价至少相差{p}",
    "l82": "止盈价至少高于现价{p}",
    "l83": "止盈价至少低于现价{p}",
    "l84": "止损价至少低于现价{p}",
    "l85": "止损价至少高于现价{p}",
    "l86": "最大杠杆",
    "l87": "最大可买",
    "l88": "可卖空",
    "l89": "保证金",
    "l90": "保证金说明",
    "l91": "进行合约交易时，用于保证合约能顺利履行的最小金额。",
    "l92": "最大杠杆说明",
    "l93": "杠杆是指客户再交易中可用的融资比例。",
    "l94": "最大杠杆则是平台为您提供的最大融资比例，当您的交易金额未超过可用资金金额时，实际上您并未使用杠杆。",
    "l95": "当您的交易金额大于可用资金时，杠杆开始启用：",
    "l96": "杠杆倍数=交易额/可用资金",
    "l97": "杠杆倍数不能超过最大杠杆数，请您合理控制杠杆使用，注意风险。",
    "l98": "手",
    "l99": "请输入金额",
    "l100": "非整手数, 请输入{p}的倍数",
    "l101": "已向下取整",
    "l102": "至少与当前价相差{p}或{p1}%",
    "l103": "高于当前价 {p}或{p1}%",
    "l104": "低于当前价 {p}或{p1}%",
    "l105": "开仓价",
    "l106": "当前价",
  },
  "login": {
    "empty": "请填写此内容",
    "email-reg": "邮箱格式错误",
    "email-len": "邮箱不可大于50字符",
    "password-reg": "8-20位字符, 必须包括数字和字母",
    "l-p": "手机号码",
    "l": "登录",
    "l1": "请输入手机号码",
    "l2": "请输入邮箱地址",
    "l3": "请输入密码",
    "l4": "忘记密码?",
    "l5": "使用邮箱登录",
    "l6": "使用手机登录",
    "l7": "没有账户?",
    "l8": "立即",
    "l9": "注册",
    "l10": "登入成功",
    "l11": "重置密码",
    "l12": "使用邮箱",
    "l13": "使用手机",
    "l14": "返回登录",
    "l15": "密码重置成功",
    "l16": "忘记密码",
    "l17": "欢迎来到极度证券",
    "l18": "忘记您的密码了吗?",
    "l19": "没关系, 极度帮您找回来.",
    "l20": "或通过以下方式",
    "l21": "手机号",
  },
  "register": {
    "send": "发送验证码",
    "l-code": "验证码",
    "l": "请输入手机验证码",
    "l1": "请输入邮箱验证码",
    "l2": "请设置密码",
    "l3": "请输入邀请码(选填)",
    "l4": "使用邮箱注册",
    "l5": "使用手机注册",
    "l6": "我已阅读并同意极度证券的",
    "l7": "《用户协议》",
    "l8": "和",
    "l9": "《隐私条款》",
    "l10": "已有账户?",
    "l11": "获取验证码",
    "l12": "请输入验证码",
    "l13": "注册成功",
    "l14": "创建账号",
    "l15": "邀请码(可选)",
    "l16": "请阅读并同意《用户协议》和《隐私条款》",
    "l17": "8-20个字符",
    "l18": "至少1个数字",
    "l19": "至少1个字母",
  },
  "home": {
    "l": "股票名称/币种名称/代码/首字母",
    "l1": "下载",
    "l2": "手机APP",
    "l3": "50倍全市场免息融资融券",
    "l4": "立即安装",
    "l5": "期权",
    "l6": "更多",
    "l7": "标的",
    "l8": "费率",
    "l9": "名义本金",
    "l10": "期权费",
    "l11": "万",
    "l12": "更多报价",
    "l13": "存款",
    "l14": "取款",
    "l15": "划转",
    "l16": "客服",
    "l17": "APP下载",
    "l18": "个人中心",
    "l19": "请登录",
    "l20": "资金明细",
    "l21": "账户总览",
    "l22": "身份认证",
    "l23": "安全设置",
    "l24": "语言",
    "l25": "通知中心",
    "l26": "帮助中心",
    "l27": "用户反馈",
    "l28": "安全退出",
    "l29": "退出成功",
    "l30": "是否确认退出账号?",
    "l40": "请完成个人身份认证后再使用法币存取款",
    "l41": "认证提示",
    "l42": "立即认证",
    "l43": "大礼包",
    "l44": "新人专享  注册即得",
    "l45": "注册/登录",
    "l46": "资产总览",
    "l47": "灵活杠杆 放大收益",
    "l48": "倍",
    "l49": "仅需保证金",
    "l50": "首次存款即送100USD 赠金",
    "l51": "极度要闻",
    "l52": "观点",
    "l53": "交易金额",
    "l54": "登出",
  },
  "abnormal": {
    "l": "功能受限",
    "l1": "您的账号存在异常，暂时无法使用该功能，请配合系统验证您的相关资料。",
    "l2": "查看详情",
    "l3": "尊敬的用户:",
    "l4": "请仔细阅读以下内容并进入填写确认资料环节，按要求提交相关信息，协助我们判断是否能解除系统对您账户的限制。",
    "l5": "为申请解除账户限制，您需要提供一些资料的照片或自拍照，以供JD Trader的安全人员进行审查。",
    "l6": "请勿提供虚假证明，这可能导致您的账户被永久封禁，审查可能在1-2周内完成，请耐心等待，您需要提供以下资料：",
    "l7": "一、身份证明文件",
    "l8": "1.身份证、护照或驾驶证照片",
    "l9": "要求：",
    "l10": "(1) 如果您选择拍摄身份证，请分別提供正面和反面的照片;",
    "l11": "(2) 如果您选择拍摄护照或驾驶证，请拍摄带有照片的那一页以及护照或驾驶证封面；",
    "l12": "2.手持身份证或护照、驾驶证的自拍照",
    "l13": "在同一张照片中能清晰看到您的面部以及证件详细信息；",
    "l14": "3.手持证件的自拍影片",
    "l15": "影片需本人手持证件照且陈述一下内容：",
    "l16": "“今天是{p}，本人为UID为{p1}的极度证券账号申请认证解封，本人在极度证券平台注册实名为{p2}的账号，现确认该账号为本人所有，本人承诺清楚衍生品交易的相关风险，且在注册时已仔细阅读并完全同意极度证券所有用户协议及交易条款。”",
    "l17": " 二、资金来源证明",
    "l18": "我们需要您提供有关你资金来源的证明资料，如果您使用银行卡存取款，请提供对应银行卡近半年的流水证明截图，如果您使用USDT存取款，请提供USDT存取款来源地址所在平台或钱包的交易详情截图（包括地址和金额）。",
    "l19": "三、就业验证或投资证明文件",
    "l20": "请提供任何可以验证您目前就业状况或投资活动的证明文件照片或截图。",
    "l21": "这可能包括就业验证信、薪资单、银行对账单、投资合约或任何其他能证明您财务状况的相关资料。",
    "l22": "四、住址证明文件",
    "l23": "请提供您的详细住址信息，以及近3个月的房租或煤气或水电账单的照片或截图作为凭证。",
    "l24": "为方便提交这些文件，您可以扫描或牌照并“填写确认资料”页的表单提交相关资料，如果您有任何问题或需要进一步协助，请随时与我们联系",
    "l25": "非常感谢您的合作与谅解。",
    "l26": "JD Trader 团队",
    "l27": "确认填写资料",
    "l28": "请上传",
    "l29": "提交身份证明",
    "l30": "上传证件照片",
    "l31": "正面照",
    "l32": "背面照",
    "l33": "上传持件照",
    "l34": "请确保面部及证件信息清晰完整",
    "l35": "上传持证自拍影片",
    "l36": "影片需本人手持证件照且陈述一下内容： “今天是{p}，本人为UID为{p1}的极度证券账号申請认证解封，本人在极度证券平台注册实名为{p2}的账号，现确认该账号为本人所有，本人承诺清楚衍生品交易的相关风险，且在注册时已仔细阅读并完全同意极度证券所有用户协议及交易条款。”",
    "l37": "提交资金来源证明",
    "l38": "请上传近半年银行流水截图或存取款来源地址所在平台或钱包的交易详情截图（包括地址和金额）",
    "l39": "就业验证或投资证明文件",
    "l40": "请提供任何可以验证您目前就业状况或投资活动的证明文件照片或截图。这可能包括就业验证信、薪资单、银行对账单、投资合约或任何其他能证明您财务状况的相关资料。",
    "l41": "确认住址信息",
    "l42": "城市",
    "l43": "请输入您所在的城市",
    "l44": "详细住址",
    "l45": "请输入您的详细住址",
    "l46": "请上传住址证明文件截图或照片",
    "l47": "请输入您的联系方式以及确认签名",
    "l48": "邮件地址",
    "l49": "请输入邮件地址",
    "l50": "本人承诺上述信息真实有效，特此签名确认",
    "l51": "提交验证资料",
    "l52": "您的账号存在异常，暂时无法使用该功能，您已提交编号为{p}的验证资料申请解除账号限制，相关信息正在审核中，请耐心等待，谢谢！",
    "l53": "重新提交资料",
    "l54": "尊敬的JD Trader用户",
    "l55": "您的账号存在异常，暂时无法使用该功能，暂时无法使用该功能，您此前提交的编号为{p}的验证资料，因“{p1}”的原因未能通过审核，请通过以下链接重新提交资料，谢谢！",
    "l56": "知道了",
  },
  "market": {
    "l": "添加感兴趣的品种,查看实时行情",
    "l1": "添加品种",
    "l2": "推荐股票",
    "l3": "一键添加自选",
    "l4": "价格",
    "l5": "涨跌幅",
    "l6": "热门",
    "l7": "香港",
    "l8": "美国",
    "l9": "沪深",
    "l10": "综合",
    "l11": "全球",
    "l12": "自选",
    "l13": "市场",
    "l14": "【休市提醒】",
    "l15": "我知道了",
    "l16": "【{p}休市提醒】",
    "l17": "名称",
    "l18": "概况",
    "l19": "能源",
    "l20": "数字货币2",
    "l21": "外汇",
    "l22": "贵金属",
    "l23": "热门个股",
    "l24": "加密货币",
    "l25": "现货市场",
    "l26": "全球指数",
    "l27": "热门期权",
    "l28": "外汇市场",
    "l29": "现货",
    "l30": "自选标的达到涨跌幅条件提醒设置",
    "l31": "通知设置",
    "l32": "客服中心",
  },
  "about": {
    "l": "关于",
    "l1": "版本更新",
    "l2": "去应用市场查看",
    "l3": "推荐给朋友",
    "l4": "关于极度",
    "l5": "给极度评分",
    "l6": "是否清除缓存?",
    "l7": "清除成功",
    "l8": "隐私政策",
    "l9": "清除缓存",
    "l10": "拍照",
    "l11": "从相册选择",
    "l12": "查看头像",
    "l13": "查看背景图",
    "l14": "个人信息",
    "l15": "头像",
    "l16": "昵称",
    "l17": "二维码名片",
    "l18": "性别",
    "l19": "个人简介",
    "l20": "主页背景图",
    "l21": "男",
    "l22": "女",
    "l23": "保密",
    "l24": "搜索历史",
    "l25": "清空搜索历史",
    "l26": "扫一扫,加极友",
    "l27": "介绍自己的投资经验,风格或领域",
    "l28": "例如;美股研究员/新股专家/量化交易员",
    "l29": "请输入个人简介",
    "l30": "设置性别",
  },
  "inform": {
    "l": "资产动态",
    "l1": "兑换美元钱包账户",
    "l2": "美元钱包账户兑换",
    "l3": "费用",
    "l4": "合约交易",
    "l5": "挂单成功",
    "l6": "更新挂单成功",
    "l7": "交易品种",
    "l8": "交易价格",
    "l9": "交易数量",
    "l10": "登录通知",
    "l11": "您的账号在{p}登录",
    "l12": "登录设备",
    "l13": "登录时间",
    "l14": "登录地点",
    "l15": "订单成交",
    "l16": "平仓成交",
    "l17": "更新持仓",
    "l18": "USD转出",
    "l19": "USD转入",
    "l20": "资金账户取款",
    "l21": "全部",
    "l22": "其他",
    "l23": "暂无消息",
    "l24": "取款通知",
    "l25": "认证通知",
    "l26": "资金划转",
    "l27": "存款通知",
    "l28": "个人消息",
    "l29": "您的实名认证审核已提交",
    "l30": "恭喜！您的实名认证审核已通过",
    "l31": "您的实名认证审核已驳回",
    "l32": "系统审核中，请耐心等待",
    "l33": "您的交易账户已同步开通，请前往交易界面查看",
    "l34": "删除挂单成功",
    "l35": "您的开仓订单已成交",
    "l36": "您的平仓订单已成交",
    "l37": "您的持仓订单已更新",
    "l38": "存款通知",
    "l39": "您的存款已驳回",
    "l40": "您的存款已到账",
    "l41": "存款账户",
    "l42": "存款渠道",
    "l43": "存款数量",
    "l44": "存款状态",
    "l45": "取款通知",
    "l46": "您的提款申请已驳回",
    "l47": "您的提款申请已处理，请注意查收资金。",
    "l48": "取款账户",
    "l49": "取款数量",
    "l50": "取款费用",
    "l51": "取款状态",
    "l52": "您的提款申请已提交",
    "l53": "您的存款已到账",
    "l54": "去看看",
    "l55": "您的提款申请已处理",
    "l56": "登录认证",
    "l57": "新增收款账户",
    "l58": "删除收款账户",
  },
  "feedback": {
    "l": "您的每条建议我们都会认真倾听",
    "l1": "我们的产品让您?",
    "l2": "爽",
    "l3": "不爽",
    "l4": "建议的方向",
    "l5": "安全建议",
    "l6": "功能建议",
    "l7": "设计建议",
    "l8": "安全建议",
    "l9": "其他建议",
    "l10": "建议详情",
    "l11": "联系方式(可选填)",
    "l12": "您的反馈已收到",
    "l13": "谢谢您的宝贵建议!",
    "l14": "返回首页",
    "l15": "运营建议",
  },
  "account": {
    "l": "总资产",
    "l1": "美元钱包账户",
    "l2": "资产净值",
    "l3": "全部账户",
    "l4": "今日盈亏",
    "l5": "期权账户(USD钱包)",
    "l6": "持仓名义本金",
    "l7": "盈亏",
    "l8": "外部转账",
    "l9": "资金记录",
    "l10": "充值",
    "l11": "存入数字货币USDT/BTC",
    "l12": "您的私有钱包地址",
    "l13": "存入人民币",
    "l14": "存入港币",
    "l15": "存入美元",
    "l16": "存入其他法币",
    "l17": "电子钱包",
    "l18": "入金教程",
    "l19": "持仓盈亏",
    "l20": "账户结余",
    "l21": "持仓市值",
    "l22": "占用保证金",
    "l23": "可用现金",
    "l24": "最大购买力",
    "l25": "交易账户",
    "l26": "存入资金",
    "l27": "所有账户",
    "l28": "兑换",
    "l29": "所有状态",
    "l30": "第三方支付",
    "l31": "银行汇款",
    "l32": "国际电汇",
    "l33": "数字货币",
    "l34": "转出",
    "l35": "已转账",
    "l36": "转入",
    "l37": "提取资金",
    "l38": "货币兑换",
    "l39": "资金转账",
    "l40": "金额",
    "l41": "交易编号",
    "l42": "发起时间",
    "l43": "交易类型",
    "l44": "交易通道",
    "l45": "收款账户",
    "l46": "到账金额",
    "l47": "附言",
    "l48": "完成时间",
    "l49": "OTC USD支付",
    "l50": "港元兑换美元",
    "l51": "人民币兑换美元",
    "l52": "USD支付",
    "l53": "美元兑换港元",
    "l54": "美元兑换人民币",
    "l55": "期权",
    "l56": "交易币种",
    "l57": "收入类型",
    "l58": "收入",
    "l59": "支出",
    "l60": "最低金额",
    "l61": "最高金额",
    "l62": "小于5千",
    "l63": "5千-1万",
    "l64": "1万-5万",
    "l65": "大于5万",
    "l66": "按月",
    "l67": "时间段",
    "l68": "近{p}月",
    "l69": "开始时间",
    "l70": "结束时间",
    "l71": "交易明细",
    "l72": "记账金额",
    "l73": "记账币种",
    "l74": "交易对方",
    "l75": "期权订单",
    "l76": "交易附言",
    "l77": "现金券奖励",
    "l78": "佣金",
    "l79": "USD钱包收支",
    "l80": "选择时间",
    "l81": "收",
    "l82": "支",
    "l83": "赠金/信用",
    "l84": "保证金比例",
    "l85": "货币",
    "l86": "杠杆",
    "l87": "自动入账",
    "l88": "可用现金说明：",
    "l89": "可用现金是客户账号中可以用于交易的资金。",
    "l90": "账户结余说明：",
    "l91": "上一笔平仓后归属于客户的资金，不包含浮动盈亏和信用赠金。",
    "l92": "持仓市值说明：",
    "l93": "持仓市值是指客户当前持仓的价值。",
    "l94": "赠金/信用说明：",
    "l95": "参与优惠活动后领取到的奖金，可以直接用户下单交易，完成活动要求后可转入账户余额。",
    "l96": "占用保证金说明：",
    "l97": "占用保证金是当前已经使用了的保证金。",
    "l98": "保证金比例说明:",
    "l99": "保证金比例计算公式：",
    "l100": "保证金比例(%)=资产净值/占用保证金× 100%",
    "l101": "保证金比例说明：",
    "l102": "1、保证金比例越高，持仓订单被强制平仓风险越小；",
    "l103": "2、保证金比例越低，持仓订单被强制平仓风险越大；",
    "l104": "3、强制平仓保证金比例为≤30%。",
    "l105": "保证金比例≥100%",
    "l106": "强平风险较低",
    "l107": "50%≤保证金比例≤100%",
    "l108": "请注意控制强平风险",
    "l109": "保证金比例≤50%",
    "l110": "强平风险较高",
    "l111": "如何降低强制平仓风险？",
    "l112": "1、增加存款以提高保证金比例；",
    "l113": "2、降低仓位；",
    "l114": "3、时常关注保证金比例。",
    "l115": "合约量说明：",
    "l116": "合约量是指在交易中，每手合约的数量。",
    "l117": "杠杆倍数说明：",
    "l118": "杠杆倍数是指客户在交易中可用的融资比例。",
    "l119": "点差说明：",
    "l120": "点差是指交易品种的买价和卖价之差。",
    "l121": "销售佣金",
    "l122": "内部账号",
    "l123": "推荐渠道",
    "l124": "入账账户",
    "l125": "汇率",
    "l126": "链名称",
    "l127": "接收地址",
    "l128": "交易哈希",
    "l129": "年",
    "l130": "跟单账户",
  },
  "download": {
    "l": "安装包下载",
    "l1": "商店下载",
    "l2": "官方Beta版",
    "l3": "云端下载",
    "l4": "官方商店下载",
    "l5": "安卓设备",
    "l6": "苹果设备",
    "l7": "千万奖池",
    "l8": "豪礼不停",
    "l9": "新用户注册开户即送",
    "l10": "价值1000USD豪礼！",
    "l11": "融资免息",
    "l12": "费率优惠",
    "l13": "情报免费",
    "l14": "惊喜大奖",
    "l15": "全球股市",
    "l16": "一键连通",
    "l17": "全球股票一站交易",
    "l18": "三大市场10000+股票全覆盖",
    "l19": "A股",
    "l20": "美股",
    "l21": "港股",
    "l22": "全球市场",
    "l23": "一触即达",
    "l24": "金融交易一站通",
    "l25": "全球热门资产尽在其中",
    "l26": "股票",
    "l27": "指数",
    "l28": "期权",
    "l29": "数字资产",
    "l30": "大宗商品",
    "l31": "高倍杠杆",
    "l32": "高效投资",
    "l33": "高效融资新体验",
    "l34": "最高100倍杠杆！",
    "l35": "10倍",
    "l36": "20倍",
    "l37": "30倍",
    "l38": "40倍",
    "l39": "最大最全",
    "l40": "小金额驱动大资金",
    "l41": "A股、港美股8000+期权",
    "l42": "平值",
    "l43": "虚值105",
    "l44": "低费率",
    "l45": "可询价",
    "l46": "在线交易",
    "l47": "立即注册",
  },
  "share": {
    "l": "已领取",
    "l1": "剩余额度：",
    "l2": "A股通",
    "l3": "已过期",
    "l4": "可使用",
    "l5": "使用中",
    "l6": "有效期至：",
    "l7": "手续费抵扣券",
    "l8": "利息抵扣券",
    "l9": "现金券",
    "l10": "卡券中心",
    "l11": "声明",
    "l12": "可用券",
    "l13": "历史记录",
    "l14": "已经存入您的美元钱包账户",
    "l15": "现金宝箱",
    "l16": "规则",
    "l29": "注册即可领取",
    "l30": "邀请码",
    "l31": "分享赢现金券",
    "l32": "邀请好友并交易",
    "l33": "每位好友您将获得 {p} 的现金奖励",
    "l34": "复制链接",
    "l35": "保存图片",
    "l36": "您已成功领取 {p} 张 抵扣券！",
    "l37": "请前往卡券中心查看",
    "l38": "邀请好友",
    "l39": "活动规则",
    "l40": "即可赚取高达 {p}",
    "l41": "每邀请一位好友",
    "l42": "邀请好友注册",
    "l43": "好友可得",
    "l44": "好友交易",
    "l45": "新人大礼包",
    "l46": "您可得抵扣券",
    "l47": "您可得现金券",
    "l48": "每位好友累计存款≥100USD或等值货币后您将获得500USD抵扣券",
    "l49": "未获得",
    "l50": "立即领取",
    "l51": "已获得抵扣券",
    "l52": "当前可领抵扣券 {p}张",
    "l53": "已获得现金券",
    "l54": "每位好友股票市场累计交易量≥50000USD或综合市场累计交易量≥25手您将获得50USD现金券",
    "l55": "当前可领现金券 {p}张",
    "l56": "邀请链接：",
    "l57": "好友可得 1000 USD 新人大礼包",
    "l58": "好友存款",
    "l59": "邀请记录",
    "l60": "奖励记录",
    "l61": "用户{p}获得{p1}USD",
    "l62": "50000USD或者25手 ",
  },
  "activities": {
    "l": "新手活动",
    "l1": "新人福利 最高可达",
    "l2": "新人见面礼",
    "l3": "注册即送",
    "l4": "抵扣券-注册即送",
    "l5": "已赠送",
    "l6": "交易挑战福利",
    "l7": "完成交易量任务，即可获得累计 {p} 现金券",
    "l8": "当前股票交易金额",
    "l9": "未达成",
    "l10": "可领取",
    "l11": "当前综合交易手数",
    "l12": "(综合交易手数仅统计外汇、贵金属、能源及BTC、ETH)",
    "l13": "达成{p}股票交易额或{p1}综合交易手数可领取",
    "l14": "赠金-完成KYC即送",
    "l15": "1、受邀好友注册30天内存款金额≥100 USD或等值货币，邀请人可获得价值500 USD抵扣券（包含400HKD 港股手续费抵扣券x1张；400CNY 沪深手续费抵扣券x1张；50USD 美股手续费抵扣券x1张；100USD 综合市场手续费抵扣券x1张；400HKD 港股利息抵扣券x1张；400CNY 沪深利息抵扣券x1张；50USD 美股利息抵扣券x1张；100USD 综合市场利息抵扣券x1张）；",
    "l24": "2、受邀好友注册30天内股票市场累计交易量≥50000 USD或综合市场累计交易量≥25手（综合交易手数仅统计外汇、贵金属、能源及BTC、ETH的交易，其他不计入其中），邀请人可获得50USD现金券；",
    "l25": "3、受邀好友必须先完成存款，您才能解锁交易奖励，如果您的受邀好友没有完成存款，即使交易超过指定交易额，您也无法获得现金券奖励；",
    "l26": "4、	存款必须通过极度证券“存款”功能指定的任意有效渠道；",
    "l27": "5、有效期：推荐奖励领取有效期为30天，抵扣券和现金券的使用期限为30天，为避免奖励失效，请您及时领取奖励并尽快使用；",
    "l28": "6、奖励发放时，系统将会自动判断当前双方是否存在合伙人身份，若邀请人为合伙人身份，则该奖励与合伙人返佣奖励冲突，该奖励不予发放；",
    "l29": "7、如果多个用户使用相同的ip地址或设备，则只有第一个参与者才有资格获得奖励。严格禁止影响活动公平性的作弊行为和其他行为，一旦发现，您将被取消参加活动的资格，并追回已发放至违规账户的活动奖励；",
    "l30": "8、极度证券保留对本次活动进行最终解释的权利，包括但不限于修改、更改或取消活动，如有疑问，请联系客服。",
    "l31": "{p}手",
    "l32": "立即交易",
  },
  "rules": {
    "l": "一、活动主题",
    "l1": "新人福利 最高可达1800USD",
    "l2": "二、活动奖励",
    "l3": "1.新人见面礼，注册即送1200 USD",
    "l4": "说明：",
    "l5": "(1) 完成注册送1000 USD的交易抵扣券，完成身份认证送200 USD的赠金",
    "l6": "(2) 1000USD抵扣券包含：",
    "l7": "100USD 港股手续费抵扣券",
    "l8": "100USD 沪深手续费抵扣券",
    "l9": "100USD 美股手续费抵扣券",
    "l10": "200USD 综合市场手续费抵扣券",
    "l11": "100USD 港股利息抵扣券",
    "l12": "100USD 沪深利息抵扣券",
    "l13": "100USD 美股利息抵扣券",
    "l14": "200USD 综合市场利息抵扣券",
    "l15": "2.交易挑战福利，赢取600USD现金券",
    "l16": "奖励金额",
    "l17": "达成条件",
    "l18": "{p}USD现金券",
    "l19": "股票市场累计交易量≥{p}USD",
    "l20": "或综合市场累计交易量≥{p}手",
    "l21": "说明：综合交易手数仅统计外汇、贵金属、能源及BTC、ETH的交易，其他不计入其中",
    "l22": "活动规则",
    "l23": "1.本次活动仅限2024年08月24日00:00:00之后新注册用户参与",
    "l24": "2.完成注册即送价值1000 USD的交易抵扣券",
    "l25": "包含：",
    "l26": "3.抵扣券和现金券的使用期限为30天，为避免奖励失效，请您及时领取并尽快使用",
    "l27": "4.完成身份认证即送200 USD的赠金，赠金仅限交易使用，不可直接取出。如通过赠金交易获得盈利，盈利部分可取出，所以取款时，账户需预留至少与赠金数量一致的余额",
    "l28": "5.所有卡券的使用均遵循极度证券卡券使用规则，查看卡券使用规则",
    "l29": "6.综合交易手数仅统计外汇、贵金属、能源及BTC、ETH的交易，其他不计入其中",
    "l30": "8.为避免作弊刷量的情况，仅用赠金而未存入自有资金进行交易，由此获得的各种奖励超过50USD的，最终取款金额不得超过50USD",
    "l31": "9.如果多个用户使用相同的ip地址或设备，则只有第一个参与者才有资格获得奖励。严格禁止影响活动公平性的作弊行为和其他行为，一旦发现，您将被取消参加活动的资格，并追回已发放至违规账户的活动奖励",
    "l32": "10.极度证券保留对本次活动进行最终解释的权利，包括但不限于修改、更改或取消活动，如有疑问，请联系客服",
    "l33": "7.存款与取款：建议您优先使用数字货币存款和取款，最小充币额0.01USDT，取款限额100.00-100000.00USDT；法币存取款的限额在不同支付通道会有较大差异，具体以存取款页面限额要求为准。",
  },
  "fund": {
    "l": "收款银行地区",
    "l1": "未填写",
    "l2": "收款银行名称",
    "l3": "支行名称",
    "l4": "收款人名称",
    "l5": "收款银行账户",
    "l6": "添加成功",
    "l7": "收款人货币",
    "l8": "收款银行地址",
    "l9": "收款人账户",
    "l10": "收款人地址",
    "l11": "未选择",
    "l12": "备注",
    "l13": "钱包地址",
    "l14": "收款人账户类别",
    "l15": "本地银行取款",
    "l16": "添加收款账户",
    "l17": "当前交易账户",
    "l18": "兑出",
    "l19": "兑出金额",
    "l20": "可兑金额",
    "l21": "参考汇率",
    "l22": "预计兑入",
    "l23": "手续费率",
    "l24": "申请兑换",
    "l25": "兑换记录",
    "l26": "1.页面汇率仅供参考，实际的兑换汇率会随外汇牌价变化。",
    "l27": "2.页面完成时间仅供参考，请以实际完成时间为准，",
    "l28": "查看说明",
    "l29": "3.当账户内存在未完成结算和交收的资金，此部分资金皆不支持进行兑换。股票一般T日交易，T+2个交易日可完成交收，期货一般T日交易，T+1个交易日可完成交收。",
    "l30": "4.HKD=港元;USD=美元; CNH=离岸人民币; JPY=日元",
    "l31": "兑入金额",
    "l32": "请选择兑出账户",
    "l33": "请选择兑入账户",
    "l34": "请输入兑出金额",
    "l35": "可兑金额不足",
    "l36": "渠道详情",
    "l37": "渠道名称",
    "l38": "单笔支付限额",
    "l39": "处理时间",
    "l40": "支持货币",
    "l41": "使用规则",
    "l42": "注意事项",
    "l43": "1、不同货币支付存款，将按照系统汇率进行转换存入账户。",
    "l44": "2、法币存款请注意本人实名支付。",
    "l45": "3、极度证券严格遵守反洗钱政策，将不定期审查异常资金活动。",
    "l46": "请不要习惯性转账，付款禁止任何备注，否则钱款可能无法追回。",
    "l47": "客户转账金额多余转账限额，款项打入了服务商的银行卡难以追回，一切损失需要客户自承担损失，公司不会提供任何补偿。",
    "l48": "入金",
    "l49": "存款方式",
    "l50": "选择",
    "l51": "详情",
    "l52": "支付币种",
    "l53": "链上充值",
    "l54": "充币地址",
    "l55": "请核对充币地址、数字货币币种和充值网络",
    "l56": "充币币种",
    "l57": "充值网络",
    "l58": "入户帐户",
    "l59": "转入的数字资产将按照实时市价自动存入该账户",
    "l60": "交易信息",
    "l61": "最小充币额",
    "l62": "充币到账",
    "l63": "1 次网络确认",
    "l64": "分享充币详情",
    "l65": "切换账号",
    "l66": "存款金额",
    "l67": "最低存款",
    "l68": "最高存款",
    "l69": "存款入口",
    "l70": "入口1",
    "l71": "1、不同货币支付存款，将按照系统汇率进行转换存入账户。",
    "l72": "2、法币存款请注意本人实名支付。",
    "l73": "3、极度证券严格遵守反洗钱政策，将不定期审查异常资金活动。",
    "l74": "确认支付",
    "l75": "请选择支付币种",
    "l76": "请选择存款方式",
    "l77": "请输入存款金额",
    "l78": "限额",
    "l79": "继续存款",
    "l80": "查看订单",
    "l81": "汇款凭证",
    "l82": "请上传汇款凭证",
    "l83": "上传失败",
    "l84": "汇款信息",
    "l85": "收款银行信息",
    "l86": "收款人信息",
    "l87": "收款人账号",
    "l88": "汇款有特定柱，需要麻烦将银行朝赈借柱加在汇款单内方便识别。",
    "l89": "付款人钱包地址",
    "l90": "区块链交易ID",
    "l91": "请输入钱包地址",
    "l92": "请输入交易ID",
    "l93": "存款信息",
    "l94": "二维码",
    "l95": "转入账户",
    "l96": "请输入电子邮箱",
    "l97": "转账金额",
    "l98": "可转账金额",
    "l99": "请选择转入账户",
    "l100": "请输入转账金额",
    "l101": "可转金额不足",
    "l102": "是否确认删除?",
    "l103": "选择收款账户",
    "l104": "添加",
    "l105": "取款支付方式",
    "l106": "本地银行汇款",
    "l107": "选择收款人账户",
    "l108": "取款金额",
    "l109": "可提现金额",
    "l110": "到帐金额",
    "l111": "请选择收款账户",
    "l112": "请输入取款金额",
    "l113": "可取金额不足",
    "l114": "更换",
    "l115": "选择支付方式",
    "l116": "您暂无收款账户信息,请立即添加",
    "l117": "请现在以下至少一种安全方式验证",
    "l118": "手机验证",
    "l119": "邮箱验证",
    "l120": "请输入{p}的验证码",
    "l121": "您的数字货币收款地址已添加成功",
    "l122": "安全验证要求",
    "l123": "存款限额",
    "l124": "请输入转账金额",
    "l125": "收款人",
    "l126": "收款账号",
    "l127": "资金汇出后，大约需要1个工作日到达您的银行账户。",
    "l128": "账号类型",
    "l129": "1、取款请保持与上一次存款相同渠道，否则取款将被拒绝。",
    "l130": "2、如果您的账户有（赠金/信用），请取款时在账户预留至少与（赠金/信用）数量一致的余额。",
  },
  "vip": {
    "l": "VIP详情",
    "l1": "专注技术面，一招教你轻松搞定赚大钱！",
    "l2": "尊享五大特权",
    "l3": "极度VIP会员卡",
    "l4": "满足以下条件之一，可直接成为极度",
    "l5": "会员",
    "l6": "存款达1万 USD或等价货币；",
    "l7": "交易量达到100000 USD或等价货币；",
    "l8": "成功邀请10位好友注册极度证券,且好友存款金额>100USD交易金额 > 1000USD或等价货币的用户；",
    "l9": "社区发表长文数量超过20篇,且长文浏览总量大于10万的用户；",
    "l10": "立即存款  免费获取",
    "l11": "VIP尊享",
    "l12": "免费阅读私密长文",
    "l13": "免费阅读极度社区的私密长文,第一时间掌握非公开行情资讯",
    "l14": "每月赠送",
    "l15": "抵扣券",
    "l16": "VIP会员专属福利，每月赠送股票合约、期权、综合类抵扣券各1张，每张可抵扣 200 USD 手续费",
    "l18": "杠杆减息券",
    "l19": "VIP会员专属福利，每月赠送杠杆减息券3张，每张可减免 200 USD 融资利息",
    "l20": "融资杠杆倍数高于普通用户",
    "l21": "普通用户仅能享受最高50倍融资杠杆服务，极度VIP会员最高可享受100倍融资杠杆服务。",
    "l22": "VIP会员订制融券做空标的池",
    "l23": "VIP会员可联系专属客服，订制属于自己，独一无二的专属融券做空标的池",
    "l24": "VIP会员每月抽奖活动",
    "l25": "极度社区每月举行会员专享的抽奖活动，VIP会员用户将有机会获取现金券、抵扣券、减息券等奖励",
  },
  "work": {
    "l": "服务与支持",
    "l1": "工单管理",
    "l2": "工单类型",
    "l3": "账号类",
    "l4": "操作类",
    "l5": "资金类",
    "l6": "创建",
    "l7": "工单编号/标题",
    "l8": "工单编号",
    "l9": "工单标题",
    "l10": "编号",
    "l11": "标题",
    "l12": "工单号",
    "l13": "创建工单",
    "l14": "创建时间",
    "l15": "说说你的建议或遇到的问题",
    "l16": "提交",
    "l17": "请输入标题",
    "l18": "请输入你的建议或遇到的问题",
    "l19": "工单详情",
    "l20": "工单",
    "l21": "问题类型",
    "l22": "客户服务",
  },
  "setting": {
    "l1": "等级",
    "l2": "登录密码",
    "l3": "手机绑定",
    "l4": "邮箱绑定",
    "l5": "交易密码",
    "l6": "账户冻结",
    "l7": "实名认证",
    "l8": "隔夜利息豁免",
    "tip1": "用于登录账号",
    "tip2": "用于登录，提现，创建API等验证",
    "tip3": "用于登录，提现，创建API等验证，请谨慎设置并牢记",
    "tip4": "开启此功能后，将不允许进行交易和提现。解冻可通过重新登录账户后进行申请",
    "tip5": "为了保障账户安全，邮箱解绑、修改成功后24小时内禁止提款。",
    "tip6": "被解绑、修改邮箱在30天内不允许注册。",
    "tip7": "为了保障账户安全，手机解绑、修改成功后24小时内禁止提款。",
    "btn1": "修改",
    "btn2": "绑定",
    "btn3": "设置",
    "btn4": "冻结",
    "btn5": "关闭",
    "ti1": "修改昵称",
    "ti2": "修改邮箱",
    "ti3": "修改手机",
    "ti4": "绑定手机",
    "alter": "修改成功",
    "old-p": "旧密码",
    "alter-p": "密码修改成功",
    "l9": "当前手机号",
    "l10": "手机",
    "l11": "邮箱",
    "alter1": "手机绑定成功",
    "ti5": "绑定邮箱",
    "l12": "当前邮箱",
    "alter2": "邮箱绑定成功",
    "l-code": "验证码",
    "tip8": "为了保障账户安全，修改成功后24小时内禁止提款。",
    "ti6": "修改交易密码",
    "ti7": "设置交易密码",
    "pla1": "旧交易密码",
    "pla2": "新交易密码",
    "l13": "短信",
    "btn6": "忘记交易密码",
    "valid1": "请输入6位数字",
    "alter3": "设置成功",
    "tip9": "温馨提示：为了您的资金安全，重置成功后24小时内禁止提款。",
    "ti8": "验证码接收方式",
    "alter4": "重置成功",
    "l14": "高级",
    "l15": "请输入昵称",
    "l16": "昵称包含1~24位字符（包含数字、字符和空格），且每月只能修改一次",
    "l20": "未绑定",
    "l21": "账户删除",
    "l22": "此操作将删除账户所有服务器数据，且不可恢复，请谨慎操作",
    "l23": "*如无法收到验证码,请及时联系",
    "l24": "安全验证",
    "l25": "为保护账户安全",
    "l26": "使用",
    "l27": "验证身份",
    "l28": "请输入邮箱",
    "l29": "原密码",
    "l30": "请输入原密码",
    "l31": "新密码",
    "l32": "请输入新密码",
    "l33": "确认密码",
    "l34": "为了账户安全,请您定期修改密码,密码由8-20位字母+数字组合",
    "l35": "密码输入不一致",
    "l36": "修改密码",
    "l37": "请输入手机号",
    "l38": "全选",
    "l39": "固定",
    "l40": "置顶",
    "l41": "拖动",
  },
  "frozen": {
    "l1": "确定要冻结您的账户",
    "l2": "一旦确定冻结，将会在您的账户中自动执行：",
    "l3": "您账户中所有未完成的提现将被取消。",
    "l4": "您账户中所有的委托将被撤单。",
    "l5": "您账户中所有的API将被禁用。",
    "l6": "账户的交易、提现功能将被禁用。",
    "l7": "账户冻结后，至少需要24小时才能申请解冻。",
    "l8": "账户冻结后，交易账户仓位将以市价平仓。",
    "l9": "我已了解后果并同意操作",
    "btn1": "同意冻结账户",
    "alter1": "冻结成功",
    "l10": "为了保障账户安全，解冻成功后24小时内禁止提款。",
    "l11": "您的账户已被冻结，您可在",
    "l12": "后申请解冻",
    "btn2": "申请解冻",
    "btn3": "退出登录",
    "l13": "解冻",
    "alter2": "解冻成功",
    "alter3": "退出成功"
  },
  "product": {
    "l": "持股数",
    "l1": "持股比例",
    "l2": "报告期",
    "l3": "持有人类型",
    "l4": "内部持有",
    "l5": "机构持有",
    "l6": "共同基金持有",
    "l7": "十大股东",
    "l8": "十大流通股东",
    "l9": "亿",
    "l10": "股东变动",
    "l11": "变动日期",
    "l12": "原因",
    "l13": "定期报告",
    "l14": "变动数量",
    "l15": "查看更多",
    "l16": "公司简介",
    "l17": "公司名称",
    "l18": "上市日期",
    "l19": "董事长",
    "l20": "所属行业",
    "l21": "主要股东",
    "l22": "更新时间",
    "l23": "报价",
    "l24": "财务",
    "l25": "简况",
    "l26": "新闻",
    "l27": "细则",
    "l28": "财务关键指标",
    "l29": "每股收益",
    "l30": "每股净资产",
    "l31": "流动比率",
    "l32": "速动比率",
    "l33": "净资产收益率",
    "l34": "总资产收益率",
    "l35": "毛利率",
    "l36": "净利率",
    "l37": "年报",
    "l38": "累计季报",
    "l39": "币种",
    "l40": "主营构成",
    "l41": "业务",
    "l42": "地区",
    "l43": "营业收入",
    "l44": "收入占比",
    "l45": "买卖盘",
    "l46": "买盘",
    "l47": "卖盘",
    "l48": "日K",
    "l49": "周K",
    "l50": "月K",
    "l51": "年K",
    "l52": "纽交所",
    "l53": "港交所",
    "l54": "上交所",
    "l55": "深交所",
    "l56": "综合市场",
    "l57": "极速行情",
    "l58": "支持融资",
    "l59": "支持做空",
    "l60": "开盘",
    "l61": "昨收",
    "l62": "最高",
    "l63": "最低",
    "l64": "总股本",
    "l65": "流通股本",
    "l66": "总市值",
    "l67": "流通市值",
    "l68": "市场目前开放,将在{p} (GMT+8) 关闭",
    "l69": "小数位",
    "l70": "合约量",
    "l71": "杠杆倍数",
    "l72": "单笔交易手数",
    "l73": "最小",
    "l74": "最大",
    "l75": "点差",
    "l76": "隔夜利息",
    "l77": "做多",
    "l78": "做空",
    "l79": "最大持仓金额",
    "l80": "无限制",
    "l81": "报价货币",
    "l82": "交易时间",
    "l83": "周日",
    "l84": "周一",
    "l85": "周二",
    "l86": "周三",
    "l87": "周四",
    "l88": "周五",
    "l89": "周六",
    "l90": "看涨期权",
    "l91": "看跌期权",
    "l92": "该标的暂不支持交易",
    "l93": "已休市",
    "l94": "盘中",
    "l95": "证劵代码",
    "l96": "持股统计",
    "l97": "机构名称",
    "l98": "市盈率",
    "l99": "所在地",
    "l100": "公司简介",
    "l101": "题材概念",
    "l102": "概念",
    "l103": "距离开盘还有",
    "l104": "小时",
    "l105": "在此期间，您仍可以交易外汇,商品,股指,虚拟货币",
    "l106": "分钟",
    "l107": "余下全部",
    "l108": "收起",
    "l109": "亏损",
    "l110": "龙头股",
    "l111": "去交易",
    "l112": "通知我",
    "l113": "上市场所",
    "l114": "币名：",
    "l115": "关键数据",
    "l116": "排名",
    "l117": "完全稀释市值",
    "l118": "市场占有率",
    "l119": "流通数量",
    "l120": "最大供给量",
    "l121": "总量",
    "l122": "发行日期",
    "l123": "历史最高价",
    "l124": "历史最低价",
    "l125": "{p} 简介",
    "l126": "展开更多",
    "l127": "资源",
    "l128": "官方网址",
    "l129": "白皮书",
    "l130": "免责声明：数据由CoinMarketCap提供，仅供参考。详情见",
    "l131": "风险提示",
    "l132": "万亿",
    "l133": "开",
    "l134": "高",
    "l135": "低",
    "l136": "收",
    "l137": "涨跌额",
    "l138": "K线指标设置",
    "l139": "恢复默认",
    "l140": "主图",
    "l141": "隐藏",
    "l142": "副图",
    "l143": "K线样式设置",
    "l144": "样式",
    "l145": "实心",
    "l146": "空心",
    "l147": "颜色",
    "l148": "红涨绿跌",
    "l149": "绿涨红跌",
  },
  "option": {
    "l": "筛选",
    "l1": "行权确认中",
    "l2": "订单状态",
    "l3": "待确认",
    "l4": "下单时间",
    "l5": "期权结构",
    "l6": "虚值",
    "l7": "报单价格",
    "l8": "市价",
    "l9": "实时价格",
    "l10": "开仓价格",
    "l11": "期权费率",
    "l12": "浮动上限",
    "l13": "预估费用",
    "l14": "咨询费率",
    "l15": "咨询费",
    "l16": "到期时间",
    "l17": "剩余时间",
    "l18": "天",
    "l19": "总期权费",
    "l20": "获利估算",
    "l21": "订单号",
    "l22": "复制",
    "l23": "取消成功",
    "l24": "是否确定取消",
    "l25": "的期权订单?",
    "l26": "期",
    "l27": "限",
    "l28": "开仓时间",
    "l29": "总利润",
    "l30": "重新下单",
    "l31": "已拒绝",
    "l32": "拒绝原因",
    "l33": "行权价格",
    "l34": "结算金额",
    "l35": "净利润",
    "l36": "待结算金额",
    "l37": "是否确定提前行权",
    "l38": "行权",
    "l39": "待结算",
    "l40": "期权持仓列表",
    "l41": "期权持仓",
    "l42": "费率波动",
    "l43": "预估期权费",
    "l44": "订单明细",
    "l45": "当前标的无期权实时报价，您可以提交您的下单要求，我们的客服会为您向上游询价。",
    "l46": "1、请选择您想咨询的报价内容（可多选）",
    "l47": "时间周期",
    "l48": "平值费率",
    "l49": "虚值105费率",
    "l50": "{p}个月",
    "l51": "2、请输入您希望的名义本金",
    "l52": "3、请输入您的联系方式",
    "l53": "请输入您的邮箱或电话号码",
    "l54": "通过系统消息联系我",
    "l55": "提交咨询",
    "l56": "请选择时间周期",
    "l57": "请输入名义本金",
    "l58": "请填写联系方式",
    "l59": "1、请选择时间周期与对应费率",
    "l60": "105结构：标的上涨大于5%时开始产生内在价值",
    "l61": "2、请选择费率波动上限",
    "l62": "当前选项对应费率上限：",
    "l63": "3、请输入名义本金",
    "l64": "注：名义本金额是指您需要认购的合约规模，即要进行交易的资金数额.",
    "l65": "4、请确认下单价格",
    "l66": "注：市价成交模式下，最终执行的价格以券商报价成交为准",
    "l67": "市价成交",
    "l68": "限价成交",
    "l69": "5、订单时间设置",
    "l70": "当日无流动性，允许T+1日成交",
    "l71": "当日无流动性，取消订单",
    "l72": "您的购买计划",
    "l73": "期权标的",
    "l74": "最大费用",
    "l75": "踢出规则",
    "l76": "期权类型",
    "l77": "期权方向",
    "l78": "期权结果",
    "l79": "USD钱包可用",
    "l80": "总费用上限",
    "l81": "提交下单申请",
    "l82": "转入资金",
    "l83": "期权持股",
    "l84": "期权服务由 极度证券（美国） 提供",
    "l85": "请输入下单价格",
    "l86": "可用资金不足，请转入",
    "l87": "当前标的最大单笔限额",
    "l88": "看跌",
    "l89": "看涨",
    "l90": "看跌/看涨",
    "l91": "最大波动率",
    "l92": "期权上限费率",
    "l93": "报单成功",
    "l94": "开仓订单已提交,请耐心等待系统成交",
    "l95": "分享订单",
    "l96": "前往订单中心",
    "l97": "连续3个涨停板",
    "l98": "香草",
    "l99": "单日涨幅30%",
  },
  "my": {
    "l": "极度会员",
    "l1": "登录/注册",
    "l2": "专注技术面，一招教你轻松搞定赚大钱！",
    "l3": "一键登陆享专业融资融券服务",
    "l4": "尊享VIP特权",
    "l5": "多重豪礼随心领",
    "l6": "VIP详情",
    "l7": "加入我们,畅享业内最高返佣",
    "l8": "邀请分享,赢取高达",
    "l9": "您的邀请码",
    "l10": "立即邀请",
    "l11": "各种优惠好礼",
    "l12": "存取款,交易疑问,看这里",
    "l13": "客服和支持",
    "l14": "24/7在线响应",
    "l15": "语言设置",
    "l16": "意见反馈",
    "l17": "帮极度变的更优秀",
    "l18": "来源: 本文版权归原作者/机构所有",
    "l19": "当前内容仅代表作者观点，与极度证券立场无关。内容仅供投资参考，亦不构成任何投资建议。如对极度证券提供的内容服务有任何疑问或建议，请联系我们。",
    "l20": "推荐阅读",
    "l21": "折扣福利，尽在卡里",
    "l22": "往期活动",
    "l23": "当前活动",
  },
  "join": {
    "l": "合伙人计划",
    "l1": "轻松三步 赚取高额佣金",
    "l2": "申请代理商",
    "l3": "填写影响力证明资料等待极度官方审核",
    "l4": "取得专属推广后台",
    "l5": "分享专属推广资源邀请更多朋友加入",
    "l6": "赚取佣金",
    "l7": "好友每次存款、交易都将为您提供收入",
    "l8": "授权合伙人后台",
    "l9": "如果您是自媒体创作者、社媒博主、社群主等拥有一定粉丝的用户，极度证券将帮您实现影响力变现，轻松赚取高额分成！",
    "l10": "您已提交过申请",
    "l11": "申请结果将在3个工作日内，通过系统消息通知您，请耐心等待。",
    "l12": "立即申请",
    "l13": "还等什么？轻轻一按 高额收益天天赚",
    "l14": "为什么要成为极度合伙人？",
    "l15": "极度证券为合伙人提供业界最高返佣，并打造安全、透明、便利的交易环境",
    "l16": "业内最高返佣",
    "l17": "与极度证券一起成长，每月轻松提升被动收益",
    "l18": "成为合伙人",
    "l19": "无需缴纳押金",
    "l20": "低门槛合伙人体系，佣金每日结算，独立代理后台，每笔收入清晰透明",
    "l21": "丰富的线下活动",
    "l22": "极度证券高层见面会，业内顶级峰会门票，各种金融大咖座谈、讲座",
    "l23": "拓展内容支持",
    "l24": "极度为您提供丰富的推广模板",
    "l25": "让您的分享与众不同",
    "l26": "您只需要轻轻一点",
    "l27": "将推广海报分享给您的粉丝",
    "l28": "配置专属客服人员",
    "l29": "协助您成为收入丰厚的合伙人",
    "l30": "覆盖全球数十个国家、地区",
    "l31": "本土化专业服务",
    "l32": "无时区化差异",
    "l33": "极度合伙人管理后台",
    "l34": "恭喜！您已成为极度合伙人",
    "l35": "您可以通过以下两种方式登录合伙人后台",
    "l36": "1、在PC端通过以下地址打开极度合伙人后台，使用极度证券账号密码直接登录进行管理",
    "l37": "2、点击下面的按钮，直接使用手机访问极度合伙人后台；",
    "l38": "点击访问合伙人后台",
    "l39": "账号不存在",
    "l40": "填写申请资料",
    "l41": "证明您的影响力 立即赚取每日收益",
    "l42": "您的极度账号UID：",
    "l43": "请说明您的推广优势：",
    "l44": "请用尽量简单的话说明您的优势，500字以内",
    "l45": "影响力证明（请选择最有影响力的一项填写）",
    "l46": "请输入平台名称",
    "l47": "请输入主页链接",
    "l48": "请填写粉丝数量",
    "l49": "请上传证明截图",
    "l50": "提交申请",
    "l51": "申请成为极度合伙人，表示您将同意并遵循极度合伙人的一切条款",
    "l52": "您已提交过申请，申请结果将在3个工作日内，通过系统消息通知您，请耐心等待。",
    "l53": "申请结果将在3个工作日内，通过系统消息通知您",
    "l54": "请输入推广优势",
    "l55": "提交成功",
    "l56": "公众号",
    "l57": "抖音",
    "l58": "微博",
    "l59": "推荐",
  },
  "auth": {
    "l": "资质信息审核未通过",
    "l1": "修改信息重新提交",
    "l2": "完善个人信息",
    "l3": "国家/地区",
    "l4": "为了提升您的账户安全,请完善一下信息",
    "l5": "姓名",
    "l6": "请选择国家/地区",
    "l7": "证件类型",
    "l8": "证件号码",
    "l9": "请输入证件号码",
    "l10": "请选择证件类型",
    "l11": "身份证",
    "l12": "护照",
    "l13": "驾驶证",
    "l14": "证件照",
    "l15": "上传要求",
    "l16": "1，必须能够识别身份，信息 ，证件号码和姓名",
    "l17": "请上传手持证件正面照",
    "l18": "请上传证件正面照",
    "l19": "请上传证件反面照",
    "l20": "2，照片内容真实有效，不得做任何修改",
    "l21": "3，支持jpg/jpeg/png",
    "l22": "提交认证之前,请务必仔细阅读以下协议文书",
    "l23": "极度证券用户协议",
    "l24": "申请已提交",
    "l25": "法律声明",
    "l26": "风险披露",
    "l27": "我已阅读并同意上述协议文书,同意在极度证券开通相关账户",
    "l28": "用户协议",
    "l29": "认证成功",
    "l31": "身份认证审核中",
    "l32": "请阅读并同意上述协议文书",
    "l33": "请输入姓名",
    "l34": "请阅读并同意上述协议文书",
    "l35": "AML/KYC 政策",
    "l36": "个人认证",
  },
  "statement": {
    "l": "JD Trader 交易服务提示",
    "l1": "在您首次交易之前，请按要求仔细阅读、签署以下协议之后，点击“我已阅读并同意”按钮，开始交易。",
    "l2": "在您首次交易之前，请先仔细阅读并同意以下协议",
    "l3": "已签署",
    "l4": "未阅读",
    "l5": "《交易确认书》",
    "l6": "《合约交易风险提示》",
    "l7": "已阅读",
    "l8": "《法律声明》",
    "l9": "我已阅读并同意",
    "l10": "取 消",
    "l11": "请签署所有协议",
    "l12": "交易确认书",
    "l13": "阅读完毕",
    "l14": "点击签名同意",
    "l15": "本人承诺已完整阅读并完全同意本协议内容",
    "l16": "请点击输入与您身份认证一致的姓名",
    "l17": "同 意",
    "l18": "请输入与您身份认证一致的姓名",
    "l19": "姓名输入不一致",
  },
  ...followLang,
}