import { lan } from "@/utils/config";

export default [
  {
    path: '/:locale' + lan + '?/abnormal/explain',
    component: () => import(/* webpackChunkName: "abnormal" */ '@/view/abnormal/explain.vue'),
    name: 'explain',
    meta: { mustLogin: true }
  },
  {
    path: '/:locale' + lan + '?/abnormal/prove',
    component: () => import(/* webpackChunkName: "abnormal" */ '@/view/abnormal/prove.vue'),
    name: 'prove',
    meta: { mustLogin: true }
  },
]