import { lan } from "@/utils/config";
export default [
  {
    path: '/:locale' + lan + '?/promote',
    component: () => import(/* webpackChunkName: "promote" */ '@/view/promote'),
    name: 'promoteHome',
    redirect: '/promote/1',
    children: [
      {
        path: '1',
        component: () => import(/* webpackChunkName: "promote" */ '@/view/promote/main/1.vue'),
        name: 'promote1',
      },
      {
        path: '2',
        component: () => import(/* webpackChunkName: "promote" */ '@/view/promote/main/2.vue'),
        name: 'promote2',
      },
      {
        path: '3',
        component: () => import(/* webpackChunkName: "promote" */ '@/view/promote/main/3.vue'),
        name: 'promote3',
      }
    ]
  },
  {
    path: '/:locale' + lan + '?/newbie/activities',
    component: () => import(/* webpackChunkName: "activities" */ '@/view/newbieActivities/index.vue'),
    name: 'newbieActivities',
    meta: { mustLogin: false }
  },
]
